<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" 
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/ЗНП-ВЛ/2018-04-19">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZNP-VL">
            
            <div class="afRow">
                <div class="afMarginLeft300 afCenter">
                    <p>Председателю правления</p>
                    <p>Пенсионного фонда</p>
                    <p>Российской Федерации</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afMarginLeft300">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStrShort">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:ПредседательПравленияПФР" />
                        </xsl:call-template>
                    </div>
                    <p class="afSubscript afCenter">
                        (фамилия и инициалы)
                    </p>
                </div>
            </div>
            <div class="afRow">
                <div class="afMarginLeft300">
                    <div class="afCol-1-8">от</div>
                    <div class="afCol-7-8">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/УТ2:ФИО" />
                            </xsl:call-template>
                        </div>
                        <p class="afSubscript afCenter">фамилия, имя, отчество</p>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afMarginLeft300">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/ns1:Должность" />
                    </div>
                    <p class="afSubscript afCenter">
                        наименование должности заявителя на день увольнения
                    </p>
                </div>
            </div>
            <div class="afRow">
                <div class="afMarginLeft300">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/ns1:ФО" />
                    </div>
                    <p class="afSubscript afCenter">
                        наименование федерального государственного органа (органа власти субъекта Российской Федерации, органа местного самоуправления), в котором заявитель
                        замещал должность непосредственно перед увольнением
                    </p>
                </div>
            </div>
            <div class="afRow">
                <div class="afMarginLeft300">
                    <div class="afCol-1-3">проживающего(ей) </div>
                    <div class="afCol-2-3 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/ns1:АдресРегистрации">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/ns1:АдресРегистрации" />
                                </xsl:call-template>&#160;
                                (регион <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/ns1:АдресРегистрации/ns1:КодРегиона"/>)
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afMarginLeft300">
                    <p class="afSubscript afCenter">адрес регистрации и адрес фактического проживания</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afMarginLeft300 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/ns1:АдресФактический">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/ns1:АдресФактический" />
                            </xsl:call-template>&#160;
                            (регион <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/ns1:АдресФактический/ns1:КодРегиона"/>)
                        </xsl:when>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afMarginLeft300">
                    <div class="afCol-1-7">телефон</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/УТ2:Телефон">
                            <div class="afCol-6-7 afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:PhoneNumberStr">
                                    <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/УТ2:Телефон"/>
                                </xsl:call-template>                                
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-6-7 afBlankUnderlinedBlock" />
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afMarginLeft300">
                    <div class="afCol-1-7">СНИЛС</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/УТ2:СНИЛС">
                            <div class="afCol-6-7 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Заявитель/УТ2:СНИЛС"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afBlankUnderlinedBlock" />
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afInterval" />
            <p class="afCenter">Заявление о назначении (перерасчете) пенсии за выслугу лет федеральных</p>
            <p class="afCenter">государственных гражданских служащих</p>            
            <p class="afInterval" />
            <p class="afParagraph afJustify">В соответствии с Федеральным законом от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской
                Федерации» (далее – Федеральный закон «О государственном пенсионном обеспечении в Российской Федерации») прошу назначить (пересчитать) (нужное подчеркнуть)
                мне, замещавшему должность</p>
            
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Замещение/ns1:Должность,', ',/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:Замещение/ns1:ФО)"/>
                </div>
                <p class="afSubscript afCenter">
                    (наименование должности, по которой исчисляется размер среднемесячного заработка)
                </p>
            </div>
            
            <p class="afInterval" />
            <p class="afJustify">
                пенсию за выслугу лет к страховой пенсии по старости (инвалидности),
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:НазначениеВЛ/ns1:Тип = 1">
                        <span class="afUnderline">
                            назначенной в соответствии с Федеральным законом от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях»
                        </span>
                        или досрочно назначенной в соответствии с Законом Российской Федерации от 19 апреля 1991 г. № 1032-1 «О занятости населения в Российской Федерации»
                        (нужное подчеркнуть)
                    </xsl:when>
                    <xsl:otherwise>
                        назначенной в соответствии с Федеральным законом от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» или
                        <span class="afUnderline">
                            досрочно назначенной в соответствии с Законом Российской Федерации от 19 апреля 1991 г. № 1032-1 «О занятости населения в Российской Федерации»
                        </span>
                        (нужное подчеркнуть)
                    </xsl:otherwise>
                </xsl:choose>
            </p>
            <p>
                c
                <span class="afValue afUnderline">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:НазначениеВЛ/ns1:ДатаС" />
                    </xsl:call-template>
                </span>
            </p>
            
            <div class="afRow">
                <div class="afCol-1-4 afMarginLeft50">Пенсию получаю в</div>
                <div class="afCol-3-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:НаименованиеТОПФР"/>
                    </div>
                    <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
                </div>
            </div>
            
            <p class="afInterval" />
            <p class="afParagraph afJustify">
                При замещении государственной должности Российской Федерации, государственной должности субъекта Российской Федерации, муниципальной должности, замещаемой на
                постоянной основе, должности государственной гражданской службы Российской Федерации, должности муниципальной службы, а также должности в межгосударственном
                (межправительственном) органе, созданном с участием Российской Федерации, по которой в соответствии с международными договорами Российской Федерации
                осуществляются назначение и выплата пенсий за выслугу лет в порядке и на условиях, которые установлены для федеральных государственных (гражданских)
                служащих, или при назначении мне пенсии за выслугу лет, ежемесячного пожизненного содержания, ежемесячной доплаты к пенсии (ежемесячному пожизненному
                содержанию) или дополнительного (пожизненного) ежемесячного материального обеспечения, назначаемых и финансируемых за счет средств федерального бюджета в
                соответствии с федеральными законами, актами Президента Российской Федерации и Правительства Российской Федерации, а также пенсии за выслугу лет (ежемесячной
                доплаты к пенсии, иных выплат), устанавливаемой в соответствии с законодательством субъектов Российской Федерации или актами органов местного самоуправления в
                связи с замещением государственных должностей субъектов Российской Федерации или муниципальных должностей либо в связи с прохождением государственной
                гражданской службы субъектов Российской Федерации или муниципальной службы, обязуюсь в 10-дневный срок сообщить об этом в территориальный орган Пенсионного
                фонда Российской Федерации.
            </p>
            
            <p class="afInterval" />
            <p class="afParagraph afJustify">
                Выплаты, предусмотренные пунктом 3.1 статьи 7 Федерального закона «О государственном пенсионном обеспечении в Российской Федерации», мне не установлены.
            </p>
            
            <p class="afInterval" />
            <p>Приложение</p>
            <p class="afInterval" />
            <div class="afRow">
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:ДатаЗаполнения" />
                    </xsl:call-template>
                </div>
                <div class="afCol-1-5">&#160;</div>
                <div class="afCol-1-5">
                    <div class="afUnderlinedBlock">&#160;</div>
                    <p class="afSubscript afCenter">(подпись заявителя)</p>
                </div>
            </div>
            
            <p class="afInterval" />
            <div class="afRow">
                <div class="afCol-1-3">Заявление зарегистрировано
                </div>
                <div class="afCol-2-5 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:ДатаРегистрации" />
                    </xsl:call-template>
                </div>
            </div>
            
            <p class="afInterval" />
            <p class="afParagraph">Место для печати федерального</p>
            <p class="afParagraph">государственного органа, оформляющего</p>
            <p class="afParagraph">документы для назначения (перерасчета) пенсии за выслугу лет</p>
            
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП-ВЛ/ns1:ДолжностьСпециалиста"/>
                </div>
                <p class="afSubscript afCenter">(должность работника, уполномоченного регистрировать заявления)</p>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
