<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" 
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ПНВЛ/2019-12-23">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="ns1:ЭДПФР/ns1:ПНВЛ"/>
        
        <div class="afWrap pfrAfPNVL">
            <p class="afHeader">Представление</p>
            <p class="afHeader">к назначению (пересчету) пенсии за выслугу лет федеральных</p>
            <p class="afHeader"> государственных гражданских служащих</p>
            <p class="afInterval"/>
            
            <div class="afRow afValue afCenter afUnderline">
                <xsl:value-of select="$path/ns1:Представление/ns1:ФО/ns1:Наименование"/>
            </div>
            <div class="afRow afCenter afSubscriptSmall">(наименование федерального органа)</div>
            <div class="afRow afCenter">
                от
                <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="$path/ns1:Представление/ns1:Дата" />
                    </xsl:call-template>
                </span>
                №
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:Представление/ns1:Номер"/>
                </span>
            </div>
            <p class="afInterval"/>
            
            <p>
                В соответствии с Федеральным законом от 15 декабря 2001 г. № 166-ФЗ "О государственном пенсионном обеспечении в Российской Федерации" прошу назначить (пересчитать) пенсию за выслугу
                лет федерального государственного гражданского служащего к страховой пенсии
                <span class="afValue afUnderline">
                    <xsl:choose>
                        <xsl:when test="$path/ns1:ВидПенсии = 1">
                            по инвалидности
                        </xsl:when>
                        <xsl:otherwise>
                            по старости
                        </xsl:otherwise>
                    </xsl:choose>
                </span>
                <div class="afMarginLeft400 afSubscriptSmall">
                    по старости (инвалидности)
                </div>
            </p>
            <div class="afCol-98 afCenter afUnderline afValue">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="$path/ns1:Заявитель/УТ2:ФИО" />
                </xsl:call-template>
            </div>
            <div class="afRow afCenter afSubscriptSmall">(фамилия, имя, отчество)</div>
            <div class="afRow">
                проживающему(ей)
                <span class="afValue afUnderline">
                    <xsl:value-of select="$path/ns1:Заявитель/ns1:РегионПроживания/ns1:Наименование"/>
                </span>,
                <span class="afValue afUnderline">
                    <xsl:value-of select="$path/ns1:Заявитель/ns1:Адрес"/>
                </span>,
            </div>
            <div class="afCol-98">
                <div class="afCol-1-2 afCenterBlock afSubscriptSmall">
                    (регион)
                </div>
                <div class="afCol-1-4 afCenterBlock afSubscriptSmall">
                    (адрес)
                </div>
            </div>,
            <div class="afCol-98">
                <div class="afCol-1-9 afCenter afValue afUnderline">
                    <xsl:value-of select="$path/ns1:Заявитель/УТ2:Индекс"/>
                </div>
                &#160;.&#160;
                СНИЛС
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС"/>
                </span>,
            </div>
            <div class="afRow">
                <div class="afCol-1-9 afCenter afSubscriptSmall">
                    (индекс)
                </div>
            </div>
            <div class="afRow">
                замещавшему(ей) должность
                <span class="afValue afUnderline">
                    <xsl:value-of select="$path/ns1:Заявитель/ns1:Должность"/>
                </span>
            </div>
            <div class="afRow afCenter afSubscriptSmall">
                (наименование должности заявителя на день увольнения)
            </div>
            <div class="afCol-98">
                в
                <span class="afValue afUnderline">
                    <xsl:value-of select="$path/ns1:Заявитель/ns1:ГО"/>.
                </span>
            </div>
            <div class="afRow afCenter afSubscriptSmall">
                (наименование федерального государственного органа)
            </div>
            <div class="afRow">
                Стаж государственной гражданской службы составляет
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:ГосСлужба/ns1:Стаж/ns1:Лет"/>
                </span>
                лет
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:ГосСлужба/ns1:Стаж/ns1:Месяцев"/>
                </span>
                месяцев.
            </div>
            <div class="afRow">
                Среднемесячный заработок в должности
                <span class="afValue afUnderline">
                    <xsl:value-of select="$path/ns1:ГосСлужба/ns1:ДолжностьДляРасчета"/>
                </span>
            </div>
            <p class="afMarginLeft300 afSubscriptSmall">(наименование должности)</p>
            <p>
                за период с
                <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="$path/ns1:ГосСлужба/ns1:Период/УТ2:С" />
                    </xsl:call-template>
                </span>
                по
                <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="$path/ns1:ГосСлужба/ns1:Период/УТ2:По" />
                    </xsl:call-template>
                </span>
                составляет
                <span class="afValue">
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="$path/ns1:ГосСлужба/ns1:СреднемесячныйДоход" />
                    </xsl:call-template>,
                </span>
                в том числе учитываемый для назначения пенсии за выслугу лет
                <span class="afValue">
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="$path/ns1:ГосСлужба/ns1:ДоходЗаВыслугуЛет" />
                    </xsl:call-template>,
                </span>
                должностной оклад
                <span class="afValue">
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="$path/ns1:ГосСлужба/ns1:Оклад" />
                    </xsl:call-template>
                </span>
            </p>
            <p class="afInterval"/>
            
            <div class="afRow">
                Уволен(а) с федеральной государственной гражданской службы по основанию:
            </div>
            <div class="afRow afValue">
                <xsl:value-of select="$path/ns1:ГосСлужба/ns1:ОснованиеУвольнения"/>.
            </div>
            <div class="afRow">
                Дата регистрации заявления о назначении пенсии за выслугу лет
                <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="$path/ns1:ДатаРегистрации" />
                    </xsl:call-template>.
                </span>
            </div>
            <p class="afInterval"/>
            
            <p>К представлению прилагаются следующие документы</p>
            <table class="afTable afTable100">
                <tr class="afCenter">
                    <td class="afTableCol-1-10">№п/п</td>
                    <td>Наименование документа</td>
                </tr>
                <xsl:for-each select="$path/ns1:ПриложенныеДокументы/ns1:Документ">
                    <xsl:variable name="pos" select="position()"/>
                    <tr>
                        <td class="afCenter">
                            <xsl:value-of select="$pos"/>.
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Наименование"/>
                        </td>
                    </tr>
                </xsl:for-each>
            </table>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3 afUnderline afCenterBlock">
                    <span class="afValue">
                        <xsl:value-of select="$path/ns1:УполномоченноеЛицо/ns1:Должность"/>
                    </span>
                </div>
                <div class="afCol-1-3 afCenterBlock">
                    _________________
                </div>
                <div class="afCol-1-3 afCenterBlock afUnderline">
                    <span class="afValue">
                        <xsl:call-template name="УТ2:NameStrShort">
                            <xsl:with-param name="pName" select="$path/ns1:УполномоченноеЛицо/УТ2:ФИО" />
                        </xsl:call-template>
                    </span>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3 afCenterBlock afSubscriptSmall">
                    (должность)
                </div>
                <div class="afCol-1-3 afCenterBlock afSubscriptSmall">
                    (подпись)
                </div>
                <div class="afCol-1-3 afCenterBlock afSubscriptSmall">
                    (инициалы, фамилия)
                </div>
            </div>
            <p class="afInterval"/>
                
            <p>
                Исполнитель
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:Исполнитель/УТ2:ФИО"/>
                </span>
            </p>
            <p>
                Телефон
                <span class="afValue">
                    <xsl:call-template name="Phone2Text">
                        <xsl:with-param name="pNumber" select="$path/ns1:Исполнитель/ns1:Телефон"/>                       
                    </xsl:call-template>
                </span>
            </p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    Место для печати
                </div>
                <div class="afRight-1-2 afCenterBlock">
                    Дата
                    <span class="afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="$path/ns1:ДатаПодписания" />
                        </xsl:call-template>
                    </span>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
