<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/ПФО/2018-06-22">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>

	 <xsl:template name="DateStrP">
		<xsl:param name="pDate"/>
		<xsl:variable name="dateText" select="string($pDate)"/>
		<xsl:variable name="month" select="substring($dateText, 6, 2)"/>
		<xsl:value-of select="substring($dateText, 9, 2)"/>
		<xsl:choose>
			<xsl:when test="$month = '01'"> января </xsl:when>
			<xsl:when test="$month = '02'"> февраля </xsl:when>
			<xsl:when test="$month = '03'"> марта </xsl:when>
			<xsl:when test="$month = '04'"> апреля </xsl:when>
			<xsl:when test="$month = '05'"> мая </xsl:when>
			<xsl:when test="$month = '06'"> июня </xsl:when>
			<xsl:when test="$month = '07'"> июля </xsl:when>
			<xsl:when test="$month = '08'"> августа </xsl:when>
			<xsl:when test="$month = '09'"> сентября </xsl:when>
			<xsl:when test="$month = '10'"> октября </xsl:when>
			<xsl:when test="$month = '11'"> ноября </xsl:when>
			<xsl:when test="$month = '12'"> декабря </xsl:when>
		</xsl:choose>
		<xsl:value-of select="substring($dateText, 1, 4)"/>
	</xsl:template>

	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfPFO">
			<!--Штамп организации-->
			<div class="afRow afSmallWrap12">
				<div class="afCol-2-5">
					<div class="afCenter">
						<img src="AFImages/RFEmblem.png" class="afRFEmblem afLineHeight" />
						<p class="afHeaderLarge">ПЕНСИОННЫЙ ФОНД</p>
						<p class="afHeaderLarge">РОССИЙСКОЙ ФЕДЕРАЦИИ</p>
						<p class="afHeaderLarge">(ПФР)</p>
						<p>Государственное учреждение</p>
						<p class="afHeader">Исполнительная дирекция</p>
						<p>ул. Шаболовка, 4, ГСП - 1, Москва, 119991</p>
						<p>телетайп 207050 PFR RU, факс (495)9820663</p>
						<p>ОГРН 1027700220624</p>
						<p>ИНН/КПП 7706016118/770601001</p>
					</div>
				</div>		
				<div class="afCol-6-10 afMarginTop60">
					<div class="afRow afWrap14 afLineHeight1-0 afMarginTop20">
							<span class="afWrap14">
								&#160;&#160;&#160;&#160;&#160;<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:ФО"/>
							</span>
						<br/><br/>
						<span class="afWrap14">
							&#160;&#160;&#160;&#160;<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:Адрес"/>
						</span>
					</div>
				</div>
			</div>		
					
			<div class=" afRow"> 				
				<div class="afCol-1-2 afMarginTop20">
					<p class="afWrap14">
						 <xsl:if test="ns1:ЭДПФР/ns1:ПФО/ns1:Реквизиты/УТ2:Дата">
							 <span class="afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ПФО/ns1:Реквизиты/УТ2:Дата"/>
								</xsl:call-template> г.
							</span>
						</xsl:if>
						№
						<span class="afWrap14">
							<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:Реквизиты/УТ2:Номер" />
						</span>
					</p>
					<p class="afWrap14">На №
						<span class="afValue afWrap14">
							<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:ВОтветНа/УТ2:Номер" />
						</span>
						от
						<xsl:if test="ns1:ЭДПФР/ns1:ПФО/ns1:ВОтветНа/УТ2:Дата">
							 <span class="afValue afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ПФО/ns1:ВОтветНа/УТ2:Дата"/>
								</xsl:call-template> г.
							</span>
						</xsl:if>
					</p>
				</div>
			</div>

			<p class="afInterval"/>
			<!-- Вывод писем по типам -->
			<div class="afWrap14 afRow afMarginTop40 afLineHeight1-2">
				<xsl:choose>
					<xsl:when test="ns1:ЭДПФР/ns1:ПФО/ns1:Вид = 1">
						<p class="afInterval"/>
						<p class="afInterval"/>
						<p class="afParagraph afJustify afWrap14"> Управление государственного пенсионного обеспечения государственных служащих, рассмотрев документы, представленные для назначения пенсии за выслугу лет
								<span class="afWrap14">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/УТ2:ФИО"/>
								</xsl:call-template>, </span>замещавшему(ей) должность <span class="afWrap14">
								<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/ns1:Должность"/>&#160; <xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/ns1:ФО"/>, </span> сообщает следующее: </p>
						<p class="afParagraph afJustify afWrap14">
							<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:ТекстПисьма"/>
						</p>
					</xsl:when>
	
					<xsl:when test="ns1:ЭДПФР/ns1:ПФО/ns1:Вид = 2">
						<p class="afInterval"/>
						<p class="afInterval"/>
						<p class="afParagraph afJustify afWrap14"> Управление государственного пенсионного обеспечения государственных служащих сообщает, что в соответствии с пунктом 15 Правил обращения за пенсией за
							выслугу лет федеральных государственных гражданских служащих, ее установления, проведения проверок документов, необходимых для ее установления, утвержденных приказом Минтруда России
							от 22 мая 2017 г. № 436н, представление к назначению пенсии за выслугу лет федеральных государственных гражданских служащих <span class="afWrap14">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/УТ2:ФИО"/>
								</xsl:call-template>
							</span> возвращается без исполнения. </p>
						<p class="afInterval"/>
						<p class="afJustify afWrap14"> Приложение: на <span class="afWrap14">
								<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:КоличествоЛистов"/>
							</span> л. </p>
					</xsl:when>
	
					<xsl:when test="ns1:ЭДПФР/ns1:ПФО/ns1:Вид = 3">
						<p class="afInterval"/>
						<p class="afInterval"/>
						<p class="afParagraph afJustify afWrap14">Управление государственного пенсионного обеспечения государственных служащих в соответствии с вашим письмом возвращает документы <span class="afWrap14">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/УТ2:ФИО"/>
								</xsl:call-template>.</span>
						</p>
						<p class="afInterval"/>
						<p class="afJustify afWrap14"> Приложение: на <span class="afWrap14">
								<xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:КоличествоЛистов"/>
							</span> л. </p>
						<p class="afInterval"/>
					</xsl:when>
	
					<xsl:when test="ns1:ЭДПФР/ns1:ПФО/ns1:Вид = 4">
						<p class="afInterval"/>
						<p class="afInterval"/>
						<p class="afParagraph afJustify afWrap14">Пенсионный фонд Российской Федерации сообщает, что решением от
						<xsl:if test="ns1:ЭДПФР/ns1:ПФО/ns1:РеквизитыРешения/УТ2:Дата">
							 <span class="afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:ПФО/ns1:РеквизитыРешения/УТ2:Дата"/>
								</xsl:call-template> г.
							</span>
						</xsl:if>
							 № <span class="afWrap14"><xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:РеквизитыРешения/УТ2:Номер"/> &#160;</span>
							<span class="afWrap14">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:ПФО/ns1:Гражданин/УТ2:ФИО"/>
								</xsl:call-template></span> отказано в назначении пенсии за выслугу лет (копия решения прилагается). 
							</p>
					</xsl:when>
					<xsl:otherwise>&#160;</xsl:otherwise>
				</xsl:choose>
			</div>	
			
			
			
			<!--Подпись ответственного лица-->
			<p class="afInterval"/>
			<div class="afRow afWrap14 afLineHeight1-0">
				<div class="afSign">   
						<p class="afWrap14"><xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:УполномоченноеЛицо/УТ2:Должность"/></p>
					<div class="afPadding">
						<p/>					
					</div>
					<div class="afPadding">
						<p class="afWrap14">
							<xsl:if test="ns1:ЭДПФР/ns1:ПФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Имя"><xsl:value-of select="substring(ns1:ЭДПФР/ns1:ПФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Имя, 1, 1)"/>.</xsl:if>
							<xsl:if test="ns1:ЭДПФР/ns1:ПФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Отчество"><xsl:value-of select="substring(ns1:ЭДПФР/ns1:ПФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Отчество, 1, 1)"/>. </xsl:if>
							<xsl:if test="ns1:ЭДПФР/ns1:ПФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Фамилия"><xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Фамилия"/></xsl:if>
						</p>						
					</div>
				</div>
			</div>

			<div class="afInterval"/>
			<div class="afInterval"/>
			<div class="afInterval"/>
			<!--Исполнитель-->
			
			
				<div class="afRow afWrap10 afLineHeight1-0">
					<p class="afWrap10">Исполнитель: 
						<span class="afWrap10">
							<xsl:if test="ns1:ЭДПФР/ns1:ПФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Фамилия"><xsl:value-of select="ns1:ЭДПФР/ns1:ПФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;</xsl:if>
							<xsl:if test="ns1:ЭДПФР/ns1:ПФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Имя"><xsl:value-of select="substring(ns1:ЭДПФР/ns1:ПФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Имя, 1, 1)"/>.</xsl:if>
							<xsl:if test="ns1:ЭДПФР/ns1:ПФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Отчество"><xsl:value-of select="substring(ns1:ЭДПФР/ns1:ПФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Отчество, 1, 1)"/>.</xsl:if>
						</span>
					</p>
					<p class="afWrap10">Тел. <span class="afWrap10">
							<xsl:call-template name="УТ2:PhoneNumberStr">
								<xsl:with-param name="pNumber" select="ns1:ЭДПФР/ns1:ПФО/ns1:Исполнитель/УТ2:Телефон"/>
							</xsl:call-template>
						</span>
					</p>	
				</div>	
		</div>			
	</xsl:template>
</xsl:stylesheet>
