<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/РЕДФС/2015-08-17">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfREDFS">

			<p class="afCenter">МИНИСТЕРСТВО ТРУДА И СОЦИАЛЬНОЙ ЗАЩИТЫ</p>
			<p class="afCenter">РОССИЙСКОЙ ФЕДЕРАЦИИ</p>
			<p class="afInterval"/>
			<p class="afCenter">РЕШЕНИЕ</p>
			<p class="afCenter">об установлении ежемесячной доплаты к пенсии в соответствии</p>
			<p class="afCenter">с Федеральным законом "О статусе члена Совета Федерации и статусе</p>
			<p class="afCenter">депутата Государственной Думы Федерального Собрания</p>
			<p class="afCenter">Российской Федерации"</p>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-4 afValue">
					<xsl:call-template name="DateStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:РЕДФС/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template> г. </div>
				<div class="afCol-1-2">&#160;</div>
				<div class="afCol-1-4 afValue afAlignRight"> N <xsl:value-of select="ns1:ЭДПФР/ns1:РЕДФС/ns1:Реквизиты/УТ2:Номер"/>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afParagraph afJustify afWrap">Установить с <span class="afValue">
					<xsl:call-template name="DateStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:РЕДФС/ns1:ДатаУстановления"/>
					</xsl:call-template>
				</span> г. <span class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:РЕДФС/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>,
				</span>являвшемуся<span class="afValue">
					<xsl:choose>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДФС/ns1:Заявитель/ns1:Статус = 1">членом Совета Федерации</xsl:when>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДФС/ns1:Заявитель/ns1:Статус = 2">депутатом Государственной Думы Федерального Собрания Российской Федерации</xsl:when>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДФС/ns1:Заявитель/ns1:Статус = 3">народным депутатом РСФСР созыва 1990 - 1995 годов</xsl:when>
						<xsl:otherwise> </xsl:otherwise>
					</xsl:choose>,
				</span>исходя из периода исполнения полномочий<span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДФС/ns1:Заявитель/ns1:Стаж"/>
				</span>полных лет ежемесячную доплату к<span class="afValue">
					<xsl:choose>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДФС/ns1:ВидПенсии = 1">страховой пенсии по старости</xsl:when>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДФС/ns1:ВидПенсии = 2">страховой пенсии по инвалидности</xsl:when>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДФС/ns1:ВидПенсии = 3">пенсии, досрочно назначенной в соответствии с Законом Российской Федерации «О занятости населения в Российской Федерации»</xsl:when>
						<xsl:otherwise> </xsl:otherwise>
					</xsl:choose>,
				</span>составляющую суммарно с учетом указанной пенсии<span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:РЕДФС/ns1:Процент"/>
				</span>процентов месячного денежного вознаграждения<span class="afValue">
					<xsl:choose>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДФС/ns1:Заявитель/ns1:Статус = 1">члена Совета Федерации</xsl:when>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДФС/ns1:Заявитель/ns1:Статус = 2">депутата Государственной Думы Федерального Собрания Российской Федерации</xsl:when>
						<xsl:when test="ns1:ЭДПФР/ns1:РЕДФС/ns1:Заявитель/ns1:Статус = 3">народного депутата РСФСР созыва 1990 - 1995 годов</xsl:when>
						<xsl:otherwise>  </xsl:otherwise>
					</xsl:choose><span>.</span>
				</span>
			</p>

			<p class="afInterval"/>
			<div class="afSign">
				<div class="afPadding">
					<p> Министр труда и социальной защиты Российской Федерации</p>					
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>					
				</div>
				<div class="afPadding">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:РЕДФС/ns1:ФИОМинистра"/>
						</xsl:call-template>
					</p>					
				</div>
			</div>
			
			<p class="afInterval"/>
			<p>М.П.</p>
		</div>
	</xsl:template>
</xsl:stylesheet>
