<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/СЗПФС/2017-02-28">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfSZPFS">

			<p class="afCenter">СПРАВКА</p>
			<p class="afCenter">О РАЗМЕРЕ СРЕДНЕМЕСЯЧНОГО ЗАРАБОТКА</p>
			<p class="afCenter">ФЕДЕРАЛЬНОГО ГОСУДАРСТВЕННОГО ГРАЖДАНСКОГО СЛУЖАЩЕГО</p>
			<p class="afCenter">ЗА 12 ПОЛНЫХ МЕСЯЦЕВ</p>
			<p class="afInterval"/>

			<p class="afJustify"> Среднемесячный заработок <span class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>, </span> замещавшего(й) должность федеральной службы <span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Заявитель/ns1:Должность"/><text> </text>
					<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Заявитель/ns1:ФО"/>, </span> за период с <span class="afValue">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Период/УТ2:С"/>
					</xsl:call-template>
				</span> по <span class="afValue">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Период/УТ2:По"/>
					</xsl:call-template>, </span> составлял: </p>
			<p class="afInterval"/>

			<table class="afTable afNoBreakInside">
				<tr>
					<td>&#160;</td>
					<td class="afCenter">Сумма (руб.)</td>
				</tr>
				<tr>
					<td>Среднемесячный заработок (без учета районного коэффициента)</td>
					<td class="afValue afAlignRight">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:СреднемесячныйДоход"/>
					</td>
				</tr>
				<tr>
					<td>Размер районного коэффициента</td>
					<td class="afValue afAlignRight">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:РК"/>
					</td>
				</tr>
				<tr>
					<td>Должностной оклад*</td>
					<td class="afValue afAlignRight">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Оклад"/>
					</td>
				</tr>
				<tr>
					<td>Предельный среднемесячный заработок (2,8 должностного оклада, 0,8 денежного вознаграждения)</td>
					<td class="afValue afAlignRight">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:ПредельныйСреднемесячныйДоход"/>
					</td>
				</tr>
				<tr>
					<td>Итого</td>
					<td class="afValue afAlignRight">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:СреднемесячныйДоходИтого"/>
					</td>
				</tr>
			</table>
			<p class="afJustify"> *Должностной оклад установлен Указом Президента Российской Федерации от <span class="afValue">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Указ/ns1:Дата"/>
					</xsl:call-template>
				</span> № <span class="afValue">
					<xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Указ/ns1:Номер"/>&#160; <xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Указ/ns1:Наименование"/>
				</span>
				<xsl:if test="ns1:ЭДПФР/ns1:СЗПФС/ns1:Указ/ns1:Раздел">
					<span class="afValue"> раздел <xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Указ/ns1:Раздел"/>
					</span>
				</xsl:if>
				<xsl:if test="ns1:ЭДПФР/ns1:СЗПФС/ns1:Указ/ns1:Подраздел">
					<span class="afValue"> подраздел <xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Указ/ns1:Подраздел"/>
					</span>
				</xsl:if>
				<xsl:if test="ns1:ЭДПФР/ns1:СЗПФС/ns1:Указ/ns1:Глава">
					<span class="afValue"> глава <xsl:value-of select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Указ/ns1:Глава"/>
					</span>
				</xsl:if>
			</p>

			<p class="afInterval"/>
			<p class="afJustify">К справке при необходимости прилагаются:</p>
			<p class="afInterval"/>
			<p class="afJustify">1. Копия нормативного акта федерального органа о сохранении должностного оклада.</p>
			<p class="afInterval"/>
			<p class="afJustify">2. Заявление федерального служащего об исключении периодов нетрудоспособности или периодов, когда он находился в отпуске без сохранения среднемесячного заработка.</p>
			<p class="afInterval"/>


			<div class="afSign">
				<div class="afPadding">
					<p>Руководитель федерального органа (территориального органа федерального органа исполнительной власти)</p>					
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>					
				</div>
				<div class="afPadding">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СЗПФС/ns1:ФИОРуководителя"/>
						</xsl:call-template>
					</p>					
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>		
			
			<div class="afSign">
				<div class="afPadding">
					<p>Главный бухгалтер</p>					
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>					
				</div>
				<div class="afPadding">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СЗПФС/ns1:ФИОБухгалтера"/>
						</xsl:call-template>
					</p>					
				</div>
			</div>

			<p class="afInterval"/>
			<p class="afInterval"/>

			<div class="afRow">
				<div class="afCol-1-2">Место для печати</div>
				<div class="afCol-1-2"> Дата выдачи&#160; <span class="afValue">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СЗПФС/ns1:Дата"/>
						</xsl:call-template>
					</span>
				</div>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
