<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ВВ2" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/СПВЛ/2017-02-28" xmlns:ВВ2="http://пф.рф/ВВ/типы/2017-10-23">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfSPVL">

			<p class="afCenter">СПРАВКА</p>
			<p class="afCenter">о периодах замещения должностей, включаемых в стаж государственной гражданской службы для установления пенсии за выслугу лет</p>
			<p class="afCenter">федеральных государственных служащих</p>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afMarginLeft50">
					<span class="afValue">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>
					</span>, замещавшего(шей) Должность </div>
			</div>
			<div class="afRow">
				<div class="afMarginLeft50">
					<span class="afValue">
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Заявитель/ns1:Должность"/>&#160;<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Заявитель/ns1:ФО"/>
					</span>
				</div>
			</div>

			<table class="afTable afCenter">
				<tr>
					<td rowspan="3">N п/п</td>
					<td rowspan="3">№ записи в трудовой книжке</td>
					<td rowspan="3">Наименование организации</td>
					<td rowspan="3">Замещаемая должность</td>
					<td colspan="3">Дата назначения (начала прохождения службы)</td>
					<td colspan="3">Дата освобождения (окончания прохождения службы)</td>
					<td colspan="6">Продолжительность периода замещения должности (прохождения службы)</td>
					<td colspan="3">Стаж государственной гражданской службы, учитываемый для назначения пенсии за выслугу лет</td>
				</tr>
				<tr>
					<td rowspan="2">год</td>
					<td rowspan="2">месяц</td>
					<td rowspan="2">число</td>
					<td rowspan="2">год</td>
					<td rowspan="2">месяц</td>
					<td rowspan="2">число</td>
					<td colspan="3">в календарном исчислении</td>
					<td colspan="3">в льготном исчислении</td>
					<td rowspan="2">лет</td>
					<td rowspan="2">месяцев</td>
					<td rowspan="2">дней</td>
				</tr>
				<tr>
					<td>лет</td>
					<td>месяцев</td>
					<td>дней</td>
					<td>лет</td>
					<td>месяцев</td>
					<td>дней</td>
				</tr>
				<xsl:for-each select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Запись">
					<div id="#break">
						<tr class="afCenter afValue">
							<td>
								<xsl:value-of select="position()"/>
							</td>
							<td>
								<xsl:value-of select="ns1:НомерТК"/>
							</td>
							<td>
								<xsl:value-of select="ns1:Организация"/>
							</td>
							<td>
								<xsl:value-of select="ns1:Должность"/>
							</td>
							<td>
								<xsl:value-of select="substring(ns1:Период/УТ2:С, 1, 4)"/>
							</td>
							<td>
								<xsl:value-of select="substring(ns1:Период/УТ2:С, 6, 2)"/>
							</td>
							<td>
								<xsl:value-of select="substring(ns1:Период/УТ2:С, 9, 2)"/>
							</td>
							<td>
								<xsl:value-of select="substring(ns1:Период/УТ2:По, 1, 4)"/>
							</td>
							<td>
								<xsl:value-of select="substring(ns1:Период/УТ2:По, 6, 2)"/>
							</td>
							<td>
								<xsl:value-of select="substring(ns1:Период/УТ2:По, 9, 2)"/>
							</td>
							<td>
								<xsl:value-of select="ns1:СтажКИ/ВВ2:Лет"/>
							</td>
							<td>
								<xsl:value-of select="ns1:СтажКИ/ВВ2:Месяцев"/>
							</td>
							<td>
								<xsl:value-of select="ns1:СтажКИ/ВВ2:Дней"/>
							</td>
							<td>
								<xsl:value-of select="ns1:СтажЛИ/ВВ2:Лет"/>
							</td>
							<td>
								<xsl:value-of select="ns1:СтажЛИ/ВВ2:Месяцев"/>
							</td>
							<td>
								<xsl:value-of select="ns1:СтажЛИ/ВВ2:Дней"/>
							</td>
							<td>
								<xsl:value-of select="ns1:Стаж/ВВ2:Лет"/>
							</td>
							<td>
								<xsl:value-of select="ns1:Стаж/ВВ2:Месяцев"/>
							</td>
							<td>
								<xsl:value-of select="ns1:Стаж/ВВ2:Дней"/>
							</td>
						</tr>
					</div>
				</xsl:for-each>
				<tr class="afCenter afValue">
					<td>&#160;</td>
					<td>&#160;</td>
					<td class="afNormal afAlignLeft">Всего</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>&#160;</td>
					<td>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Всего/ns1:СтажКИ/ВВ2:Лет"/>
					</td>
					<td>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Всего/ns1:СтажКИ/ВВ2:Месяцев"/>
					</td>
					<td>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Всего/ns1:СтажКИ/ВВ2:Дней"/>
					</td>
					<td>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Всего/ns1:СтажЛИ/ВВ2:Лет"/>
					</td>
					<td>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Всего/ns1:СтажЛИ/ВВ2:Месяцев"/>
					</td>
					<td>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Всего/ns1:СтажЛИ/ВВ2:Дней"/>
					</td>
					<td>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Всего/ns1:Стаж/ВВ2:Лет"/>
					</td>
					<td>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Всего/ns1:Стаж/ВВ2:Месяцев"/>
					</td>
					<td>
						<xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Всего/ns1:Стаж/ВВ2:Дней"/>
					</td>
				</tr>
			</table>
			<div class="afNoBreakInside">
				<p class="afInterval"/>
				<p class="afPadding">Руководитель кадровой</p>
				<p class="afPadding">службы федерального органа</p>
				
				<div class="afSign">
					<div class="afPadding">
						<p class="afValue"><xsl:value-of select="ns1:ЭДПФР/ns1:СПВЛ/ns1:РуководительКС/УТ2:Должность"/></p>					
					</div>
					<div class="afPadding">
						<p class="afBlankUnderlinedBlock"/>					
					</div>
					<div class="afPadding">
						<p class="afValue">
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:СПВЛ/ns1:РуководительКС/УТ2:ФИО"/>
							</xsl:call-template>
						</p>					
					</div>
				</div>
				
				<p class="afInterval"/>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afCol-1-4 afPadding">Место для печати</div>
					<div class="afCol-1-8">&#160;</div>
					<div class="afCol-1-4"> Дата <span class="afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СПВЛ/ns1:Дата"/>
							</xsl:call-template>
						</span>
					</div>
				</div>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
