<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ГОССЛУЖ/УФО/2018-04-19">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template name="DateStrP">
		<xsl:param name="pDate"/>	
		<xsl:variable name="dateText" select="string($pDate)"/>
		<xsl:variable name="month" select="substring($dateText, 6, 2)"/>
		<xsl:value-of select="substring($dateText, 9, 2)"/>
		<xsl:choose>
			<xsl:when test="$month = '01'"> января </xsl:when>
			<xsl:when test="$month = '02'"> февраля </xsl:when>
			<xsl:when test="$month = '03'"> марта </xsl:when>
			<xsl:when test="$month = '04'"> апреля </xsl:when>
			<xsl:when test="$month = '05'"> мая </xsl:when>
			<xsl:when test="$month = '06'"> июня </xsl:when>
			<xsl:when test="$month = '07'"> июля </xsl:when>
			<xsl:when test="$month = '08'"> августа </xsl:when>
			<xsl:when test="$month = '09'"> сентября </xsl:when>
			<xsl:when test="$month = '10'"> октября </xsl:when>
			<xsl:when test="$month = '11'"> ноября </xsl:when>
			<xsl:when test="$month = '12'"> декабря </xsl:when>
		</xsl:choose>
		<xsl:value-of select="substring($dateText, 1, 4)"/>
	</xsl:template>
    <xsl:template match="/" name="inc">
        
        <p class="afSmallSize afHeightBlankRow"> &#160;</p>
        <div class="afWrap pfrAf">
           <!--Шапка-->
			<div class="afRow afSmallWrap12">
                <div class="afCol-2-5">
                    <div class="afCenter">
                        <img src="AFImages/RFEmblem.png" class="afRFEmblem afLineHeight" />
                        <p class="afHeaderLarge">ПЕНСИОННЫЙ ФОНД</p>
                        <p class="afHeaderLarge">РОССИЙСКОЙ ФЕДЕРАЦИИ</p>
                        <p class="afHeaderLarge">(ПФР)</p>
                        <p>Государственное учреждение</p>
                        <p class="afHeader">Исполнительная дирекция</p>
                        <p>ул. Шаболовка, 4, ГСП - 1, Москва, 119991</p>
                        <p>телетайп 207050 PFR RU, факс (495)9820663</p>
                        <p>ОГРН 1027700220624</p>
                        <p>ИНН/КПП 7706016118/770601001</p>
                    </div>  
                </div>
                <div class="afCol-6-10 afMarginTop60">
					<div class="afRow afWrap14 afLineHeight1-0 afMarginTop20">
							<span class="afWrap14">
								&#160;&#160;&#160;<xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:ФО" />
							</span>
						<br/><br/>
						<span class="afWrap14">
							&#160;&#160;<xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:Адрес"/>
						</span>
					</div>
				</div>
            </div> 
            <div class=" afRow">      
				<div class="afCol-1-2 afMarginTop20 afWrap14">
					<p class="afWrap14">
					 <span class="afWrap14">
						 <xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:Реквизиты/УТ2:Дата">
							<xsl:call-template name="DateStrP">
								<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template> г.
						</xsl:if>
					</span>
					№
					<span class="afWrap14">
						<xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:Реквизиты/УТ2:Номер" />
					</span>
					</p>
					<p class="afWrap14">На №
						<span class="afValue afWrap14">
							<xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:ВОтветНа/УТ2:Номер" />
						</span>
						от
						<xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:ВОтветНа/УТ2:Дата">
							 <span class="afValue afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ВОтветНа/УТ2:Дата"/>
								</xsl:call-template> г.
							</span>
						</xsl:if>
					</p>
				</div> 
			</div>   
        
				
            
       
        <div class="afWrap14 afRow afMarginTop40 afLineHeight1-2">
			   <p class="afParagraph afWrap14"> Управление государственного пенсионного обеспечения государственных служащих сообщает, что в соответствии с
                <xsl:choose>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 1">
                        Указом Президента Российской Федерации от 19 сентября 2011 года №1205 «О ежемесячной доплате пенсии гражданам Российской Федерации,
                        замещавшим должности в аппарате Исполнительного Комитета Союза Беларуси и России в Секретариате Парламентского Собрания Беларуси и России»
                        <span class="afWrap14">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО"/>
                            </xsl:call-template>
                        </span>
                         с
                         <xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС">
							<span class="afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
								</xsl:call-template> г.
							</span>
                        </xsl:if>
                        установлена ежемесячная доплата к страховой пенсии по старости (инвалидности).
                    </xsl:when>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 2">
                        Указом Президента Российской Федерации от 16 августа 1995 .г №854 «О некоторых социальных гарантиях лицам, замещавшим государственные
                        должности Российской Федерации и должности федеральной государственной гражданской службы» и на основании решения
                        <span class="afWrap14">
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:ФО" />
                        </span>
                        от
                         <xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Дата">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Дата"/>
								</xsl:call-template> г.
                        </xsl:if>
                        №
                        <span class="afWrap14">
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Номер" />
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО"/>
                            </xsl:call-template>
                        </span>
                        с
                        <xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС">
							<span class="afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
								</xsl:call-template> г.
							</span>
                        </xsl:if>
                        установлена ежемесячная доплата к страховой пенсии по старости (инвалидности).
                    </xsl:when>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 3">
                        Федеральным законом от 8 мая 1994 г. № 3-Ф3 «О статусе члена Совета Федерации и статусе депутата Государственной Думы
                        Федерального Собрания Российской Федерации»
                        <span class="afWrap14">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО"/>
                            </xsl:call-template>
                        </span>
                        с
                        <xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС">
							<span class="afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
								</xsl:call-template>
							</span> г. 
                        </xsl:if>
                        установлена ежемесячная доплата к страховой пенсии по старости (инвалидности).
                    </xsl:when>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 4">
                        Федеральным законом от 15 декабря 2001 г. № 166-Ф3 «О государственном пенсионном обеспечении в Российской Федерации»
                        <span class="afWrap14">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО"/>
                            </xsl:call-template>
                        </span>
                        с
                        <xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС">
							<span class="afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
								</xsl:call-template> г. 
							</span>
                        </xsl:if>
                        установлена пенсия за выслугу лет.
                    </xsl:when>
                    <xsl:when test="ns1:ЭДПФР/ns1:УФО/ns1:Вид = 5">
                        Указом Президента Российской Федерации от 16 августа 1995 .г №854 «О некоторых социальных гарантиях лицам, замещавшим государственные
                        должности Российской Федерации и должности федеральной государственной гражданской службы» и на основании распоряжения Правительства Российской Федерации
                        от
                        <xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Дата">
							<span class="afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Дата"/>
								</xsl:call-template> г.
							</span>
                        </xsl:if>
                        №
                        <span class="afWrap14">
                            <xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:РеквизитыРешения/УТ2:Номер" />
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ЭДПФР/ns1:УФО/УТ2:ФИО"/>
                            </xsl:call-template>
                        </span>
                        с
                       <xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС">
							<span class="afWrap14">
								<xsl:call-template name="DateStrP">
									<xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:УФО/ns1:ДатаС"/>
								</xsl:call-template> г. 
							</span>
                        </xsl:if>
                       установлена ежемесячная доплата к страховой пенсии по старости (инвалидности).
                    </xsl:when>
                    <xsl:otherwise> </xsl:otherwise>
                </xsl:choose>
			</p>
        </div>
  
     <!--Подпись ответственного лица-->
 
				
			<p class="afInterval"/>
			<p class="afInterval"/>
			<div class="afRow afWrap14 afLineHeight1-0">
				<div class="afSign">   
						<span class="afWrap14">
							<xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:УполномоченноеЛицо/УТ2:Должность"/>
						</span>
					<div class="afPadding">
						<p/>					
					</div>
					<div class="afPadding">
						<span class="afWrap14">
							<xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Имя"><xsl:value-of select="substring(ns1:ЭДПФР/ns1:УФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Имя, 1, 1)"/>.</xsl:if>
							<xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Отчество"><xsl:value-of select="substring(ns1:ЭДПФР/ns1:УФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Отчество, 1, 1)"/>. </xsl:if>
							<xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Фамилия"><xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:УполномоченноеЛицо/УТ2:ФИО/УТ2:Фамилия"/></xsl:if>
						</span>						
					</div>
				</div>
			</div>
				<div class="afInterval"/>
				<div class="afInterval"/>
				<div class="afInterval"/>
				
				<!--Исполнитель-->
				<div class="afInterval"/>
				<div class="afRow afWrap10 afLineHeight1-0">
					Исполнитель: 
						<span class="afWrap10">
							<xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Фамилия"><xsl:value-of select="ns1:ЭДПФР/ns1:УФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Фамилия"/></xsl:if>&#160;
						<xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Имя"><xsl:value-of select="substring(ns1:ЭДПФР/ns1:УФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Имя, 1, 1)"/>.</xsl:if>
						<xsl:if test="ns1:ЭДПФР/ns1:УФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Отчество"><xsl:value-of select="substring(ns1:ЭДПФР/ns1:УФО/ns1:Исполнитель/УТ2:ФИО/УТ2:Отчество, 1, 1)"/>. </xsl:if>
						</span>
					
					<br/>Тел. <span class="afWrap10">
							<xsl:call-template name="УТ2:PhoneNumberStr">
								<xsl:with-param name="pNumber" select="ns1:ЭДПФР/ns1:УФО/ns1:Исполнитель/УТ2:Телефон"/>
							</xsl:call-template>
						</span>	
				</div>	   
		</div>		    
    </xsl:template>
    
</xsl:stylesheet>