<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2 НВ3" version="1.0"  xmlns:ns1="http://пф.рф/ПВ-М/2020-08-18" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВ3="http://пф.рф/ВВ/НВПиСВ/типы/2020-07-30">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:include href="../../Общие/СтраныКодыОКСМ.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap afPVM">
			<h1 class="afHeader">МЕЖДУНАРОДНАЯ ПЛАТЕЖНАЯ ВЕДОМОСТЬ <xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Реквизиты/УТ2:Номер"/> от 
				<xsl:call-template name="Date2Text">
				<xsl:with-param name="pDate">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Реквизиты/УТ2:Дата"/>
				</xsl:with-param>
				</xsl:call-template> года</h1>
			<h1 class="afCenter afHeader">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Вид [text() = '1']">на выплату пенсий РФ за границу</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Вид [text() = '2']">на выплату пенсий РФ за границу с фактами выплаты</xsl:when>
					<xsl:otherwise><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Вид"/></xsl:otherwise>
				</xsl:choose>
			</h1>
			<h1 class="afCenter afHeader">в доставочную организацию <xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:КодДО"/></h1>
			<h1 class="afCenter afHeader">за период с <xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Период/УТ2:С" /></xsl:call-template> по <xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Период/УТ2:По" /></xsl:call-template> </h1>
			<p class="afInterval" />
				
			<table class="afTable afNoBreakInside">
				<tr>
					<td class="afCenter afTableSmallSize" rowspan="2">№ п/п</td>
					<td class="afCenter afTableSmallSize" colspan="3">Получатель</td>
					<td class="afCenter afTableSmallSize" colspan="4">Пенсионер</td>
					<td class="afCenter afTableSmallSize" rowspan="2">Вид обеспечения</td>
					<td class="afCenter afTableSmallSize" rowspan="2">Наименование вида выплаты</td>
					<td class="afCenter afTableSmallSize" rowspan="2">КБК</td>
					<td class="afCenter afTableSmallSize" colspan="2">Пенсия за период </td>
					<td class="afCenter afTableSmallSize" colspan="2">Невыплаченная пенсия за прошлый период</td>
					<td class="afCenter afTableSmallSize" rowspan="2">Дата прекращения выплаты пенсии</td>
					<td class="afCenter afTableSmallSize" rowspan="2">Общая сумма выплаты</td>
					<td class="afCenter afTableSmallSize" rowspan="2">Отметка о причине невыплаты / Ошибка идентификации</td>
					<td class="afCenter afTableSmallSize" rowspan="2">Сумма возврата</td>
					<td class="afCenter afTableSmallSize" rowspan="2">Примечание</td>
				</tr>
				<tr>
					<td class="afCenter afTableSmallSize">СНИЛС</td>
					<td class="afCenter afTableSmallSize">Фамилия Имя Отчество</td>
					<td class="afCenter afTableSmallSize">Дата Рождения</td>
					<td class="afCenter afTableSmallSize">СНИЛС</td>
					<td class="afCenter afTableSmallSize">Фамилия Имя Отчество</td>
					<td class="afCenter afTableSmallSize">Дата Рождения</td>
					<td class="afCenter afTableSmallSize">Дата смерти</td>
					<td class="afCenter afTableSmallSize">Сумма</td>
					<td class="afCenter afTableSmallSize">Период</td>
					<td class="afCenter afTableSmallSize">Сумма</td>
					<td class="afCenter afTableSmallSize">Период</td>
				</tr>
				<tr>
					<td class="afCenter afTableSmallSize">1</td>
					<td class="afCenter afTableSmallSize">2</td>
					<td class="afCenter afTableSmallSize">3</td>
					<td class="afCenter afTableSmallSize">4</td>
					<td class="afCenter afTableSmallSize">5</td>
					<td class="afCenter afTableSmallSize">6</td>
					<td class="afCenter afTableSmallSize">7</td>
					<td class="afCenter afTableSmallSize">8</td>
					<td class="afCenter afTableSmallSize">9</td>
					<td class="afCenter afTableSmallSize">10</td>
					<td class="afCenter afTableSmallSize">11</td>
					<td class="afCenter afTableSmallSize">12</td>
					<td class="afCenter afTableSmallSize">13</td>
					<td class="afCenter afTableSmallSize">14</td>
					<td class="afCenter afTableSmallSize">15</td>
					<td class="afCenter afTableSmallSize">16</td>
					<td class="afCenter afTableSmallSize">17</td>
					<td class="afCenter afTableSmallSize">18</td>
					<td class="afCenter afTableSmallSize">19</td>
					<td class="afCenter afTableSmallSize">20</td>
				</tr>
				<xsl:for-each select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Ведомость/ns1:Запись">
					<tr>
						<td class="afCenter afTableSmallSize"><xsl:value-of select="position()"/></td>
						<td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:ПолучательПенсии/УТ2:СНИЛС"/></td>
						<td class="afCenter afTableSmallSize">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="ns1:ПолучательПенсии/УТ2:ФИО"/> 
							</xsl:call-template>
						</td>
						<td class="afCenter afTableSmallSize">
							<xsl:choose>
								<xsl:when test="ns1:ПолучательПенсии/УТ2:ДатаРождения">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="ns1:ПолучательПенсии/УТ2:ДатаРождения" />
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>
									<xsl:call-template name="УТ2:DateSpecialStr">
										<xsl:with-param name="pDate" select="ns1:ПолучательПенсии/УТ2:ДатаРожденияОсобая" />
									</xsl:call-template>
								</xsl:otherwise>
							</xsl:choose>
						</td>
						<td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:Пенсионер/УТ2:СНИЛС"/></td>
						<td class="afCenter afTableSmallSize">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="ns1:Пенсионер/УТ2:ФИО"/> 
							</xsl:call-template>
						</td>
						<td class="afCenter afTableSmallSize">
							<xsl:choose>
								<xsl:when test="ns1:Пенсионер/УТ2:ДатаРождения">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="ns1:Пенсионер/УТ2:ДатаРождения" />
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>
									<xsl:call-template name="УТ2:DateSpecialStr">
										<xsl:with-param name="pDate" select="ns1:Пенсионер/УТ2:ДатаРожденияОсобая" />
									</xsl:call-template>
								</xsl:otherwise>
							</xsl:choose>
						</td>
						<td class="afCenter afTableSmallSize">
							<xsl:if test="ns1:Пенсионер/ns1:ДатаСмерти">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Пенсионер/ns1:ДатаСмерти" />
								</xsl:call-template>
							</xsl:if>
						</td>
						<td class="afCenter afTableSmallSize">
							<xsl:call-template name="PensionProvisionType">
								<xsl:with-param name="pType" select="ns1:ВидОбеспечения" />
							</xsl:call-template>
						</td>						
						<td class="afCenter afTableSmallSize"><xsl:value-of select="НВ3:КодСтроки"/></td>
						<td class="afCenter afTableSmallSize">
							<xsl:value-of select="УТ2:КБК"/>
							<xsl:value-of select="НВ3:КОСГУ"/>
						</td>
						<td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:СуммаЗаТекущийПериод/ns1:Сумма"/></td>
						<td class="afCenter afTableSmallSize">
							<xsl:if test="ns1:СуммаЗаТекущийПериод/ns1:Период">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:СуммаЗаТекущийПериод/ns1:Период/УТ2:С" />
								</xsl:call-template>&#160;-&#160;
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:СуммаЗаТекущийПериод/ns1:Период/УТ2:По" />
								</xsl:call-template>
							</xsl:if>
						</td>
						<td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:СуммаЗаПрошлыйПериод/ns1:Сумма"/></td>
						<td class="afCenter afTableSmallSize">
							<xsl:if test="ns1:СуммаЗаПрошлыйПериод/ns1:Период">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:СуммаЗаПрошлыйПериод/ns1:Период/УТ2:С" />
								</xsl:call-template>&#160;-&#160;
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:СуммаЗаПрошлыйПериод/ns1:Период/УТ2:По" />
								</xsl:call-template>
							</xsl:if>
						</td>
						<td class="afCenter afTableSmallSize">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="ns1:ДатаПрекращения" />
							</xsl:call-template>
						</td>
						<td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:СуммаВыплаты"/></td>
						<td class="afCenter afTableSmallSize">
							<xsl:if test="ns1:ПричинаНевыплаты">
								<xsl:choose>
									<xsl:when test="ns1:ПричинаНевыплаты[text()='D1']">в связи со смертью пенсионера (получателя) – полный возврат</xsl:when>
									<xsl:when test="ns1:ПричинаНевыплаты[text()='R1']">в связи со сменой пенсионером места жительства</xsl:when>
									<xsl:when test="ns1:ПричинаНевыплаты[text()='BD1']">в связи с несоответствием банковских реквизитов либо их отсутствием – несоответствие банковских реквизитов</xsl:when>
									<xsl:when test="ns1:ПричинаНевыплаты[text()='BD2']">в связи с несоответствием банковских реквизитов либо их отсутствием – отсутствие банковских реквизитов</xsl:when>
									<xsl:when test="ns1:ПричинаНевыплаты[text()='NL']">в связи с переходом на пенсию по национальному законодательству</xsl:when>
									<xsl:when test="ns1:ПричинаНевыплаты[text()='OR']">по иным причинам</xsl:when>
									<xsl:otherwise><xsl:value-of select="ns1:ПричинаНевыплаты"/></xsl:otherwise>
								</xsl:choose> 
							</xsl:if>
							<xsl:value-of select="ns1:ОшибкаИдентификацииФЛ"/>
						</td>
						<td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:СуммаВозврата"/></td>
						<td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:Примечание"/></td>
					</tr>
				</xsl:for-each>
				<tr>
					<td class="afCenter afTableSmallSize" colspan="11">Итого:</td>
					<td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Ведомость/ns1:Итого/ns1:СуммаЗаТекущийПериод"/></td>
					<td class="afCenter afTableSmallSize"></td>
					<td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Ведомость/ns1:Итого/ns1:СуммаЗаПрошлыйПериод"/></td>
					<td class="afCenter afTableSmallSize"></td>
					<td class="afCenter afTableSmallSize"></td>
					<td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Ведомость/ns1:Итого/ns1:СуммаВыплаты"/></td>
					<td class="afCenter afTableSmallSize"></td>
					<td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Ведомость/ns1:Итого/ns1:СуммаВозврата"/></td>
					<td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Ведомость/ns1:Итого/ns1:Примечание"/></td>
				</tr>
			</table>
			<p class="afInterval" />
			<p class="afInterval" />
			<table class="afTable afTable40 afNoBreakInside">
				<tr>
					<td class="afCenter afTableSmallSize"></td>
					<td class="afCenter afTableSmallSize">лиц</td>
					<td class="afCenter afTableSmallSize">на сумму</td>
				</tr>
				<tr>
					<td class="afTableSmallSize">Выплачено пенсий</td>
					<td class="afAlignRight afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Выплачено/ns1:Количество"/></td>
					<td class="afAlignRight afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Выплачено/ns1:Сумма"/></td>
				</tr>
				<tr>
					<td class="afTableSmallSize">Не выплачено пенсий</td>
					<td class="afAlignRight afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Невыплачено/ns1:Количество"/></td>
					<td class="afAlignRight afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-М/ns1:Невыплачено/ns1:Сумма"/></td>
					
				</tr>
			</table>
		</div>
	</xsl:template>
	
	<xsl:template name="PensionProvisionType">
		<xsl:param name="pType"/>
		<xsl:choose>
			<xsl:when test="$pType [text() = '001']">Страховая пенсия по старости</xsl:when>
			<xsl:when test="$pType [text() = '002']">Страховая пенсия по инвалидности</xsl:when>
			<xsl:when test="$pType [text() = '003']">Страховая пенсия по случаю потери кормильца</xsl:when>
			<xsl:when test="$pType [text() = '004']">Накопительная пенсия</xsl:when>
			<xsl:when test="$pType [text() = '005']">Выплата за счет средств пенсионных накоплений</xsl:when>
			<xsl:when test="$pType [text() = '102']">Выплата пособия на погребение</xsl:when>
			<xsl:otherwise><xsl:value-of select="$pType"/></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	
</xsl:stylesheet>
