<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ЗАГР/РПВ/2018-03-27">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRPV">

            <h1 class="afCenter afHeader">РЕГИОНАЛЬНАЯ ПЛАТЕЖНАЯ ВЕДОМОСТЬ <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Реквизиты/УТ:Номер"/></h1>
            <h1 class="afCenter afHeader">на выплату пенсий в соответствии с Договором между Российской Федерацией и
                <span class="afUnderline">
                    <xsl:call-template name="Country">
                        <xsl:with-param name="pCode" select="/ns1:ЭДПФР/ns1:РПВ/ns1:ДоговорСО/ns1:Страна" />
                    </xsl:call-template>
                </span>
            </h1>
            <h1 class="afCenter afHeader">о сотрудничестве в области социального обеспечения</h1>
            <h1 class="afCenter afHeader">от <xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПВ/ns1:ДоговорСО/ns1:Дата" /></xsl:call-template></h1>
            <h1 class="afCenter afHeader">от <xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПВ/ns1:Реквизиты/УТ:Дата" /></xsl:call-template></h1>
            <h1 class="afCenter afHeader">за <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Квартал"/> квартал <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Год"/> года</h1>
            <h1 class="afCenter afHeader">пенсионерам, проживающим в регионе <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Регион"/> Российской Федерации</h1>
            <p class="afCenter">Курс 1 <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Запись[1]/ns1:КодВалюты"/> =
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Запись[1]/ns1:КурсВалюты"/> Руб. на дату 
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Запись[1]/ns1:ДатаКурсаВалюты" />
                </xsl:call-template>
            </p>
            <p class="afInterval" />
            
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter afTableSmallSize" rowspan="2">№ п/п</td>
                    <td class="afCenter afTableSmallSize" rowspan="2">СНИЛС</td>
                    <td class="afCenter afTableSmallSize" rowspan="2">Фамилия, имя получателя пенсии</td>
                    <td class="afCenter afTableSmallSize" rowspan="2">Адрес получателя пенсии</td>
                    <td class="afCenter afTableSmallSize" rowspan="2">Дата рождения получателя пенсии</td>
                    <td class="afCenter afTableSmallSize" rowspan="2">Банковские реквизиты получателя пенсии</td>
                    <td class="afCenter afTableSmallSize">Размер пенсии в национальной валюте государства, выплачивающего пенсию за квартал</td>
                    <td class="afCenter afTableSmallSize">Размер невыплаченной пенсии за прошлый период</td>
                    <td class="afCenter afTableSmallSize" rowspan="2">Прошедший период, за который производится выплата</td>
                    <td class="afCenter afTableSmallSize">Общая сумма выплаты</td>
                    <td class="afCenter afTableSmallSize">Общая сумма выплаты</td>
                    <td class="afCenter afTableSmallSize" rowspan="2">Отметка о причине невыплаты</td>
                    <td class="afCenter afTableSmallSize">Сумма возврата</td>
                </tr>
                <tr>
                    <td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Запись[1]/ns1:КодВалюты"/></td>
                    <td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Запись[1]/ns1:КодВалюты"/></td>
                    <td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Запись[1]/ns1:КодВалюты"/></td>
                    <td class="afCenter afTableSmallSize">(руб)</td>
                    <td class="afCenter afTableSmallSize">(руб)</td>
                </tr>
                <tr>
                    <td class="afCenter afTableSmallSize">1</td>
                    <td class="afCenter afTableSmallSize">2</td>
                    <td class="afCenter afTableSmallSize">3</td>
                    <td class="afCenter afTableSmallSize">4</td>
                    <td class="afCenter afTableSmallSize">5</td>
                    <td class="afCenter afTableSmallSize">6</td>
                    <td class="afCenter afTableSmallSize">7</td>
                    <td class="afCenter afTableSmallSize">8</td>
                    <td class="afCenter afTableSmallSize">9</td>
                    <td class="afCenter afTableSmallSize">10</td>
                    <td class="afCenter afTableSmallSize">11</td>
                    <td class="afCenter afTableSmallSize">12</td>
                    <td class="afCenter afTableSmallSize">13</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Запись">
                    <tr>
                        <td class="afCenter afTableSmallSize"><xsl:value-of select="position()"/></td>
                        <td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:ПолучательПенсии/УТ:СНИЛС"/></td>
                        <td class="afCenter afTableSmallSize">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="ns1:ПолучательПенсии/УТ:ФИО"/> 
                            </xsl:call-template>
                        </td>
                        <td class="afCenter afTableSmallSize">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="ns1:ПолучательПенсии/УТ:АдресРегистрации" />
                            </xsl:call-template>
                        </td>
                        <td class="afCenter afTableSmallSize">
                            <xsl:choose>
                                <xsl:when test="ns1:ПолучательПенсии/УТ:ДатаРождения">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ПолучательПенсии/УТ:ДатаРождения" />
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ:DateSpecialStr">
                                        <xsl:with-param name="pDate" select="ns1:ПолучательПенсии/УТ:ДатаРожденияОсобая" />
                                    </xsl:call-template>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                        <td class="afCenter afTableSmallSize">
                            р\с <xsl:value-of select="ns1:ПолучательПенсии/УТ:БанковскиеРеквизиты/УТ:РСчет"/>&#160;
                            в <xsl:value-of select="ns1:ПолучательПенсии/УТ:БанковскиеРеквизиты/УТ:Банк/УТ:Наименование"/>&#160;
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="ns1:ПолучательПенсии/УТ:Банк/УТ:Адрес" />
                            </xsl:call-template>,&#160;
                            к\с <xsl:value-of select="ns1:ПолучательПенсии/УТ:БанковскиеРеквизиты/УТ:Банк/УТ:КСчет"/>&#160;
                            БИК <xsl:value-of select="ns1:ПолучательПенсии/УТ:БанковскиеРеквизиты/УТ:Банк/УТ:БИК"/>&#160;
                            ИНН <xsl:value-of select="ns1:ПолучательПенсии/УТ:БанковскиеРеквизиты/УТ:Банк/УТ:ИНН"/>
                            <xsl:if test="ns1:ПолучательПенсии/УТ:БанковскиеРеквизиты/УТ:Банк/УТ:КПП">
                                КПП <xsl:value-of select="ns1:ПолучательПенсии/УТ:БанковскиеРеквизиты/УТ:Банк/УТ:КПП"/>
                            </xsl:if>
                        </td>
                        <td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:ПенсияВВ"/></td>
                        <td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:Невыплачено/ns1:СуммаВВ"/></td>
                        <td class="afCenter afTableSmallSize">
                            <xsl:if test="ns1:Невыплачено/ns1:Период">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:Невыплачено/ns1:Период/УТ:С" />
                                </xsl:call-template>&#160;-&#160;
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:Невыплачено/ns1:Период/УТ:По" />
                                </xsl:call-template>
                            </xsl:if>
                        </td>
                        <td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:СуммаВыплатыВВ"/></td>
                        <td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:СуммаВыплатыРФ"/></td>
                        <td class="afCenter afTableSmallSize">
                            <xsl:choose>
                                <xsl:when test="ns1:ПричинаНевыплаты[text()='D1']">в связи со смертью пенсионера (получателя) – полный возврат</xsl:when>
                                <xsl:when test="ns1:ПричинаНевыплаты[text()='R1']">в связи со сменой пенсионером места жительства</xsl:when>
                                <xsl:when test="ns1:ПричинаНевыплаты[text()='BD1']">в связи с несоответствием банковских реквизитов либо их отсутствием – несоответствие банковских реквизитов</xsl:when>
                                <xsl:when test="ns1:ПричинаНевыплаты[text()='BD2']">в связи с несоответствием банковских реквизитов либо их отсутствием – отсутствие банковских реквизитов</xsl:when>
                                <xsl:when test="ns1:ПричинаНевыплаты[text()='NL']">в связи с переходом на пенсию по национальному законодательству</xsl:when>
                                <xsl:when test="ns1:ПричинаНевыплаты[text()='OR']">по иным причинам</xsl:when>
                            </xsl:choose>                            
                        </td>
                        <td class="afCenter afTableSmallSize"><xsl:value-of select="ns1:СуммаВозвратаРФ"/></td>
                    </tr>
                </xsl:for-each>
                <tr>
                    <td class="afTableSmallSize" colspan="6">ИТОГО:</td>
                    <td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Итого/ns1:ПенсияВВ"/></td>
                    <td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Итого/ns1:НевыплаченоВВ"/></td>
                    <td class="afCenter afTableSmallSize"></td>
                    <td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Итого/ns1:СуммаВыплатыВВ"/></td>
                    <td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Итого/ns1:СуммаВыплатыРФ"/></td>
                    <td class="afCenter afTableSmallSize"></td>
                    <td class="afCenter afTableSmallSize"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Итого/ns1:СуммаВозвратаРФ"/></td>
                </tr>
            </table>
            <p class="afInterval" />
            <xsl:if test="/ns1:ЭДПФР/ns1:РПВ/ns1:Примечание">
                <p>ПРИМЕЧАНИЕ: <xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Примечание"/></p>
            </xsl:if>
            
            <div class="afSign">
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:НачальникДепартамента/УТ:Должность"/></p>
                    <p class="afSubscript afCenter">(должность начальника департамента)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ/ns1:НачальникДепартамента/УТ:ФИО" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(Ф.И.О.)</p>
                </div>
            </div>
            
            <div class="afSign">
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:ИсполнительДепартамента/УТ:Должность"/></p>
                    <p class="afSubscript afCenter">(должность исполнителя департамента)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ/ns1:ИсполнительДепартамента/УТ:ФИО" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(Ф.И.О.)</p>
                </div>
            </div>
            
            <div class="afSign">
                <div class="afPadding">
                    <p>Выплачены пенсии <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:КоличествоВыплачено"/></span></p>
                </div>
                <div class="afPadding">
                    <p>лиц на сумму</p>
                </div>
                <div>
                    <p><span class="afUnderline"><xsl:value-of select="format-number(/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Итого/ns1:СуммаВыплатыРФ - /ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Итого/ns1:СуммаВозвратаРФ, '#.00')"/></span><span>руб.</span></p>
                </div>
            </div>
            
            <div class="afSign">
                <div class="afPadding">
                    <p>Не выплачено пенсий <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:КоличествоНеВыплачено"/></span></p>
                </div>
                <div class="afPadding">
                    <p>лиц на сумму</p>
                </div>
                <div>
                    <p><span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:Ведомость/ns1:Итого/ns1:СуммаВозвратаРФ"/></span><span>руб.</span></p>
                </div>
            </div>
            
            <div class="afSign">
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:УправляющийОПФР/УТ:Должность"/></p>
                    <p class="afSubscript afCenter">(должность управляющего ОПФР)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ/ns1:УправляющийОПФР/УТ:ФИО" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(Ф.И.О.)</p>
                </div>
            </div>
            
            <div class="afSign">
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:ГлавныйБухгалтерОПФР/УТ:Должность"/></p>
                    <p class="afSubscript afCenter">(должность главного бухгалтера ОПФР)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ/ns1:ГлавныйБухгалтерОПФР/УТ:ФИО" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(Ф.И.О.)</p>
                </div>
            </div>
            
            <div class="afSign">
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПВ/ns1:ИсполнительОПФР/УТ:Должность"/></p>
                    <p class="afSubscript afCenter">(должность исполнителя ОПФР)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПВ/ns1:ИсполнительОПФР/УТ:ФИО" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(Ф.И.О.)</p>
                </div>
            </div>
        </div>
    </xsl:template>
    
    <xsl:template name="Country">
        <xsl:param name="pCode"/>
        <xsl:choose>
            <xsl:when test="$pCode = 233">Эстонской Республикой</xsl:when>
            <xsl:when test="$pCode = 428">Латвийской Республикой</xsl:when>
            <xsl:when test="$pCode = 440">Литовской Республикой</xsl:when>
            <xsl:when test="$pCode = 100">Республикой Болгарией</xsl:when>
            <xsl:when test="$pCode = 112">Республикой Беларусь</xsl:when>
            <xsl:when test="$pCode = 376">Государством Израиль</xsl:when> 
            <xsl:when test="$pCode = 724">Королевством Испания</xsl:when> 
            <xsl:when test="$pCode = 620">Португальской Республикой</xsl:when> 
            <xsl:when test="$pCode = 703">Словацкой Республикой</xsl:when> 
            <xsl:when test="$pCode = 792">Турецкой Республикой</xsl:when> 
            <xsl:when test="$pCode = 804">Украиной</xsl:when>
            <xsl:when test="$pCode = 203">Чешской Республикой</xsl:when>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>
