<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4 МСКР5" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:МСКР5="http://пф.рф/ВВ/МСКР/2018-08-28" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МРРУ/2018-08-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMRRU">
                        
            <h1 class="afHeader">РЕШЕНИЕ<br/>об удовлетворении (об отказе в удовлетворении) заявления о распоряжении средствами (частью средств) материнского (семейного) капитала </h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:НаименованиеТОПФР"/>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <div class="afRow">
                <div class="afC">рассмотрев заявление от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыМЗРК/УТ2:Дата"/>                                        
                    </xsl:call-template>
                    г.
                </div>
                <div class="afC">№</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыМЗРК/УТ2:Номер"/>
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество(при наличии)</p>
            
            <div class="afRow">
                страховой номер индивидуального лицевого счета (СНИЛС):
                <span class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Заявитель/УТ2:СНИЛС"/>
                </span>
                ,
            </div>
            
            <div class="afRow">
                <div class="afC">серия и номер государственного сертификата (дубликата)</div>
            </div>
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата/МСК4:Серия"/>&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата/МСК4:Номер"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
                <div class="afC">,</div>
            </div>
            
            <div class="afRow">
                <div class="afC">сертификат выдан</div>
                <div class="afMarginLeft150 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата/МСК4:КемВыдан/УТ2:Наименование"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afCenter afSubscript">(кем выдан)</p>
            
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата/МСК4:ДатаВыдачи"/>                                        
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(когда выдан)</p>
            
            <div class="afRow">
                <div class="afCol-95">
                    <div class="afC">межведомственный запрос направлен</div>
                    <div class="afMarginLeft250">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:МежведомственныйЗапросНаправлен = '1' or /ns1:ЭДПФР/ns1:МРРУ/ns1:МежведомственныйЗапросНаправлен = 'true'">
                                    да
                                </xsl:when>
                                <xsl:otherwise>нет</xsl:otherwise>
                            </xsl:choose>
                        </div>
                        <p class="afCenter afSubscript">(указать нужное – да, нет)</p>
                    </div>                    
                </div>
                <div class="afC">),</div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Р Е Ш И Л:</div>
            </div>
            <p class="afParagraph">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = '1' or /ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = 'true'">удовлетворить заявление о распоряжении средствами (частью средств) материнского (семейного) капитала на :<span class="afSup">1</span></xsl:when>
                    <xsl:otherwise>отказать в удовлетворении заявления о распоряжении средствами (частью средств) материнского (семейного) капитала на:<span class="afSup">2</span></xsl:otherwise>
                </xsl:choose>
            </p>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="CatStr">
                        <xsl:with-param name="pCatCode" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР5:КатегорияНаправления"/>                                        
                    </xsl:call-template>                    
                </div>
            </div>
            <p class="afCenter afSubscript">(указать нужное - улучшение жилищных условий, получение образования ребенком (детьми) и осуществление, иных, связанных с получением образования ребенком (детьми) расходов, формирование накопительной пенсии, компенсация затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов) </p>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР5:ВидРасходов"/>
                </div>
            </div>
            <p class="afCenter afSubscript">(указать вид расходов в соответствии со справочником видов расходов)</p>
            
            <div class="afRow">
                <div class="afC">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = '1' or /ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = 'true'">в размере</xsl:when>
                        <xsl:otherwise>в сумме</xsl:otherwise>
                    </xsl:choose>    
                </div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР5:Сумма)"/>
                </div>
                <div class="afC">руб.</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР5:Сумма - floor(/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР5:Сумма))*100, '00')"/>
                </div>
                <div class="afC">коп.</div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР5:Сумма"/>                                        
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(сумма прописью)</p>
            
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = '1' or /ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = 'true'">
                    <div class="afRow">
                        <div class="afC">и осуществить перечисление средств (части средств) материнского (семейного) капитала:</div>
                    </div>
                    
                    <div class="afNoBreakInside">
                        <table class="afTable">
                            <thead class="afCenter afVerticalTop">
                                <tr>
                                    <td>№ п/п</td>
                                    <td>Дата перечисления (не позднее ) (число, месяц, год)</td>
                                    <td>Сумма перечисления (руб. коп.)</td>
                                    <td>Сведения, подлежащие включению в платежный документ</td>
                                    <td>Наименование организации или  ФИО лица – получателя средств (части средств) материнского (семейного) капитала</td>
                                </tr>
                            </thead>
                            <tbody>
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/ns1:ПорядокПеречисленияСредств/ns1:Перечисление">
                                    <tr class="afValue afVerticalTop">
                                        <td><xsl:value-of select="position()"/></td>
                                        <td>
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate" select="МСКР5:Дата"/>                                        
                                            </xsl:call-template>
                                        </td>
                                        <td class="afAlignRight"><xsl:value-of select="МСКР5:Сумма"/></td>
                                        <td>
                                            <xsl:if test="ns1:ДопСведенияДляПеречисления/МСКР5:РеквизитыДоговора">
                                                <xsl:if test="ns1:ДопСведенияДляПеречисления/МСКР5:РеквизитыДоговора/УТ2:Наименование">
                                                    <xsl:value-of select="ns1:ДопСведенияДляПеречисления/МСКР5:РеквизитыДоговора/УТ2:Наименование"/><br/>
                                                </xsl:if>
                                                №&#160;<xsl:value-of select="ns1:ДопСведенияДляПеречисления/МСКР5:РеквизитыДоговора/УТ2:Номер"/><br/>
                                                от&#160;
                                                <xsl:call-template name="DateShortStr">
                                                    <xsl:with-param name="pDate" select="ns1:ДопСведенияДляПеречисления/МСКР5:РеквизитыДоговора/УТ2:Дата"/>                                        
                                                </xsl:call-template><br/>
                                            </xsl:if>
                                            <xsl:choose>
                                                <xsl:when test="ns1:ДопСведенияДляПеречисления/МСКР5:ФИОДоговор">
                                                    <xsl:call-template name="УТ2:NameStr">
                                                        <xsl:with-param name="pName" select="ns1:ДопСведенияДляПеречисления/МСКР5:ФИОДоговор"/>
                                                    </xsl:call-template>            
                                                </xsl:when>
                                                <xsl:when test="ns1:ДопСведенияДляПеречисления/МСКР5:ФИОРебенка">
                                                    <xsl:call-template name="УТ2:NameStr">
                                                        <xsl:with-param name="pName" select="ns1:ДопСведенияДляПеречисления/МСКР5:ФИОРебенка"/>
                                                    </xsl:call-template><br/>
                                                    <xsl:value-of select="ns1:ДопСведенияДляПеречисления/МСКР5:ПериодОплаты"/>
                                                </xsl:when>
                                                <xsl:otherwise>
                                                    <xsl:call-template name="УТ2:NameStr">
                                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Заявитель/УТ2:ФИО"/>
                                                    </xsl:call-template>
                                                </xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:Получатель/ns1:ФИО">
                                                    <xsl:call-template name="УТ2:NameStr">
                                                        <xsl:with-param name="pName" select="ns1:Получатель/ns1:ФИО"/>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>
                                                    <xsl:value-of select="ns1:Получатель/ns1:НаименованиеОрганизации"/>
                                                </xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                    </tr>
                                </xsl:for-each>
                                <tr>
                                    <td colspan="2" class="afAlignRight">Итого:</td>
                                    <td class="afValue afAlignRight"><xsl:value-of select="format-number(/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР5:Сумма, '.00')"/></td>
                                    <td colspan="2"></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow">
                        <p class="afC">
                            в соответствии с п.
                            <span class="afValue afUnderline">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/ns1:ОснованияОтказа/МСК4:Основание/МСК4:ПунктНормативногоДокумента/УТ2:Пункт">
                                    <xsl:if test="position() &gt; 1">, </xsl:if>
                                    <xsl:value-of select="."/>
                                </xsl:for-each>
                            </span>
                            части 2 статьи 8 Федерального закона от 29.12.2006 № 256-ФЗ
                        </p>
                    </div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/ns1:ОснованияОтказа/МСК4:Основание/МСК4:ПричинаОтказа">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/ns1:ОснованияОтказа/МСК4:Основание/МСК4:ПричинаОтказа">
                                <div class="afRow">
                                    <xsl:choose>
                                        <xsl:when test="position() = last()">
                                            <div class="afCol-98 afValue afUnderlinedBlock">
                                                <xsl:value-of select="."/>
                                            </div>
                                            <div class="afC">.</div>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <div class="afValue afUnderlinedBlock">
                                                <xsl:value-of select="."/>
                                            </div>        
                                        </xsl:otherwise>
                                    </xsl:choose>                                    
                                </div>
                            </xsl:for-each>        
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afRow">
                                <div class="afCol-98 afValue afUnderlinedBlock">
                                    &#160;
                                </div>
                                <div class="afC">.</div>
                            </div>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(указать основания)</p>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-2">М.П.</div>
                    <div class="afC">Руководитель территориального</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afC">органа ПФР</div>
                    <div class="afMarginLeft450">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:РуководительТОПФР">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                        <p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>            
            <p class="afFootnote afJustify"><span class="afSup">1</span>заполняется в случае принятия решения об удовлетворении заявления</p>            
            <p class="afFootnote afJustify"><span class="afSup">2</span>заполняется в случае принятия решения об отказе в удовлетворении заявления</p>            
        </div>
    </xsl:template>
    
    <!-- Категория направления -->
    <xsl:template name="CatStr">
        <xsl:param name="pCatCode"/>
        <xsl:choose>
            <xsl:when test="$pCatCode = 'УЖУ'">улучшение жилищных условий</xsl:when>
            <xsl:when test="$pCatCode = 'ОБРАЗОВАНИЕ'">получение образования ребенком (детьми) и осуществление иных, связанных с получением образования ребенком (детьми) расходов</xsl:when>
            <xsl:when test="$pCatCode = 'НП'">формирование накопительной пенсии</xsl:when>
            <xsl:when test="$pCatCode = 'САДИ'">компенсация затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>