<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:ns1="http://пф.рф/ВВ/МСК/МРСС/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="ns1:ЭДПФР/ns1:МРСС"/>

        <div class="afWrap pfrAfMUPM">
            <div class="afHeader">
                СВЕДЕНИЯ ИЗ РЕШЕНИЯ СУДА О ПРИЗНАНИИ НЕЗАКОННЫМ РЕШЕНИЯ ОБ ОТКАЗЕ В ВЫДАЧЕ ГОСУДАРСТВЕННОГО СЕРТИФИКАТА НА МАТЕРИНСКИЙ (СЕМЕЙНЫЙ) КАПИТАЛ
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3">
                    <div class="afFloatLeft">
                        от
                    </div>
                    <div class="afFloatLeft">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$path/ns1:Реквизиты/УТ2:Дата" />
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(дата регистрации решения в ТО)</p>
                    </div>
                </div>
                <div class="afRight-1-3">
                    <div class="afFloatLeft">
                        №
                    </div>
                    <div class="afFloatLeft">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afSubscript afCenter">(регистрационный номер решения</p>
                        <p class="afSubscript afCenter">в ТО ПФР)</p>
                    </div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="$path/ns1:НаименованиеСО"/>
                    </p>
                    <p class="afSubscript afCenter">(наименование судебного органа)</p>
                </div>
            </div>
            
            <p>
                рассмотрев дело №
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:СудебноеДело/УТ2:Номер"/>
                </span>
                от
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:СудебноеДело/УТ2:Дата"/>
                </span>
                о признании незаконным решения об отказе в удовлетворении заявления о выдаче сертификата на материнский (семейный) капитал
            </p>
            
            <div class="afRow">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="$path/ns1:МРОТ/ns1:НаименованиеТОПФР"/>
                    </p>
                    <p class="afSubscript afCenter">(наименование территориального органа ПФР, вынесшего отказное решение)</p>
                </div>
            </div>
            
            <div class="afColCenter-1-2">
                <div class="afCol-1-3">
                    <div class="afFloatLeft">
                        от
                    </div>
                    <div class="afFloatLeft">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$path/ns1:МРОТ/ns1:Реквизиты/УТ2:Дата" />
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(дата решения)</p>
                    </div>
                </div>
                <div class="afRight-1-3">
                    <div class="afFloatLeft">
                        №
                    </div>
                    <div class="afFloatLeft">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$path/ns1:МРОТ/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afSubscript afCenter">(номер решения)</p>
                    </div>
                </div>
            </div>
            
            <div class="afRow">
                Решил:
            </div>
            <div class="afRow">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="$path/ns1:РешениеСО"/>
                    </p>
                    <p class="afSubscript afCenter">(сущность решения)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="$path/ns1:Заявитель/УТ2:ФИО"/>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество)</p>
                </div>
            </div>
            
            <div class="afRow">
                Страховой номер индивидуального лицевого счета (СНИЛС)
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС" />
                </span>
            </div>
            
            <div class="afRow">
                <div class="afFloatLeft">
                    Решения суда вступает в силу с
                </div>
                <div class="afFloatLeft">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="$path/ns1:ДатаВступленияВсилу" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(дата вступления в силу)</p>
                </div>
            </div>
            <p class="afInterval"/>
           
            <div class="afSign">
                <div class="afPadding">
                    <p class="afC">Руководитель территориального органа ПФР</p>
                    <p class="afSubscript afCenter">&#160;</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStrShort">
                            <xsl:with-param name="pName" select="$path/ns1:РуководительТОПФР" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(расшифровка подписи)</p>
                </div>
            </div>
            <p class="afParagraph afMarginLeft100">М.П.</p>           
        </div>
    </xsl:template>
</xsl:stylesheet>
