<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13"
    xmlns:ns1="http://пф.рф/ВВ/МСК/МУПМ/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="ns1:ЭДПФР/ns1:МУПМ"/>
        <xsl:variable name="type" select="$path/ns1:Вид"/>

        <div class="afWrap pfrAfMUPM">

            <h1 class="afHeader">Уведомление</h1>
            <xsl:choose>
                <xsl:when test="$type = 1">
                    <xsl:choose>
                        <xsl:when test="$path/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание"> 
                            <h1 class="afHeader">об отказе в удовлетворении заявления о</h1>
                        </xsl:when>
                        <xsl:otherwise><h1 class="afHeader">об удовлетворении заявления о</h1></xsl:otherwise>
                    </xsl:choose>            
                    <h1 class="afHeader">о распоряжении средствами (частью средств) материнского</h1>
                    <h1 class="afHeader">(семейного) капитала на ежемесячную выплату в связи</h1>
                    <h1 class="afHeader">с рождением (усыновлением) второго ребенка</h1>
                </xsl:when>
                <xsl:otherwise>
                    <h1 class="afHeader">об отказе в удовлетворении заявления о предоставлении ежемесячной выплаты</h1>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:Реквизиты/УТ2:Дата"/>
                    </xsl:call-template> г. </div>
                <div class="afMarginLeft500">
                    <div class="afC">№</div>
                </div>
                <div class="afRight-1-4">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            </div>

            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>


            <div class="afRow">
                <xsl:choose>
                    <xsl:when test="$type = 1">
                        <div class="afParagraph">по результатам рассмотрения Вашего заявления о распоряжении средствами (частью средств) материнского (семейного) капитала на ежемесячную выплату в связи с рождением (усыновлением) второго ребенка <span
                            class="afValue afUnderline"><xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМЗПМ/УТ2:Дата"/>
                                </xsl:call-template> г.</span>
                            №  <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМЗПМ/УТ2:Номер"/>&#160;&#160;</span>
                            и всех представленных документов вынесено решение от <span
                                class="afValue afUnderline"><xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМРПМ/УТ2:Дата"/>
                                </xsl:call-template> г.</span>
                            №  <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМРПМ/УТ2:Номер"/>&#160;&#160;</span>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afParagraph">По результатам рассмотрения Вашего заявления о предоставлении ежемесячной выплаты от
                            <span class="afValue afUnderline">
                                <xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМЗПМ/УТ2:Дата"/>
                                </xsl:call-template> г.
                            </span>
                            № 
                            <span class="afValue afUnderline">
                                &#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМЗПМ/УТ2:Номер"/>&#160;&#160;
                            </span>
                            вынесено решение от
                            <span class="afValue afUnderline"><xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМРПМ/УТ2:Дата"/>
                                        </xsl:call-template> г.
                            </span>
                            №
                            <span class="afValue afUnderline">
                                &#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМРПМ/УТ2:Номер"/>&#160;&#160;
                            </span>
                            об отказе в его удовлетворении  в связи с
                        </div>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            
            <xsl:choose>
                <xsl:when test="$type = 1">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание"> 
                            <div class="afRow">
                                <div class="afC afJustify">об отказе в удовлетворении заявления о распоряжении средствами (частью средств) материнского (семейного) капитала на ежемесячную выплату в связи с рождением (усыновлением) второго ребенка</div>
                            </div>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание">
                                <div class="afRow">
                                    <div class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="NormativeDocumentStrMSK">
                                            <xsl:with-param name="pNormativeDocument" select="МСК4:ПунктНормативногоДокумента"/>
                                        </xsl:call-template>
                                    </div>
                                    <p class="afCenter afSubscript">(указать причину)</p>
                                </div>
                                <xsl:if test="МСК4:ПричинаОтказа">
                                    <div class="afRow">
                                        <div class="afValue afUnderlinedBlock">
                                            <xsl:value-of select="МСК4:ПричинаОтказа"/>
                                        </div>
                                    </div>
                                </xsl:if>
                            </xsl:for-each>
                            <div class="afRow">
                                <div class="afC afJustify">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации, который принимает решение по существу вопроса, обязательное для исполнения соответствующим территориальным
                                    органам</div>
                                <div class="afC afJustify">Решение как территориального органа Пенсионного фонда Российской Федерации, так и вышестоящего органа Пенсионного фонда Российской Федерации может быть обжаловано в установленном порядке в суд.</div>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afRow">
                                <div class="afC">
                                    об удовлетворении заявления и направлении средств на ежемесячную выплату в сумме
                                    <span>
                                        <xsl:call-template name="Sum2RubKop">
                                            <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:Сумма"/>
                                        </xsl:call-template>  
                                    </span>
                                </div>
                            </div>                    
        
                            <div class="afRow">
                                <div class="afC">Выплата назначена c</div>
                                <div class="afCol-1-5 afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:С"/>
                                    </xsl:call-template> г. </div>                        
                                    <div class="afC">по</div>
                                    <div class="afC afValue afUnderlinedBlock">
                                        <xsl:call-template name="DateStr">
                                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:По"/>
                                        </xsl:call-template> г. </div>                        
                            </div>                    
                        </xsl:otherwise>
                    </xsl:choose>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow afCenter">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание">
                            <p class="afValue afUnderline">
                                <xsl:call-template name="NormativeDocumentStrMSK">
                                    <xsl:with-param name="pNormativeDocument" select="МСК4:ПунктНормативногоДокумента"/>
                                </xsl:call-template>
                            </p>
                            <p class="afSubscript">(указать причину)</p>
                            <p class="afValue afUnderline">
                                <xsl:value-of select="МСК4:ПричинаОтказа"/>
                            </p>
                        </xsl:for-each>
                        
                    </div>
                    
                    <p class="afInterval"/>
                    
                    <div class="afRow">
                        <div class="afC afJustify">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации, который принимает решение по существу вопроса, обязательное для исполнения соответствующим территориальным органом.</div>
                        <div class="afC afJustify">Решение как территориального органа Пенсионного фонда Российской Федерации, так и вышестоящего органа Пенсионного фонда Российской Федерации может быть обжаловано в установленном порядке в суд.</div>
                    </div>
                </xsl:otherwise>
            </xsl:choose>

            <p class="afInterval"/>
            <p class="afInterval"/>
            
           
            <div class="afSign">
                <xsl:if test="$type = 2">
                    <div class="afPadding">
                        <p class="afC">М.П.</p>
                        <p class="afSubscript afCenter">&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afC">Руководитель территориального органа ПФР</p>
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(подпись)</p>
                    </div>
                </xsl:if>
                <xsl:if test="$type = 1">
                    <div class="afPadding">
                        <p class="afC">Руководитель территориального органа ПФР</p>
                        <p class="afSubscript afCenter">&#160;</p>
                        <p class="afParagraph">М.П.</p> 
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afSubscript afCenter">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afSubscript afCenter">(расшифровка подписи)</p>
                    </div>
                    
                </xsl:if>
            </div>
        </div>
    </xsl:template>
    
    <!-- Пункт нормативного документа для МСК-->
    <xsl:template name="NormativeDocumentStrMSK">
        <xsl:param name="pNormativeDocument"/>
        <xsl:choose>
            <xsl:when test="$pNormativeDocument">
                <xsl:if test="$pNormativeDocument/УТ2:НормативныйДокумент">
                    <xsl:value-of select="concat(' ', $pNormativeDocument/УТ2:НормативныйДокумент)"/>,
                </xsl:if>
                <xsl:if test="$pNormativeDocument/УТ2:Статья">
                    <xsl:value-of select="concat(' ст.', $pNormativeDocument/УТ2:Статья)"/>,
                </xsl:if>
                <xsl:if test="$pNormativeDocument/УТ2:Часть">
                    <xsl:value-of select="concat(' ч.', $pNormativeDocument/УТ2:Часть)"/>,
                </xsl:if>
                <xsl:if test="$pNormativeDocument/УТ2:Пункт">
                    <xsl:value-of select="concat(' п.', $pNormativeDocument/УТ2:Пункт)"/>
                </xsl:if>
                <xsl:if test="$pNormativeDocument/УТ2:Подпункт">, подпункт <xsl:value-of select="$pNormativeDocument/УТ2:Подпункт"/>
                </xsl:if>
            </xsl:when>
            <xsl:otherwise>&#160;</xsl:otherwise>
        </xsl:choose>		
    </xsl:template>

</xsl:stylesheet>
