<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МСОС/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
     <xsl:include href="../../Общие/ШтампЭПАФ4.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMSOS">
            <h1 class="afHeader">Выписка из федерального регистра лиц, имеющих право на <br />
                дополнительные меры государственной поддержки, о выдаче <br />
                государственного сертификата на материнский (семейный) капитал</h1>
            <p class="afInterval"/>
            
            <p class="afCenter">
                (по состоянию на
                <span class="afValue afUnderline">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСОС/ns1:ДатаФормирования"/>                            
                    </xsl:call-template>
                </span>
                года)
            </p>
            <p class="afInterval"/>
                     
            <div class="afRow">
                Фамилия,  имя,  отчество  (при наличии) лица, имеющего право на дополнительные меры государственной поддержки
            </div>
            <div class="afRow">
                <div class="afCol-98 afUnderlinedBlock afCenter">
                    <span class="afValue">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МСОС/ns1:ВладелецСертификата/УТ2:ФИО"/>
                        </xsl:call-template>
                    </span>
                </div>,
            </div>
            
            <div class="afRow">
                <div class="afCol-98">
                    <div class="afCol-6-10">
                        страховой номер индивидуального лицевого счета (СНИЛС)
                    </div>
                    <div class="afCol-4-10 afUnderlinedBlock">
                        <span class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МСОС/ns1:ВладелецСертификата/УТ2:СНИЛС"/>
                        </span>
                    </div>
                </div>.
            </div>
            
            <xsl:choose>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:МСОС/ns1:ОстатокЛС">
                    <div class="afRow">
                        Размер материнского (семейного) капитала составляет<span class="afSup">1</span> 
                        <span class="afValue">
                                <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МСОС/ns1:ОстатокЛС)"/>&#160;руб.
                                <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МСОС/ns1:ОстатокЛС - floor(/ns1:ЭДПФР/ns1:МСОС/ns1:ОстатокЛС))*100, '00')"/>&#160;коп.
                        </span>
                    </div>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:МСОС/ns1:РазмерМСК">
                    <div class="afRow">
                        Размер материнского (семейного) капитала составляет<span class="afSup">1</span>
                        <span class="afValue">
                                <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МСОС/ns1:РазмерМСК)"/>&#160;руб.
                                <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МСОС/ns1:РазмерМСК - floor(/ns1:ЭДПФР/ns1:МСОС/ns1:РазмерМСК))*100, '00')"/>&#160;коп.
                        </span>
                    </div>
                </xsl:when>
                
                <xsl:otherwise>
                    <div class="afRow">
                        Сведения о выдаче государственного сертификата на материнский (семейный) капитал в федеральном регистре лиц, имеющих право на дополнительные меры государственной поддержки, отсутствуют<span class="afSup">2</span>
                    </div>
                </xsl:otherwise>
            </xsl:choose>
                        
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">                    
                    <div class="afTable100">
                        <div class="afTable50 afFloatLeft">
                            <p class="afValue afCenter">Руководитель территориального органа ПФР</p>
                        </div>
                        <div class="afTable20 afFloatLeft">                            
                            <p class="afCenter">______________</p>
                            <p class="afCenter afSubscript">подпись</p>
                        </div>
                        <div class="afTable25 afFloatLeft">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStrShort">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МСОС/ns1:РуководительТОПФР"/>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">расшифровка подписи</p>
                        </div>
                    </div>
                </div>
            </div>
             
            <div class="afStickToBottom">
                <div class="afCol-1-3 afUnderlinedBlock" />
                <div class="afRow">
                    <span class="afSup">1</span>
                    <span class="afSmallSize">Указывается остаток средств  МСК на лицевом счете  владельца сертификата.</span>
                </div>
                <div class="afRow">
                    <span class="afSup">2</span>
                    <span class="afSmallSize">При условии отсутствия сведений о заявителе  в федеральном регистре лиц, имеющих право на дополнительные меры государственной поддержки</span>
                </div>
            </div>
           <xsl:call-template name="PrintSignature"/> 
        </div>
    </xsl:template>
</xsl:stylesheet>