<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
   xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗОВ/2018-05-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZOV">
            <h1 class="afHeader">Заявление<br/>об отказе от получения ежемесячной выплаты до достижения ребенком возраста трех лет из средств материнского (семейного) капитала </h1>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afRight-1-2">
				 <p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:НаименованиеТОПФР"/>
				</p>
				<p class="afSubscript afCenter">(территориальный орган Фонда пенсионного и социального страхования Российской Федерации)</p>
			</div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afParagraph">Прошу прекратить выплату ежемесячной выплаты до достижения ребенком возраста трех лет из средств материнского (семейного) капитала (далее – ежемесячная выплата).</p>
            <p class="afInterval"/>
            <div class="afRow afCenterBlock">1. Сведения о заявителе</div>
            <div class="afRow afCenterBlock">ОСНОВНЫЕ СВЕДЕНИЯ</div> 
            <p class="afInterval"/>  
            <div class="afRow">
                <div class="afC">Фамилия </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Имя </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Отчество (при наличии) </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">СНИЛС </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата рождения (дд.мм.гггг) </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ДатаРождения">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ДатаРождения"/>                            
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>                                
                            </xsl:call-template>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose> 
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3"><div class="afC">Сведения о документе, удостоверяющем личность <br/>(вид, дата выдачи, реквизиты) </div></div>
                <div class="afCol-2-3 afValue afUnderlinedBlock"><br/>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
						<xsl:if test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
						</xsl:if>
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>&#160; 
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
						<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
						</xsl:call-template>
					</xsl:if>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow afCenterBlock">2. Сведения о ребенке, на которого осуществлялась ежемесячная выплата до <br/> достижения ребенком возраста трех лет</div>
            <div class="afRow afCenterBlock">ОСНОВНЫЕ СВЕДЕНИЯ</div>   
            <p class="afInterval"/>
            
            
             <div class="afRow">
                <div class="afC">Фамилия </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Имя </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Имя"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Отчество (при наличии) </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Отчество"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">СНИЛС </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
                    &#160; 
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата рождения (дд.мм.гггг) </div>
                <div class="afMarginLeft220 afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ДатаРождения">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ДатаРождения"/>                            
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая"/>                                
                            </xsl:call-template>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose> 
                </div>
            </div>
            
             <p class="afInterval"/> <p class="afInterval"/>
              <p class="afInterval"/> <p class="afInterval"/>
            <div class="afRow">
				<div class="afCol-4-10">
					<div class="afC">Дата </div>
					<div class="afMarginLeft50 afValue afUnderlinedBlock">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОВ/ns1:ДатаЗаполнения"/>
						</xsl:call-template>
					</div>
				</div>
				<div class="afCol-6-10">
					<div class="afCol-5">&#160;</div>
					<div class="afCol-1-4"><div class="afC">Подпись <br/>заявителя </div></div>
					
					<div class="afCol-6-10"><div class="afUnderlinedBlock">&#160;</div></div>
				</div>
            </div>
            
           
            
            
            
              
        </div>
    </xsl:template>
</xsl:stylesheet>