<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4 МСКР5" version="1.0"
    xmlns:МСКР5="http://пф.рф/ВВ/МСКР/2018-08-28" xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" 
    xmlns:ns1="http://пф.рф/ВВ/МСК/МЗПМ/2018-08-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfMZPM">
            <h1 class="afHeader">Заявление<br/>о получении ежемесячной выплаты до достижения ребенком возраста 3 лет</h1>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            <div class="afRow">
                <div class="afC">1. Дата рождения заявителя</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ДатаРождения">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ДатаРождения"/>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">2. Статус</div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/МСК4:СтатусПоМСК"/>
                    </div>
                    <p class="afCenter afSubscript">(мать; мужчина - единственный усыновитель; мужчина, воспитывающий детей<span class="afSup">1</span>; отец<span class="afSup">2</span>; ребенок<span class="afSup">3</span>  - указать нужное)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">3. Документ, удостоверяющий личность</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft200">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                            </xsl:if>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
           
            <div class="afRow">
				<div class="afC">4. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
				<div class="afMarginLeft400 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
			</div>
            <div class="afRow">
                <div class="afC">5. Адрес места регистрации</div>
                <div class="afMarginLeft200">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(почтовый индекс, наименование субъекта Российской Федерации,</p>
                </div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:call-template name="УТ2:AddressStr">
                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/ns1:АдресМестаЖительства"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">района, города, иного населенного пункта, улицы;</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:Телефоны">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:call-template name="УТ2:PhoneNumberStr">
                                <xsl:with-param name="pNumber" select="."></xsl:with-param>
                            </xsl:call-template>
                            <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                        </xsl:for-each>
                    </div>
                </xsl:when>
                <xsl:otherwise><div class="afRow afValue afBlankUnderlinedBlock"/></xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">номер дома, корпуса, квартиры, контактный телефон, адрес электронной почты)</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">6. Сведения о представителе</div>
                <div class="afMarginLeft200">
                    <div class="afValue afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                </xsl:call-template>
                <xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения">,&#160;
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения"/>
						</xsl:call-template>
					</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая">,&#160;
						<xsl:call-template name="УТ2:DateSpecialStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая"/>
						</xsl:call-template>
					</xsl:when>
				</xsl:choose> 
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии), дата рождения)</p>
            <div class="afRow afValue afUnderlinedBlock">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
						</xsl:call-template>
					</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
						</xsl:call-template>
					</xsl:when>	
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
						</xsl:call-template>
					</xsl:when>	
					<xsl:otherwise>&#160;</xsl:otherwise>
				</xsl:choose>		
				<xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны">;&#160;
					<xsl:for-each select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
						<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
						<xsl:value-of select="."/>
					</xsl:for-each>
					&#160;   
				</xsl:if>	
			</div>
            <p class="afCenter afSubscript">(почтовый адрес места жительства,  контактный телефон, адрес электронной почты)</p>
             <div class="afRow">
				<div class="afC">7. СНИЛС представителя</div>
				<div class="afMarginLeft200 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:СНИЛС"/>
				</div>
			</div>
            
            
            <div class="afRow">
                <div class="afC">8. Документ, удостоверяющий личность представителя</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                </xsl:if>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            <div class="afRow">
                <div class="afC">9. Документ, подтверждающий полномочия представителя</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160; 
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>
                </xsl:if>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">10. Прошу назначить ежемесячную выплату за счет средств материнского (семейного) капитала до достижения ребенком возраста 3 лет:</div>
            </div>
            <table class="afTable afTable100 afCenter">
                <thead class="afVerticalTop">
                    <tr>
						<td>№ п/п</td>
                        <td>Фамилия</td>
                        <td>Имя</td>
                        <td>Отчество (при наличии)</td>
                        <td>Дата рождения</td>
                        <td>СНИЛС ребенка</td>    
                    </tr>
                </thead>
                <tbody class="afValue">
                    <tr>
						<td><xsl:value-of select="position()"/></td>
                        <td><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Фамилия"/></td>
                        <td><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Имя"/></td>
                        <td><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Отчество"/></td>
                        <td>
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ДатаРождения"/>
                            </xsl:call-template>
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая"/>
                                </xsl:call-template>
                            </xsl:if>
                        </td>
                        <td>&#160;</td>
                    </tr>
                </tbody>
            </table>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p>___________________________________________</p>
            <p class="afP afFootnote afJustify"><span class="afSup">1</span>Указывается при возникновении права при смерти матери, не имеющей гражданства Российской Федерации;</p> 
            <p class="afP afFootnote afJustify"><span class="afSup">2</span>Указывается при возникновении права в случае прекращения права у матери.</p> 
            <p class="afP afFootnote afJustify"><span class="afSup">3</span>Указывается при возникновении права в случае прекращения права у матери или отца.</p>
             <div id="break" />
            <div class="afRow">
                <div class="afC">11. Сведения о составе семьи заявителя</div>
            </div>
            
             <table class="afP afTable afTableLayoutFixed afTable100 afWordBreak afOverflowWordBreak afSmallSize">
                <colgroup>
                    <col class="afTable4"></col>
                    <col class="afTable15"></col>
                    <col class="afTable12"></col>
                    <col class="afTable16"></col>
                    <col class="afTable16"></col>
                    <col class="afTable16"></col>
                    <col class="afTable9"></col>
                    
                    <col class="afTable12"></col>
                </colgroup>
                <thead>
                    <tr class="afCenter">
                        <td>№ п/п</td>
                        <td>Фамилия, имя, отчество (при наличии)</td>
                        <td>СНИЛС<span class="afSup">4</span></td>
                        <td>Степень родства<span class="afSup">5</span></td>
                        <td>Статус члена семьи<span class="afSup">6</span></td>
                        <td>Реквизиты документа, удостове-ряющего личность<span class="afSup">7</span></td>
                        <td>Дата рождения</td>
                        <td>Гражданство</td>
                    </tr>
                </thead>
                <tbody class="afValue afVerticalTop">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Сведения/ns1:СоставСемьи/ns1:ЧленСемьи">
                        <tr>
                            <td><xsl:value-of select="position()"/></td>
                            <td>
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="УТ2:ФИО"/>                        
								</xsl:call-template>
                            </td>
                            <td><xsl:value-of select="УТ2:СНИЛС"/></td>
                            <td>
                                <xsl:choose>
                                    <xsl:when test="ns1:СтепеньРодства = '1'">Супруг</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '2'">Супруга</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '3'">Родитель (отец)</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '4'">Родитель (мать)</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '5'">Несовершеннолетний ребенок</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '6'">Совершеннолетний ребенок</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '7'">Иное</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '8'">Опекун ребенка дающего право на выплату</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '9'">Пасынок / падчерица</xsl:when>
                                </xsl:choose>
                            </td> 
                            <td>
                                <xsl:choose>
                                    <xsl:when test="ns1:Статус = '1'">Владелец сертификата</xsl:when>
                                    <xsl:when test="ns1:Статус = '2'">Ребенок, давший право на выплату</xsl:when>
                                    <xsl:when test="ns1:Статус = '3'">Иное</xsl:when>
                                </xsl:choose>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:УдостоверяющийДокумент/ns1:Тип"/>,<br/>
                                <xsl:if test="ns1:УдостоверяющийДокумент/УТ2:Серия">
                                    <xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:Серия"/>
                                </xsl:if>
                                &#160;№&#160;<xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:Номер"/><br/>
                                <xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/><br/>от
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                </xsl:call-template>
                                <xsl:if test="ns1:РеквизитыАктаОРождении">
                                    запись акта о рождении<br/>№&#160;
                                    <xsl:value-of select="ns1:РеквизитыАктаОРождении/УТ2:Номер"/><br/>от&#160;
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:РеквизитыАктаОРождении/УТ2:Дата"/>
                                    </xsl:call-template>
                                </xsl:if>
                            </td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </tr>
                    </xsl:for-each>
                </tbody>
            </table>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">12. Настоящим заявлением подтверждаю перечислять средства по следующим реквизитам:</div>
            </div>
            <table class="afTable afTable100">
                <tbody>
                    <tr>
                        <td class="afValue">Реквизиты кредитной организации:</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>Наименование учреждения Банка</td>
                        <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Банк/УТ2:Наименование"/></td>
                    </tr>
                    <tr>
                        <td>Банковский Идентификационный Код (БИК)</td>
                        <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Банк/УТ2:БИК"/></td>
                    </tr>
                    <tr>
                        <td>Номер счета заявителя</td>
                        <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Получатель/МСКР5:НомерБанковскогоСчета"/></td>
                    </tr>
                </tbody>
            </table>
            <p class="afInterval"/>
            <div class="afRow afJustify">
                <div class="afC">Об ответственности за достоверность указанных в заявлении и представленных сведений предупреждена (предупрежден)</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:ПредупреждениеОбОтветственности = '1') or (/ns1:ЭДПФР/ns1:МЗПМ/ns1:ПредупреждениеОбОтветственности = 'true')">предупрежден(а)</xsl:when>
                    <xsl:otherwise>не предупрежден(а)</xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afCenter afSubscript">(указать – предупрежден(а)) (подпись заявителя)</p>
            <div class="afRow afJustify">
                <div class="afC">Об обязанности сообщать о наступлении обстоятельств, влияющих на установление выплаты, не позднее 1 месяца с момента наступления события предупреждена (предупрежден)</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:ОбязательствоЗаявителя = '1') or (/ns1:ЭДПФР/ns1:МЗПМ/ns1:ОбязательствоЗаявителя = 'true')">предупрежден(а)</xsl:when>
                    <xsl:otherwise>не предупрежден(а)</xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afCenter afSubscript">(указать – предупрежден(а)) (подпись заявителя)</p>
            
			
            <div class="afNoBreakInside afNoBreakBefore">  
				<div class="afRow">
					<div class="afSign">
						<p>Данные, указанные в пп. 1-12 заявления, 
							<xsl:if test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:СоответствиеДанных!='1') and (/ns1:ЭДПФР/ns1:МЗПМ/ns1:СоответствиеДанных!='true')">не </xsl:if>
							соответствуют предъявленным документам
						</p>
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								&#160;
							</p>
							<p class="afCenter afSubscript">(подпись специалиста)</p>
						</div>
					</div>
				</div>
            </div>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afC">Заявление гражданки (гражданина)</div>
                    <div class="afMarginLeft300 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрировано</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <div class="afNoBreakInside">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC-1-2">Принял</div>
                    </div>
                    <div class="afRow">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Реквизиты/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Специалист" />
                                    </xsl:call-template>
                                </p>
                                <p class="afSubscript afCenter">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>   
                </div>
                <p class="afInterval"/>
				<p class="afInterval"/>
                <p class="afLine"/>
                <p class="afCenter afSubscript">(линия отреза)</p>
                <p class="afInterval"/>
                <p class="afInterval"/>
            </div>
            <div class="afNoBreakInside">
                <p class="afCenter afP">Расписка-уведомление (извещение)</p>
                <p class="afInterval"/>
               
                <div class="afRow">
                    <div class="afC">Заявление гражданки (гражданина)</div>
                    <div class="afMarginLeft220 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрировано</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <div class="afNoBreakInside">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC-1-2">Принял</div>
                    </div>
                    <div class="afRow">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Реквизиты/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Специалист" />
                                    </xsl:call-template>
                                </p>
                                <p class="afSubscript afCenter">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                 <p class="afInterval"/>
            </div>
           <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p>___________________________________________</p>
            <p class="afP afFootnote afJustify"><span class="afSup">4</span>При отсутствии сведений проводятся работы по регистрации гражданина в системе обязательного пенсионного страхования.</p> 
            <p class="afP afFootnote afJustify"><span class="afSup">5</span>Указывается одна из следующих категорий: супруг (супруга), несовершеннолетний ребенок.</p> 
            <p class="afP afFootnote afJustify"><span class="afSup">6</span>Указывается одно из следующих значений: владелец сертификата, ребенок, давший право на выплату, иной член семьи.</p>
            <p class="afP afFootnote afJustify"><span class="afSup">7</span>Указывается вид, серия, номер, кем, и когда выдан.</p>
            
            
        </div>
    </xsl:template>
    <xsl:template name="YearMonthStr">
        <xsl:param name="pDate"/>
        <xsl:variable name="month" select="substring($pDate, 6, 2)"/>
        <xsl:choose>
            <xsl:when test="$month = '01'">январь </xsl:when>
            <xsl:when test="$month = '02'">февраль </xsl:when>
            <xsl:when test="$month = '03'">март </xsl:when>
            <xsl:when test="$month = '04'">апрель </xsl:when>
            <xsl:when test="$month = '05'">май </xsl:when>
            <xsl:when test="$month = '06'">июнь </xsl:when>
            <xsl:when test="$month = '07'">июль </xsl:when>
            <xsl:when test="$month = '08'">август </xsl:when>
            <xsl:when test="$month = '09'">сентябрь </xsl:when>
            <xsl:when test="$month = '10'">октябрь </xsl:when>
            <xsl:when test="$month = '11'">ноябрь </xsl:when>
            <xsl:when test="$month = '12'">декабрь </xsl:when>
        </xsl:choose>
        <xsl:value-of select="substring($pDate, 1, 4)"/>
    </xsl:template>
</xsl:stylesheet>