<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4 МСКР4" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСКР4="http://пф.рф/ВВ/МСКР/2018-04-07" xmlns:ns1="http://пф.рф/ВВ/МСК/МРПМ/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="ns1:ЭДПФР/ns1:МРПМ"/>
        <xsl:variable name="type" select="$path/ns1:Вид"/>
        <div class="afWrap pfrAfMRUV">
            <p class="afHeader">
                Решение<br/>
                об удовлетворении (об отказе в удовлетворении) заявления<br/>о получении ежемесячной выплаты до достижения ребенком возраста 3 лет
               
            </p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3">
                    <div class="afFloatLeft">
                        от
                    </div>
                    <div class="afCol-8-10">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$path/ns1:Реквизиты/УТ2:Дата" />
                            </xsl:call-template>г.
                        </p>
                    </div>
                </div>
                <div class="afRight-1-3">
                    <div class="afFloatLeft">
                        №
                    </div>
                    <div class="afCol-8-10">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                    </div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-98">
                    <p class="afValue afCenter afUnderline">
                        <xsl:value-of select="$path/ns1:НаименованиеТОПФР"/>
                    </p>
                    <p class="afSubscript afCenter">
                        (наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)
                    </p>
                </div>,
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                рассмотрев заявление от 
                <span class="afValue afUnderline">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="$path/ns1:РеквизитыМЗПМ/УТ2:Дата"/>
                    </xsl:call-template>г.
                </span>
                <div class="afRight-1-3">
                    <div class="afFloatLeft">
                        №
                    </div>
                    <div class="afCol-8-10">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$path/ns1:РеквизитыМЗПМ/УТ2:Номер"/>
                        </p>
                    </div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-98">
                    <p class="afValue afCenter afUnderline">
                        <xsl:value-of select="$path/ns1:Заявитель/УТ2:ФИО"/>
                    </p>
                    <p class="afSubscript afCenter">
                        (фамилия, имя, отчество)
                    </p>
                </div>,
            </div>
            
            <p>страховой номер индивидуального лицевого счета (СНИЛС):</p>
            <div class="afRow">
                <div class="afCol-98 afValue afCenter afUnderline">
                    <xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>,
            </div>
            <!--
            <p>государственный сертификат на материнский (семейный) капитал:</p>
            <div class="afRow">
                <div class="afCol-98 afValue afCenter afUnderline">
                    <xsl:value-of select="$path/ns1:РеквизитыСертификата/МСК4:Серия"/>,&#160;
                    <xsl:value-of select="$path/ns1:РеквизитыСертификата/МСК4:Номер"/>,&#160;
                    <xsl:value-of select="$path/ns1:РеквизитыСертификата/МСК4:КемВыдан"/>,&#160;
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="$path/ns1:РеквизитыСертификата/МСК4:ДатаВыдачи" />
                    </xsl:call-template>г.
                </div>,
                <p class="afSubscript afCenter">(серия, номер сертификата, кем и когда выдан)</p>
            </div>
            -->
            <div class="afRow">
                <div class="afC">Р Е Ш И Л:</div>
            </div>
            <xsl:choose>
                <xsl:when test="$path/ns1:ПринятоеРешение/ns1:Сумма">
                    <div class="afRow">
                        <p class="afParagraph">удовлетворить заявление о получении ежемесячной выплаты до достижения ребенком возраста 3 лет:</p>
                    </div>
                    <div class="afRow">
                        в размере
                        <span class="afValue">
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="$path/ns1:ПринятоеРешение/ns1:Сумма" />
                            </xsl:call-template>
                        </span>
                    </div>
                    
                   
                        <div class="afRow">
                            <p class="afValue afCenter afUnderline">
                                <xsl:call-template name="num-to-word">
                                    <xsl:with-param name="value" select="$path/ns1:ПринятоеРешение/ns1:Сумма"/>                                        
                                </xsl:call-template>
                            </p>
                            <p class="afSubscript afCenter">
                                (сумма прописью)
                            </p>
                        </div>
                  
                    
                    <div class="afRow">
                        с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="$path/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:С"/>
                            </xsl:call-template>г.
                        </span>
                        &#160;&#160;по&#160;&#160;
                        <span class="afValue afUnderline">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="$path/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:По"/>
                            </xsl:call-template>г.
                        </span>
                    </div>
                    
                    <p> и осуществить перечисление средств (части средств) материнского (семейного) капитала: </p>
                    <p class="afInterval"/>
                    
                    <div class="afNoBreakInside">
                        <table class="afTable">
                            <thead class="afCenter afVerticalTop">
                                <tr>
                                    <td>№ п/п</td>
                                    <td>Дата перечисления (не позднее) (число, месяц, год)</td>
                                    <td>Сумма перечисления (руб. коп.)</td>
                                    <td>ФИО лица – получателя средств (части средств) материнского (семейного) капитала</td>
                                </tr>
                            </thead>
                            <tbody>
                                <xsl:for-each select="$path/ns1:ПринятоеРешение/ns1:ПорядокПеречисленияСредств/ns1:Перечисление">
                                    <tr class="afValue afVerticalTop">
                                        <td><xsl:value-of select="position()"/></td>
                                        <td>
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate" select="МСКР4:Дата"/>                                        
                                            </xsl:call-template>
                                        </td>
                                        <td class="afAlignRight">
                                            <xsl:value-of select="МСКР4:Сумма"/>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:Получатель"/>
                                        </td>
                                    </tr>
                                </xsl:for-each>
                                <tr>
                                    <td colspan="2" class="afAlignRight">Итого:</td>
                                    <td class="afValue afAlignRight"><xsl:value-of select="format-number($path/ns1:ПринятоеРешение/ns1:Сумма, '.00')"/></td>
                                    <td colspan="2"></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </xsl:when>
                <xsl:otherwise>
					<div class="afRow">
						<p class="afParagraph">
						   отказать в удовлетворении заявления о получении ежемесячной выплаты до достижения ребенком возраста 3 лет<sup class="afSup">2</sup>
							в соответствии с пунктом<sup class="afSup">3</sup>
							<span class="afValue">
								<xsl:call-template name="NormativeDocumentStrMSK">
									<xsl:with-param name="pNormativeDocument" select="$path/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание/МСК4:ПунктНормативногоДокумента"/>
								</xsl:call-template>
							</span>
							части 2 статьи 8 Федерального закона от 29 декабря 2006 г. № 256-ФЗ <sup class="afSup">1</sup>.
						</p>
					</div>
                    <p class="afInterval"/>
                    
                    <div class="afRow">
                        <p class="afValue afCenter afUnderline">
                            <xsl:value-of select="$path/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание/МСК4:ПричинаОтказа"/>
                        </p>
                        <p class="afSubscript afCenter">
                            (причина отказа)
                        </p>
                    </div>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-3">&#160;</div>
                    <div class="afC">Уполномоченное должностное лицо территориального органа </div>
                </div>
                 <div class="afRow ">
                    <div class="afCol-1-3">М.П.</div>
                    <div class="afC">Фонда пенсионного и социального страхования Российской Федерации </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afC">&#160;</div>
                    <div class="afMarginLeft450">
                        <div class="afAlignRight afUnderlinedBlock">
                            <span class="afValue">
                                <xsl:call-template name="УТ2:NameStrShort">
                                    <xsl:with-param name="pName" select="$path/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                </xsl:call-template>
                            </span>
                        </div>
                        <p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            
            <xsl:if test="$path/ns1:ПринятоеРешение/ns1:ОснованияОтказа">
				<div class="afStickToBottom">
					<p class="afP afFootnote">_____________________</p>
					<p class="afFootnote"><span class="afSup">1</span>Федеральный закон от 29 декабря 2006 г. № 256-ФЗ «О дополнительных мерах государственной поддержки семей, имеющих детей» (Собрание законодательства Российской Федерации, 2007, № 1, ст. 19; 2013, № 23, ст. 2886; 2019, № 12, ст. 1227).</p> 
				</div>
			</xsl:if>
        </div>
    </xsl:template>

    <!-- Категория направления -->
    <xsl:template name="CatStr">
        <xsl:param name="pCatCode"/>
        <xsl:choose>
            <xsl:when test="$pCatCode = 'УЖУ'">улучшение жилищных условий</xsl:when>
            <xsl:when test="$pCatCode = 'ОБРАЗОВАНИЕ'">получение образования ребенком (детьми) и осуществление иных, связанных с получением образования ребенком (детьми) расходов</xsl:when>
            <xsl:when test="$pCatCode = 'НП'">формирование накопительной пенсии</xsl:when>
            <xsl:when test="$pCatCode = 'САДИ'">компенсация затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <!-- Пункт нормативного документа для МСК-->
    <xsl:template name="NormativeDocumentStrMSK">
        <xsl:param name="pNormativeDocument"/>
        <xsl:choose>
            <xsl:when test="$pNormativeDocument">
                <xsl:if test="$pNormativeDocument/УТ2:НормативныйДокумент">
                    <xsl:value-of select="concat(' ', $pNormativeDocument/УТ2:НормативныйДокумент)"/>
                </xsl:if>
                <xsl:if test="$pNormativeDocument/УТ2:Статья">
                    <xsl:value-of select="concat(' статья ', $pNormativeDocument/УТ2:Статья)"/>
                </xsl:if>
                <xsl:if test="$pNormativeDocument/УТ2:Часть">
                    <xsl:value-of select="concat(' часть ', $pNormativeDocument/УТ2:Часть)"/>
                </xsl:if>
                <xsl:if test="$pNormativeDocument/УТ2:Пункт">
                    <xsl:value-of select="concat(' пункт ', $pNormativeDocument/УТ2:Пункт)"/>
                </xsl:if>
                <xsl:if test="$pNormativeDocument/УТ2:Подпункт"> подпункт <xsl:value-of select="$pNormativeDocument/УТ2:Подпункт"/>
                </xsl:if>
            </xsl:when>
            <xsl:otherwise>&#160;</xsl:otherwise>
        </xsl:choose>		
    </xsl:template>
</xsl:stylesheet>
