<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МРОВ/2018-05-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMROV">
            <h1 class="afHeader">Решение<br/>
             об отказе в прекращении ежемесячной выплаты до достижения ребенком возраста трех лет из средств материнского (семейного) капитала</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">
                    <div class="afFloatLeft">
                        от
                    </div>
                    <div class="afCol-8-10">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Реквизиты/УТ2:Дата" />
                            </xsl:call-template>г.
                        </p>
                    </div>
                </div>
                <div class="afRight-1-3">
                    <div class="afFloatLeft">
                        №
                    </div>
                    <div class="afCol-8-10">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>            
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            
            <p class="afValue afCenter afUnderlinedBlock">                
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Заявитель/УТ2:ФИО"/>                        
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(ФИО владельца сертификата)</p>
            
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>                
            </div>
            
            <p class="afP">на основании:</p>
            
            <p class="afP">заявления  об отказе от получения ежемесячной выплаты до достижения ребенком возраста трех лет из средств материнского (семейного) капитала от 
            <span class="afValue afUnderline">
				<xsl:call-template name="DateShortStr">
					<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:РеквизитыМЗОВ/УТ2:Дата"/>                            
				</xsl:call-template>
			</span> № 
			<span class="afValue afUnderline">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:РеквизитыМЗОВ/УТ2:Номер"/>
			</span> 
            </p>
           
            <p class="afInterval"/>
            <p class="afP">Р Е Ш И Л:</p>
            <p class="afInterval"/>
            <p class="afP">отказать в прекращении ежемесячного перечисления средств (части средств) материнского (семейного) капитала</p>
            <div class="afRow">
				<div class="afCol-10">в связи с</div>
				<div class="afCol-9-10 afUnderlinedBlock">&#160;</div>
			</div>
             <p class="afValue afCenter afUnderlinedBlock">                
				<xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:ПричинаОтказа"/>
			</p>
			<p class="afSubscript afCenter">(указывается причина отказа в удовлетворении заявления)</p>
           
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-3">&#160;</div>
                    <div class="afC">Уполномоченное должностное лицо территориального органа </div>
                </div>
                 <div class="afRow ">
                    <div class="afCol-1-3">М.П.</div>
                    <div class="afC">Фонда пенсионного и социального страхования Российской Федерации </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afC">&#160;</div>
                    <div class="afMarginLeft450">
                        <div class="afAlignRight afUnderlinedBlock">
                            <span class="afValue">
                                <xsl:call-template name="УТ2:NameStrShort">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:РуководительТОПФР"/>
                                </xsl:call-template>
                            </span>
                        </div>
                        <p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>