<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МРОВ/2018-05-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMROV">
            <h1 class="afHeader">Решение<br/> о прекращении ежемесячной выплаты до достижения ребенком возраста трех лет из средств материнского (семейного) капитала</h1>
            <p class="afInterval"/>
                      
            <div class="afRow">
                <div class="afCol-1-3">
                    <div class="afFloatLeft">
                        от
                    </div>
                    <div class="afCol-8-10">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Реквизиты/УТ2:Дата" />
                            </xsl:call-template>г.
                        </p>
                    </div>
                </div>
                <div class="afRight-1-3">
                    <div class="afFloatLeft">
                        №
                    </div>
                    <div class="afCol-8-10">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
                        
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            
            <p class="afValue afCenter afUnderlinedBlock">                
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Заявитель/УТ2:ФИО"/>                        
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(ФИО владельца сертификата)</p>
            
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>                
            </div>
            
            <p class="afP">на основании:</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРОВ/ns1:Основание = '1' or /ns1:ЭДПФР/ns1:МРОВ/ns1:Решение = '2'">
                    <p class="afP">заявления об отказе от получения ежемесячной выплаты в связи с рождением (усыновлением) второго ребенка от
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:РеквизитыМЗОВ/УТ2:Дата"/>                            
                            </xsl:call-template>
                        </span> № 
                        <span class="afValue afUnderline">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:РеквизитыМЗОВ/УТ2:Номер"/>
                        </span> 
                    </p>                        
                </xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРОВ/ns1:Основание = '2'">
                    <p class="afP">наличия сведений о</p>
                    <p class="afValue afCenter afUnderlinedBlock">                
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:ПричинаПрекращения"/>
                    </p>
                    <p class="afSubscript afCenter">(указывается причина прекращения выплаты)</p>
                </xsl:when>
            </xsl:choose>
                        
            <p class="afInterval"/>
            <p class="afP">Р Е Ш И Л:</p>
            <p class="afInterval"/>
			<p class="afP">Прекратить ежемесячное перечисление средств (части средств) материнского (семейного) капитала  </p>
			<p class="afInterval"/>
			<table class="afTable100 afTable afCenter">
				<thead>
					<tr>
						<td>№ п/п</td>
						<td>Дата перечисления (не позднее) (число, месяц, год)</td>
						<td>Сумма перечисления (руб. коп.)</td>                                
					</tr>
				</thead>
				<tbody>
					<xsl:for-each select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Перечисления/ns1:Перечисление">                                 
						<tr>
							<td class="afValue"><xsl:value-of select="position()"/></td>
							<td class="afValue">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Дата"/>                            
								</xsl:call-template>
							</td>
							<td class="afValue">
								<xsl:value-of select="ns1:Сумма"/>
							</td>                                        
						</tr>
					</xsl:for-each>
					<tr>
						<td colspan="2">
							Итого:
						</td>
						<td class="afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Перечисления/ns1:СуммаИтого"/>
						</td>                                        
					</tr>
				</tbody>
			</table>
                
            <p class="afInterval"/>
            
            <p class="afInterval"/>
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-3">&#160;</div>
                    <div class="afC">Уполномоченное должностное лицо территориального органа </div>
                </div>
                 <div class="afRow ">
                    <div class="afCol-1-3">М.П.</div>
                    <div class="afC">Фонда пенсионного и социального страхования Российской Федерации </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afC">&#160;</div>
                    <div class="afMarginLeft450">
                        <div class="afAlignRight afUnderlinedBlock">
                            <span class="afValue">
                                <xsl:call-template name="УТ2:NameStrShort">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:РуководительТОПФР"/>
                                </xsl:call-template>
                            </span>
                        </div>
                        <p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>