<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/ДУБЛ/2017-09-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:ДУБЛ"/>
		<div class="afWrap">
			<p class="afHeader">
				РЕШЕНИЕ <br/>
				ОБ ОФОРМЛЕНИИ ДУБЛИКАТА ДЕЛА ЛИЦА, ИМЕЮЩЕГО ПРАВО <br/>
				НА ДОПОЛНИТЕЛЬНЫЕ МЕРЫ ГОСУДАРСТВЕННОЙ ПОДДЕРЖКИ
			</p>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afC">от</div>
				<div class="afCol-1-8 afValue afUnderlinedAlignLeftPadding">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate"
							select="$path/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template>г.
				</div>
				<div class="afMarginLeft500">
					<div class="afC">№</div>
				</div>
				<div class="afRight-1-4">
					<div class="afValue afCenter afUnderlinedAlignLeftPadding">
						<xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/>
					</div>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<div class="afRow afCenter">
				<p class="afValue afUnderline">
					<xsl:value-of select="$path/ns1:ТОПФР/УТ2:Наименование"/>
				</p>
				<p class="afSubscriptSmall">(наименование территориального органа ПФР)</p>
			</div>
			<p class="afInterval"/>
			
			<p class="afC">на основании акта об утрате дела лица, имеющего право на дополнительные меры</p>
			<div class="afRow">
				<div class="afC">государственной поддержки, от</div>
				<div class="afCol-1-8 afValue afUnderlinedAlignLeftPadding">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate"
							select="$path/ns1:УтерянноеДело/ns1:РеквизитыАкта/УТ2:Дата"/>
					</xsl:call-template>г.
				</div>
				<div class="afMarginLeft500">
					<div class="afC">№</div>
				</div>
				<div class="afRight-1-4">
					<div class="afValue afCenter afUnderlinedAlignLeftPadding">
						<xsl:value-of select="$path/ns1:УтерянноеДело/ns1:РеквизитыАкта/УТ2:Номер"/>
					</div>
				</div>
			</div>
			<p class="afInterval"/>
			
			<div class="afCol-98 afCenter">
				<p class="afValue afUnderline">
					<xsl:value-of select="$path/ns1:ПолучательМСК/УТ2:ФИО"/>
				</p>
				<p class="afSubscriptSmall">(фамилия, имя, отчество получателя МСК)</p>
			</div><div class="afCol-2">,</div>
			<p class="afInterval"/>
			<div class="afCol-98">
				<div class="afCol-1-8">
					СНИЛС
				</div>
				<div class="afCol-6-7 afUnderlinedBlock afValue">
					<xsl:value-of select="$path/ns1:ПолучательМСК/УТ2:СНИЛС"/>
				</div>
			</div><div class="afCol-2">,</div>
			<p class="afInterval"/>
			
			<p class="afC">
				решил составить дубликат утерянного дела №
				<span class="afValue">
					<xsl:value-of select="$path/ns1:УтерянноеДело/ns1:Номер"/>
				</span>
				на основании имеющейся у территориального органа ПФР информации
				<span class="afValue">
					<xsl:value-of select="$path/ns1:ИсточникДанных"/>
				</span>
			</p>
			<div class="afCol-98 afUnderlinedBlock"/><div class="afCol-2">.</div>
			<p class="afSubscriptSmall afCenter">(указать нужное - информация из федерального регистра лиц, имеющих право на</p>
			<p class="afSubscriptSmall afCenter">дополнительные меры государственной поддержки; информация из ПТК КС, ПТК УПД, 1С:МСК и др.)</p>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<div class="afNoBreakInside afNoBreakBefore">
				<div class="afRow">
					<div class="afCol-1-2">М.П.</div>
					<div class="afC">Руководитель территориального</div>
				</div>
				<div class="afRow">
					<div class="afCol-1-2">&#160;</div>
					<div class="afC">органа ПФР</div>
					<div class="afMarginLeft450">
						<div class="afValue afUnderlinedBlock">
							<xsl:choose>
								<xsl:when test="$path/ns1:РуководительТОПФР">
									<xsl:call-template name="УТ2:NameStr">
										<xsl:with-param name="pName" select="$path/ns1:РуководительТОПФР"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</div>
						<p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
					</div>
				</div>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>



















