<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" xmlns:ns1="http://пф.рф/ВВ/МСК/ЗПНП/2020-09-10" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗПНП"/>
        <div class="afWrap pfrAfZPNP">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="$vForm/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>о продлении срока подачи заявления <br/>о распоряжении средствами (частью средств) материнского <br/>(семейного) капитала</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="$vForm/ns1:Заявитель/ns1:ФИО/УТ2:Фамилия"/>&#160;
                <xsl:value-of select="$vForm/ns1:Заявитель/ns1:ФИО/УТ2:Имя"/>&#160;
                <xsl:value-of select="$vForm/ns1:Заявитель/ns1:ФИО/УТ2:Отчество"/>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>

            <div class="afRow">
                <div class="afC">Дата рождения</div>
                <p class="afValue afUnderlinedBlock afMarginLeft100">
                    <xsl:choose>
						<xsl:when test="$vForm/ns1:Заявитель/УТ2:ДатаРождения">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="$vForm/ns1:Заявитель/УТ2:ДатаРождения"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="$vForm/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
                </p>  
                <p class="afSubscript afCenter">(число, месяц, год)</p>                              
            </div>
            
             <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность</div>
                <p class="afValue afUnderlinedBlock afMarginLeft250">
                    <xsl:value-of select="$vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент/УТ2:Тип"/>&#160;
                    <xsl:if test="$vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент/УТ2:Серия">
						<xsl:value-of select=" $vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент/УТ2:Серия"/>&#160;
					</xsl:if>
                    <xsl:if test="$vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент/УТ2:Номер">№  
						<xsl:value-of select="$vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент/УТ2:Номер"/>
					</xsl:if>
					<xsl:if test="$vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент/УТ2:КемВыдан">, выдан 
						<xsl:value-of select="$vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/>
					</xsl:if>
					<xsl:if test="$vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"> от
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
					</xsl:if>
                </p>  
                <p class="afSubscript afCenter afMarginLeft200">(наименование, номер и серия документа, кем и когда выдан)</p>                              
            </div>

            <div class="afRow">
				<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС) (при наличии)</div>
				<p class="afValue afUnderlinedBlock afMarginLeft500">
                   <xsl:value-of select="$vForm/ns1:Заявитель/УТ2:СНИЛС"/>
                </p>                             
            </div>
			<p class="afInterval"/>
             <div class="afRow">
				Прошу продлить мне срок подачи заявления о распоряжении средствами (частью средств) материнского (семейного) капитала, возвращенными с накопительной пенсии в соответствии с моим заявлением об отказе 
				от направления средств материнского (семейного) капитала на формирование накопительной пенсии от 
				<span class="afValue">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="$vForm/ns1:РеквизитыМЗОП/УТ2:Дата"/>
					</xsl:call-template>
				</span>
				 № <span class="afValue"><xsl:value-of select="$vForm/ns1:РеквизитыМЗОП/УТ2:Номер"/> </span>
				  в связи 
            </div>
            <div class="afRow">
				<p class="afValue afUnderlinedBlock"><xsl:value-of select="$vForm/ns1:ПричинаПродления"/></p>
                <p class="afSubscript afCenter">(указать причину)</p>                             
            </div>
            
            <div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="$vForm/ns1:ПредупреждениеОСроке [text() = '1']">V</xsl:if>
				</div>
				<div class="afCol-95">Предупреждена, что в случае непредоставления заявления о распоряжении средствами (частью средств) материнского (семейного) капитала в течении 6 месяцев 
					средства будут направлены на формирование 
					<div class="afCol-1-4">накопительной пенсии </div>
					<div class="afCol-1-10 afHeight"/>				
					<div class="afCol-2-3 afUnderlinedBlock afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$vForm/ns1:Заявитель/ns1:ФИО"/>
						</xsl:call-template>				
					</div>
					<p class="afSubscript afCenter afMarginLeft150">(подпись заявителя)</p>
				</div>
			</div>
            
			<p class="afInterval"/><p class="afInterval"/>
            
            <div class="afRow"> 
				<div class="afCol-1-4">                   
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$vForm/ns1:ДатаПодачи"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(дата)</p>
				</div>
				 <div class="afPadding afCol-1-4">
					<p class="afUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись гражданина)</p>
				</div>
				<div class="afPadding afCol-1-3">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$vForm/ns1:Заявитель/ns1:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(расшифровка подписи<br/>гражданина)</p>
				</div>	
			</div>
			
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Регистрационный номер</div>
                <p class="afValue afUnderlinedBlock afMarginLeft150"><xsl:value-of select="$vForm/ns1:Реквизиты/УТ2:Номер"/></p>  
                <p class="afSubscript afCenter">(регистрационный номер заявления)</p>                              
            </div>
            <p class="afInterval"/>
			<p>Принял</p>
			<div class="afRow"> 
				<div class="afCol-1-4">                   
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="$vForm/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(дата приема заявления)</p>
				</div>
				<div class="afPadding afCol-1-4">
					<p class="afUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись специалиста)</p>
				</div>
				<div class="afPadding afCol-1-3">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$vForm/ns1:ДолжностноеЛицо"/>
							<xsl:with-param name="pIOFirst" select="1"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(расшифровка подписи<br/>специалиста)</p>
				</div>	
			</div>


             <p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				 <p class="afCenter">Расписка-уведомление</p>
				 <p class="afInterval"/>
				<div class="afRow">Заявление о продлении срока подачи заявления о распоряжении средствами (часть средств) материнского</div>
				<div class="afCol-1-4">(семейного) капитала </div>
				<div class="afCol-1-10 afHeight"/>
				 <div class="afCol-2-3 afUnderlinedBlock afValue">
					<xsl:value-of select="$vForm/ns1:Реквизиты/УТ2:Номер"/>
				</div>
				<p class="afCenter afSubscript afMarginLeft100">(регистрационный номер заявления)</p>				 
			</div>
				


			<p class="afInterval"/><p class="afInterval"/> 
			<p>Принял</p>
			<div class="afRow"> 
				<div class="afCol-1-4">                   
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="$vForm/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(дата приема заявления)</p>
				</div>
				 <div class="afPadding afCol-1-4">
					<p class="afUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись специалиста)</p>
				</div>
				<div class="afPadding afCol-1-3">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$vForm/ns1:ДолжностноеЛицо"/>
							<xsl:with-param name="pIOFirst" select="1"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(расшифровка подписи<br/>специалиста)</p>
				</div>	
			</div>
		</div>
    </xsl:template>
</xsl:stylesheet>