<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2 МСК9" version="1.0" xmlns:ns1="http://пф.рф/МВФР/2022-10-28" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСК9="http://пф.рф/ВВ/МСК/2022-10-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
     <xsl:include href="../../Общие/ШтампЭПАФ4.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap afMVFR">
			<p class="afInterval"/>
			<xsl:variable name="vEnumeration" select="count(/ns1:ЭДПФР/ns1:МВФР/ns1:ОперацииПеречисления)"/>
			<xsl:choose>
				<xsl:when test="$vEnumeration = '0'">
					<xsl:call-template name="tTitle">
						<xsl:with-param name="pTitle" select="/ns1:ЭДПФР/ns1:МВФР"/>
					</xsl:call-template>
					<p class="afInterval"/>
					<p class="afJustify">Сведения о выдаче государственного сертификата на материнский (семейный) капитал в федеральном регистре лиц, имеющих право на дополнительные меры государственной поддержки, отсутствуют.</p>
					<p class="afInterval"/>
				</xsl:when>
				<xsl:when test="$vEnumeration = '1'">
					<xsl:call-template name="tTitle">
						<xsl:with-param name="pTitle" select="/ns1:ЭДПФР/ns1:МВФР"/>
					</xsl:call-template>
					<xsl:call-template name="tTable">
						<xsl:with-param name="pTable" select="/ns1:ЭДПФР/ns1:МВФР/ns1:ОперацииПеречисления"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:otherwise>
					<xsl:for-each select="/ns1:ЭДПФР/ns1:МВФР/ns1:ОперацииПеречисления">
						<xsl:call-template name="tTitle">
							<xsl:with-param name="pTitle" select="/ns1:ЭДПФР/ns1:МВФР"/>
						</xsl:call-template>
						<div class="afRow">
							<div class="afCol-98">
								<div class="afC">Статус заявителя: </div>
								<p class="afValue afUnderlinedBlock afMarginLeft150">
									<xsl:value-of select="МСК9:СтатусПоМСК"/>
								</p>
							</div>
						</div>
						<p class="afInterval"/>
							<xsl:call-template name="tTable">
								<xsl:with-param name="pTable" select="."/>
							</xsl:call-template>
					</xsl:for-each>
					<p class="afInterval"/>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afInterval"/>
			<xsl:call-template name="PrintSignature"/>
        </div>      
    </xsl:template>
    
    <xsl:template name="tTitle">
		<xsl:param name="pTitle"/>
		<div class="afNoBreakInside afNoBreakBefore">
			<p class="afInterval"/>
			<h1 class="afHeader">Выписка <br/>из федерального регистра лиц, имеющих право на дополнительные меры государственной поддержки,<br/>по состоянию на 
				<xsl:call-template name="Date2Text">
					<xsl:with-param name="pDate" select="$pTitle/ns1:ДатаВыписки"/>
				</xsl:call-template> года
			</h1>
			<p class="afInterval"/>
			<div class="afRow afC">Фамилия, имя, отчество (при наличии) лица, имеющего право на дополнительные меры государственной </div>
		</div>
		<div class="afRow">
			<div class="afCol-98">
				<div class="afC">поддержки</div>
				<div class="afMarginLeft100 afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="$pTitle/ns1:ВладелецСертификата/УТ2:ФИО"/>
					</xsl:call-template>
				</div>
			</div>
			<div class="afCol-2">,</div>	
		</div>
		<div class="afRow">
			<div class="afCol-98">
				<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС) </div>
				<p class="afValue afUnderlinedBlock afMarginLeft400">
					<xsl:value-of select="$pTitle/ns1:ВладелецСертификата/УТ2:СНИЛС"/>
				</p>
			</div>
			<div class="afCol-2">.</div>
		</div>
    </xsl:template>
    
    
    <xsl:template name="tTable">
		<xsl:param name="pTable"/>
		<table class="afTable afTable100 afCenterBlock">
			<thead class="afValue">
				<tr>
					<td>№ п/п</td>
					<td>Дата операции</td>
					<td>Наименование операции</td>
					<td>Сумма операции</td>
				</tr>
			</thead>
			<tbody>
				<xsl:for-each select="$pTable/ns1:Перечисление">
					<tr>
						<td><xsl:value-of select="position()"/></td>
						<td>
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="ns1:Дата"/>
							</xsl:call-template>
						</td>
						<td>
							<xsl:value-of select="ns1:НаименованиеОперации"/>
						</td>
						<td>
							<xsl:value-of select="floor(ns1:СуммаОперации)"/>&#160;руб.
							<xsl:value-of select="format-number((ns1:СуммаОперации - floor(ns1:СуммаОперации))*100, '00')"/>&#160;коп.
						</td>
					</tr>
				</xsl:for-each>
				<tr>
					<td></td>
					<td>ИТОГО</td>
					<td></td>
					<td>
						<xsl:value-of select="floor($pTable/ns1:Сумма)"/>&#160;руб.
						<xsl:value-of select="format-number(($pTable/ns1:Сумма - floor($pTable/ns1:Сумма))*100, '00')"/>&#160;коп.
					</td>
				</tr>
			</tbody>
		</table>
	</xsl:template>	
</xsl:stylesheet>