<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗАЗ/2018-05-25">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZAZ">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>

            <p class="afInterval"/>

            <h1 class="afHeader">Заявление<br/>об аннулировании ранее поданного заявления о распоряжении средствами (частью средств) материнского (семейного) капитала</h1>
            <p class="afInterval"/>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ФамилияРожд">(<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ФамилияРожд"/>)&#160;</xsl:if>
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
                </p>
            <p class="afSubscript afCenter">(фамилия (в скобках фамилия, которая была при рождении), имя, отчество)</p>

            <div class="afRow">
                <div class="afC">1. Статус</div>
                <div class="afMarginLeft100">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/МСК4:СтатусПоМСК"/>
                    </p>
                    <p class="afCenter afSubscript">(мать, отец, ребенок – указать нужное)</p>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">2. Дата рождения лица, получившего сертификат</div>
                <div class="afCol-1-2">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ДатаРождения"/>                            
                        </xsl:call-template>
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>                                
                            </xsl:call-template>
                        </xsl:if>                        
                    </p>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">3. Страховой номер индивидуального лицевого счета (СНИЛС)</div>                
            </div>
            <p class="afValue afUnderlinedLeftBlock afCenter">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:СНИЛС"/>
            </p>

            <div class="afRow">
                <div class="afC">4. Серия и номер сертификата</div>
                <div class="afMarginLeft200">
                    <xsl:choose>                    
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:РеквизитыСертификата">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:РеквизитыСертификата/МСК4:Серия"/>&#160;<xsl:value-of
                                    select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:РеквизитыСертификата/МСК4:Номер"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise><p class="afBlankUnderlinedBlock"/></xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">5. Сертификат выдан</div>
                <div class="afCol-8-10">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:РеквизитыСертификата">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:РеквизитыСертификата/МСК4:КемВыдан/УТ2:Наименование"/>,&#160;
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:РеквизитыСертификата/МСК4:ДатаВыдачи"/>                                        
                                    </xsl:call-template>                            
                            </p>                        
                        </xsl:when>
                        <xsl:otherwise><p class="afBlankUnderlinedBlock"></p></xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(кем и когда выдан)</p>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">6. Документ, удостоверяющий личность</div>
                <div class="afMarginLeft50"><div class="afMarginLeft200 afBlankUnderlinedBlock"/></div>
            </div>
            <p class="afP afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160; <xsl:if
                    test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; </xsl:if>
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
            </p>
            <p class="afCenter afSubscript">(наименование, серия и номер документа)</p>
            <p class="afP afValue afUnderlinedBlock"><xsl:value-of
                    select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                    
                </xsl:call-template></p>
            <p class="afCenter afSubscript">(кем и когда выдан)</p>
            
            <div class="afRow">
                <div class="afC">7. Адрес места жительства</div>
                <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:АдресРегистрации">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:АдресРегистрации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:АдресФактический">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:АдресФактический"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:АдресПребывания">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:АдресПребывания"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:Телефон">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:Телефон"/>                        
                </p>
            </xsl:if>
            <p class="afCenter afSubscript">(почтовый индекс, наименование региона, района, города, иного населенного пункта, улицы, номера дома, корпуса, квартиры,
                на основании записи в паспорте или документе, подтверждающем регистрацию по месту жительства, места пребывания (если 
                предъявляется не паспорт, а иной документ, удостоверяющий личность), фактического проживания, контактный телефон)
            </p>

            <p class="afP">8. Дата рождения (усыновления) ребенка, в связи с рождением (усыновлением) которого возникло право на дополнительные меры государственной поддержки</p>
            <p class="afValue afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРождения">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРождения"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРожденияОсобая">
                    <xsl:call-template name="УТ2:DateSpecialStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРожденияОсобая"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:ДатаВозникновенияПраваНаДМГП/МСК4:ДатаУсыновления">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:ДатаВозникновенияПраваНаДМГП/МСК4:ДатаУсыновления"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </xsl:if>
            </p>
            <p class="afCenter afSubscript">(число, месяц, год)</p>
                        
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель">
                <div class="afRow">
                    <div class="afC">9. Сведения о представителе</div>
                    <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
                </div>
                <div class="afRow">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО">                        
                            <p class="afValue afUnderlinedLeftBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>                        
                                </xsl:call-template>
                                <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование">
                                    ,&#160; <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>
                                </xsl:if>
                            </p>
                        </xsl:when>
                        <xsl:otherwise><p class="afBlankUnderlinedBlock"></p></xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии))</p>            
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="not(
                    /ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации or 
                    /ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический or 
                    /ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания or 
                    /ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес)">
                    <p class="afBlankUnderlinedBlock"></p>
                </xsl:if>
                <p class="afCenter afSubscript">(почтовый адрес места жительства (пребывания), фактического проживания)</p>
                
                <div class="afRow">
                    <div class="afC">10. Документ, удостоверяющий личность представителя</div>
                    <div class="afMarginLeft50"><div class="afMarginLeft300 afBlankUnderlinedBlock"/></div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент">
                            <p class="afP afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160; <xsl:if
                                test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; </xsl:if>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise><p class="afBlankUnderlinedBlock"></p></xsl:otherwise>                
                    </xsl:choose>
                    <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент">
                            <p class="afP afValue afUnderlinedBlock"><xsl:value-of
                                select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                    </xsl:with-param>
                                </xsl:call-template></p>
                        </xsl:when>
                        <xsl:otherwise><p class="afBlankUnderlinedBlock"></p></xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">кем и когда выдан)</p>
                </div>
                
                <div class="afRow">
                    <div class="afC">11. Документ, подтверждающий полномочия представителя</div>                
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия">
                            <p class="afP afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160; <xsl:if
                                test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160; </xsl:if>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>
                            </p>
                            <p class="afP afValue afUnderlinedBlock"><xsl:value-of
                                select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160; <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                                    </xsl:with-param>
                                </xsl:call-template></p>
                        </xsl:when>
                        <xsl:otherwise><p class="afP afBlankUnderlinedBlock"></p></xsl:otherwise>                
                    </xsl:choose>
                    <p class="afCenter afSubscript">(наименование, номер документа, кем и когда выдан)</p>                
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <p class="afParagraph">Прошу аннулировать заявление о распоряжении средствами (частью средств) материнского (семейного) капитала от                
                <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:РеквизитыМЗРК/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </span> № <span class="afValue afUnderline">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:РеквизитыМЗРК/УТ2:Номер"/>
                    </span>                                    
            </p>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:ДатаЗаполнения"/>                                    
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ФИО"/>                                    
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afSign">
                        <div class="afPadding"/>                        
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Специалист">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Специалист"/>                                    
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>
                    </div>                    
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afMarginLeft50">Заявление гражданки (гражданина)</p>
                <div class="afRow">
                    <div class="afC afMarginLeft50">зарегистрировано</div>
                    <div class="afMarginLeft200">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow30">
                    <p class="afMarginLeft200">Принял</p>
                </div>                
                <div class="afRow">
                    <div class="afMarginLeft200">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Реквизиты/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>                            
                            <p class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Специалист">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Специалист"/>                                    
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>                            
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
                        
            <p class="afLine"/>
            <p class="afCenter afSubscript">(линия отреза)</p>
            <p class="afInterval"/>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afCenter afP">Расписка-уведомление (извещение)</p>
                <p class="afInterval"/>
                <p>Заявление об аннулировании ранее поданного заявления о распоряжении средствами материнского (семейного) капитала гражданки (гражданина)</p>
                <div class="afMarginLeft50 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afMarginLeft50">зарегистрировано</p>
                <div class="afMarginLeft50 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Реквизиты/УТ2:Номер"/>
                </div>
                <p class="afMarginLeft50 afCenter afSubscript">(регистрационный номер заявления)</p>
                <p class="afInterval"/>
                
                <div class="afRow30">
                    <p class="afMarginLeft200">Принял</p>
                </div>                
                <div class="afRow">
                    <div class="afMarginLeft200">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Реквизиты/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>                            
                            <p class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Специалист">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗАЗ/ns1:Специалист"/>                                    
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>