<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗАУ/2017-07-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>   
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        
        <div class="afWrap pfrAfMUVS">
           
            <h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗАУ/ns1:АннулируемыйДокумент/ns1:Тип='МЗРК'">
                    <h1 class="afHeader">ОБ УДОВЛЕТВОРЕНИИ (ОБ ОТКАЗЕ В УДОВЛЕТВОРЕНИИ)</h1>
                    <h1 class="afHeader">ЗАЯВЛЕНИЯ ОБ АННУЛИРОВАНИИ РАНЕЕ ПОДАННОГО</h1>
                    <h1 class="afHeader">ЗАЯВЛЕНИЯ О РАСПОРЯЖЕНИИ СРЕДСТВАМИ (ЧАСТЬЮ СРЕДСТВ)</h1>
                    <h1 class="afHeader">МАТЕРИНСКОГО (СЕМЕЙНОГО) КАПИТАЛА</h1>    
                </xsl:when>
                <xsl:otherwise>
                    <h1 class="afHeader">ОБ АННУЛИРОВАНИИ РАНЕЕ ПОДАННОГО ЗАЯВЛЕНИЯ О РАСПОРЯЖЕНИИ</h1>
                    <h1 class="afHeader">СРЕДСТВАМИ (ЧАСТЬЮ СРЕДСТВ) МАТЕРИНСКОГО (СЕМЕЙНОГО) КАПИТАЛА</h1>
                    <h1 class="afHeader">НА ЕЖЕМЕСЯЧНУЮ ВЫПЛАТУ В СВЯЗИ С РОЖДЕНИЕМ (УСЫНОВЛЕНИЕМ)</h1>                        
                    <h1 class="afHeader">ВТОРОГО РЕБЕНКА</h1>
                </xsl:otherwise>
            </xsl:choose>
            
            
            <p class="afInterval"/>
            
            <!-- true, если принято положительное решение -->
            <xsl:variable name="isAccept" select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:ПринятоеРешение = '1' or ns1:ЭДПФР/ns1:МЗАУ/ns1:ПринятоеРешение = 'true'"/>
            
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue afUnderline">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template> г.</span>
                </div>
                <div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#160;&#160; <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;</span></div>                
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗАУ/ns1:Заявитель/УТ2:ФИО">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗАУ/ns1:Заявитель/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:Заявитель/УТ2:СНИЛС"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗАУ/ns1:АннулируемыйДокумент/ns1:Тип='МЗРК'">
                    <div class="afRow">
                        <div class="afC">по результатам рассмотрения Вашего заявления вынесено решение</div>
                        <div class="afRow">                
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="$isAccept">об удовлетворении</xsl:when>
                                    <xsl:otherwise>об отказе в удовлетворении</xsl:otherwise>
                                </xsl:choose>                                
                                заявления об аннулировании ранее поданного заявления о распоряжении средствами (частью средств) материнского (семейного) капитала
                            </div>
                            <p class="afCenter afSubscript">(указать нужное – об удовлетворении (об отказе в удовлетворении)</p>
                        </div>
                        <p class="afInterval"/>
                        <xsl:if test="not ($isAccept)">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:ОснованияОтказа/МСК4:Основание">
                                <div class="afRow">
                                    <div class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="УТ2:NormativeDocumentStr">
                                            <xsl:with-param name="pNormativeDocument" select="МСК4:ПунктНормативногоДокумента"/>                                        
                                        </xsl:call-template>
                                        <xsl:if test="МСК4:ПричинаОтказа">
                                            &#160;-&#160;<xsl:value-of select="МСК4:ПричинаОтказа"/>
                                        </xsl:if>
                                        <xsl:choose>
                                            <xsl:when test="position() = last()"></xsl:when>
                                            <xsl:otherwise>;</xsl:otherwise>
                                        </xsl:choose>
                                    </div>
                                </div>
                            </xsl:for-each>                                
                            <p class="afCenter afSubscript">(указать основания)</p>
                            <p class="afInterval"/>
                            
                            <div class="afRow">
                                <div class="afC afJustify">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации или в установленном порядке в суд.</div>                
                            </div>
                        </xsl:if>
                    </div>            
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow">
                        <div class="afC">По результатам рассмотрения Вашего заявления об аннулировании ранее поданного заявления о распоряжении средствами (частью средств) материнского
                            (семейного) капитала на ежемесячную выплату в связи с рождением (усыновлением) второго ребенка от  
                            <span class="afValue afUnderline">
                                <xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:РеквизитыМЗАЗ/УТ2:Дата"/>
                                </xsl:call-template> г.
                            </span>
                            №  <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:РеквизитыМЗАЗ/УТ2:Номер"/>&#160;&#160;</span>
                            вынесено решение от 
                            <span class="afValue afUnderline">
                                <xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:РеквизитыМРАР/УТ2:Дата"/>
                                </xsl:call-template> г.
                            </span>
                            №  <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:РеквизитыМРАР/УТ2:Номер"/>&#160;&#160;</span>
                        </div>                            
                        <div class="afRow">                
                            <div class="afC">
                                <xsl:choose>
                                    <xsl:when test="$isAccept">об удовлетворении заявления.</xsl:when>
                                    <xsl:otherwise>об отказе в его удовлетворении в связи с</xsl:otherwise>
                                </xsl:choose>
                            </div>                           
                        </div>
                        <p class="afInterval"/>
                        <xsl:if test="not ($isAccept)">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:ОснованияОтказа/МСК4:Основание">
                                <div class="afRow">
                                    <div class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="УТ2:NormativeDocumentStr">
                                            <xsl:with-param name="pNormativeDocument" select="МСК4:ПунктНормативногоДокумента"/>                                        
                                        </xsl:call-template>
                                        <xsl:if test="МСК4:ПричинаОтказа">
                                            &#160;-&#160;<xsl:value-of select="МСК4:ПричинаОтказа"/>
                                        </xsl:if>
                                        <xsl:choose>
                                            <xsl:when test="position() = last()"></xsl:when>
                                            <xsl:otherwise>;</xsl:otherwise>
                                        </xsl:choose>
                                    </div>
                                </div>
                            </xsl:for-each>                                
                            <p class="afCenter afSubscript">(указать причину)</p>
                            <p class="afInterval"/>
                            
                            <div class="afRow">
                                <div class="afC afJustify">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации, который принимает решение по существу вопроса, обязательное для исполнения соответствующим территориальным органом.</div>                
                            </div>
                            <div class="afRow">
                                <div class="afC afJustify">Решение как территориального органа Пенсионного фонда Российской Федерации, так и вышестоящего органа Пенсионного фонда Российской Федерации может быть обжаловано в установленном порядке в суде.</div>
                            </div>
                        </xsl:if>
                    </div>
                </xsl:otherwise>
            </xsl:choose>
            
            
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>                
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МЗАУ/ns1:РуководительТОПФР">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:РуководительТОПФР/УТ2:Должность"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МЗАУ/ns1:РуководительТОПФР">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗАУ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div> 
        </div>
    </xsl:template>   
    
</xsl:stylesheet>