<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗАУ/2018-04-03" xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:МЗАУ"/>
		<div class="afWrap">
			<div class="afTableRight afLineHeight1">
				<p>Приложение 8</p>
				<p>к распоряжению Правления ПФР</p>
				<p>От 05.09.2014</p>
				<p>№  395р</p>
				<p>«О рекомендуемых формах документов,</p>
				<p>используемых территориальными органами</p>
				<p>ПФР при реализации Федерального закона</p>
				<p>от 29.12.2006 № 256-ФЗ</p>
				<p>«О дополнительных мерах государственной</p>
				<p>поддержки семей, имеющих детей»</p>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>

			<p class="afHeader">
				У В Е Д О М Л Е Н И Е <br/>
				ОБ УДОВЛЕТВОРЕНИИ (ОБ ОТКАЗЕ В УДОВЛЕТВОРЕНИИ) ЗАЯВЛЕНИЯ ОБ АННУЛИРОВАНИИ
				РАНЕЕ ПОДАННОГО ЗАЯВЛЕНИЯ О РАСПОРЯЖЕНИИ СРЕДСТВАМИ (ЧАСТЬЮ СРЕДСТВ)
				МАТЕРИНСКОГО (СЕМЕЙНОГО) КАПИТАЛА <br/>
			</p>
			<p class="afInterval"/>
			
			<div class="afFlexGrow">
				<div class="afFlex afJustifySpaceBetween">
					<div class="afFlex afFlexItem25">
						<div>от</div>
						<div class="afFlexGrow afValue afUnderlinedBlock">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template>
						</div>
					</div>
					<div class="afFlex afFlexItem25">
						<div>№</div>
						<div class="afFlexGrow afValue afUnderlinedBlock">
							<xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/>
						</div>
					</div>
				</div>
			</div>
			
			<div class="afFlex afAlignItemsBaseline">
				<div>Уважаемая(ый)</div>
				<xsl:call-template name="TextWithHelper">
					<xsl:with-param name="text">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="$path/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>
					</xsl:with-param>
					<xsl:with-param name="helperText">
						(фамилия, имя, отчество)
					</xsl:with-param>
				</xsl:call-template>
			</div>
			
			<div class="afFlex">
				<div>
					страховой номер индивидуального лицевого счета (СНИЛС)
				</div>
				<div class="afFlexGrow afValue afUnderlinedBlock">
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
			</div>
			
			<div class="afFlex">
				<xsl:call-template name="TextWithHelper">
					<xsl:with-param name="text">
						<xsl:value-of select="$path/ns1:НаименованиеТОПФР"/>
					</xsl:with-param>
					<xsl:with-param name="helperText">
						(наименование территориального органа Пенсионного фонда Российской Федерации)
					</xsl:with-param>
				</xsl:call-template>
			</div>
			
			<p>по результатам рассмотрения Вашего заявления вынесено решение</p>
			<div class="afFlex">
				<xsl:call-template name="TextWithHelper">
					<xsl:with-param name="text">
						<xsl:choose>
							<xsl:when test="$path/ns1:ПринятоеРешение = 1 or $path/ns1:ПринятоеРешение = 'true'">
								об удовлетворении
							</xsl:when>
							<xsl:otherwise>
								об отказе в удовлетворении
							</xsl:otherwise>
						</xsl:choose>
					</xsl:with-param>
					<xsl:with-param name="helperText">
						(указать нужное – об удовлетворении (об отказе в удовлетворении)) 
					</xsl:with-param>
				</xsl:call-template>
			</div>
			
			<xsl:if test="$path/ns1:ОснованияОтказа/МСК4:Основание">
				<div class="afFlex">
					<xsl:call-template name="TextWithHelper">
						<xsl:with-param name="text">
							<xsl:value-of select="$path/ns1:ОснованияОтказа/МСК4:Основание"/>
						</xsl:with-param>
						<xsl:with-param name="helperText">
							(указать основание)* 
						</xsl:with-param>
					</xsl:call-template>
				</div>
				<p class="afUnderline">&#160;</p>
			</xsl:if>
			
			<xsl:if test="$path/ns1:ПринятоеРешение = 0 or $path/ns1:ПринятоеРешение = 'false'">
				<p class="afInterval"/>
				<p>Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации или в установленном порядке в суд.**</p>
			</xsl:if>

			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<div class="afFlex afJustifySpaceBetween">
				<div class="afFlexItem30">
					<xsl:call-template name="TextWithHelper">
						<xsl:with-param name="text">
							<xsl:value-of select="$path/ns1:РуководительТОПФР/УТ2:Должность"/>
						</xsl:with-param>
						<xsl:with-param name="helperText">
							(должность)
						</xsl:with-param>
					</xsl:call-template>
				</div>
				<div class="afFlexItem30">
					<xsl:call-template name="TextWithHelper">
						<xsl:with-param name="helperText">
							(подпись)
						</xsl:with-param>
					</xsl:call-template>
				</div>
				<div class="afFlexItem30">
					<xsl:call-template name="TextWithHelper">
						<xsl:with-param name="text">
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="$path/ns1:РуководительТОПФР/УТ2:ФИО"/>
							</xsl:call-template>
						</xsl:with-param>
						<xsl:with-param name="helperText">
							(расшифровка подписи)
						</xsl:with-param>
					</xsl:call-template>
				</div>
			</div>
			
			<div class="afStickToBottom">
				<p>________________________</p>
				<p class="afSmallSize">
					* - указывается в случае вынесения решения об отказе в удовлетворении заявления
				</p>
				<p class="afSmallSize">
					** - указывается при принятии решения об отказе в удовлетворении заявления
				</p>
			</div>
		</div>
	</xsl:template>
	<xsl:template name="TextWithHelper">
		<xsl:param name="text"/>
		<xsl:param name="helperText"/>
		<div class="afFlexColumn afFlexGrow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$text"/>
			</div>
			<p class="afCenter afSubscript">
				<xsl:value-of select="$helperText"/>
			</p>
		</div>
	</xsl:template>
</xsl:stylesheet>
