<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/МЗАУ/2019-12-27" xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:МЗАУ"/>
		<div class="afWrap">
			<p class="afHeader">
				У В Е Д О М Л Е Н И Е <br/>
				об удовлетворении (об отказе в удовлетворении) заявления об аннулировании ранее <br/>
				поданного заявления о распоряжении средствами (частью средств) материнского <br/>
				(семейного) капитала <br/>
			</p>
			<p class="afInterval"/>

			<div class="afFlexGrow">
				<div class="afFlex afJustifySpaceBetween">
					<div class="afFlex afFlexItem25">
						<div>от</div>
						<div class="afFlexGrow afValue afUnderlinedBlock">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template>
						</div>
					</div>
					<div class="afFlex afFlexItem25">
						<div>№</div>
						<div class="afFlexGrow afValue afUnderlinedBlock">
							<xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/>
						</div>
					</div>
				</div>
			</div>
			<p class="afInterval"/>

			<div class="afFlex">
				<xsl:call-template name="TextWithHelper">
					<xsl:with-param name="text">
						<xsl:value-of select="$path/ns1:НаименованиеТОПФР"/>
					</xsl:with-param>
					<xsl:with-param name="helperText">
						(наименование территориального органа Пенсионного фонда Российской Федерации)
					</xsl:with-param>
				</xsl:call-template>
			</div>

			<div>
				<p class="afUnderline">&#160;</p>
				<p class="afUnderline">&#160;</p>
				<div class="afFlex afLineHeight1">
					<div class="afFlexGrow afUnderline">&#160;</div>
					<div>,</div>
				</div>
			</div>

			<div class="afFlex">
				<div>
					рассмотрев заявление от
					<span class="afValue">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="$path/ns1:РеквизитыМЗАЗ/УТ2:Дата"/>
							<xsl:with-param name="style" select="'afUnderline'"/>
						</xsl:call-template>г.
					</span>
					№
				</div>
				<div class="afFlexGrow afValue afUnderlinedBlock">
					<xsl:value-of select="$path/ns1:РеквизитыМЗАЗ/УТ2:Номер"/>
				</div>
			</div>

			<div class="afFlex">
				<xsl:call-template name="TextWithHelper">
					<xsl:with-param name="text">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="$path/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>
					</xsl:with-param>
					<xsl:with-param name="helperText">
						(фамилия, имя, отчество)
					</xsl:with-param>
				</xsl:call-template>
			</div>

			<div>
				<p class="afUnderline">&#160;</p>
				<p class="afUnderline">&#160;</p>
			</div>
			<p class="afInterval"/>

			<div class="afFlex">
				<div>
					страховой номер индивидуального лицевого счета (СНИЛС)
				</div>
				<div class="afFlexGrow afValue afUnderlinedBlock">
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
				<div>,</div>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>

			<div class="afFlex">
				<div>
					серия и номер государственного сертификата (дубликата)
				</div>
				<div class="afFlexGrow afValue afUnderlinedBlock">
					<xsl:if test="$path/ns1:Сертификат">
						<xsl:value-of select="$path/ns1:Сертификат/МСК4:Серия"/>&#160;№
						<xsl:value-of select="$path/ns1:Сертификат/МСК4:Номер"/>
					</xsl:if>
				</div>
				<div>,</div>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>

			<div class="afFlex afAlignItemsBaseline">
				<div class="afFlexGrow">
					<xsl:call-template name="TextWithHelper">
						<xsl:with-param name="text">
							<xsl:choose>
								<xsl:when test="$path/ns1:ПринятоеРешение = 1 or $path/ns1:ПринятоеРешение = 'true'">
									удовлетворяет
								</xsl:when>
								<xsl:otherwise>
									отказывает в удовлетворении
								</xsl:otherwise>
							</xsl:choose>
						</xsl:with-param>
						<xsl:with-param name="helperText">
							(удовлетворяет/отказывает в удовлетворении – указать нужное)
						</xsl:with-param>
					</xsl:call-template>
				</div>
				<div>заявление(я) об аннулировании</div>
			</div>

			<div class="afFlexWrap afAlignItemsBaseline">
				<div>
					ранее поданного заявления о распоряжении средствами материнского (семейного) капитала
				</div>
				<div class="afFlex afFlexGrow">
					<div>от</div>
					<div class="afUnderlinedBlock afValue afFlexItem20">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="$path/ns1:АннулируемыйДокумент/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:call-template>
					</div>
					<div>№</div>
					<div class="afUnderlinedBlock afValue afFlexItem20">
						<xsl:value-of select="$path/ns1:АннулируемыйДокумент/ns1:Реквизиты/УТ2:Номер"/>
					</div>
				</div>
			</div>
			<p class="afInterval"/>

			<xsl:if test="$path/ns1:ОснованияОтказа/МСК4:Основание">
				<p class="afInterval"/>
				<p>Основание для отказа в удовлетворении<sup class="afSup">1</sup>:</p>
				<div class="afFlex">
					<xsl:call-template name="TextWithHelper">
						<xsl:with-param name="text">
							<xsl:value-of select="$path/ns1:ОснованияОтказа/МСК4:Основание"/>
						</xsl:with-param>
						<xsl:with-param name="helperText">
							(указать основание)*
						</xsl:with-param>
					</xsl:call-template>
				</div>
				<p class="afUnderline">&#160;</p>
			</xsl:if>
			<p class="afInterval"/>

			<div class="afFlex afJustifySpaceBetween">
				<div>М.П.</div>
				<div class="afFlexColumn">
					<div>Руководитель территориального  органа ПФР</div>
					<div class="afFlex afJustifySpaceBetween">
						<div class="afFlexItem15">
							<xsl:call-template name="TextWithHelper">
								<xsl:with-param name="helperText">
									(подпись)
								</xsl:with-param>
							</xsl:call-template>
						</div>
						<div>
							<xsl:call-template name="TextWithHelper">
								<xsl:with-param name="text">
									<xsl:call-template name="УТ2:NameStrShort">
										<xsl:with-param name="pName" select="$path/ns1:РуководительТОПФР/УТ2:ФИО"/>
									</xsl:call-template>
								</xsl:with-param>
								<xsl:with-param name="helperText">
									(расшифровка подписи)
								</xsl:with-param>
							</xsl:call-template>
						</div>
					</div>
				</div>
			</div>

			<div class="afStickToBottom">
				<p>________________________</p>
				<p class="afSmallSize">
					<sup class="afSup">1</sup> Заполняется в случае  отказа в удовлетворении заявления об аннулировании.
				</p>
			</div>
		</div>
	</xsl:template>
	<xsl:template name="TextWithHelper">
		<xsl:param name="text"/>
		<xsl:param name="helperText"/>
		<div class="afFlexColumn afFlexGrow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$text"/>
			</div>
			<p class="afCenter afSubscript">
				<xsl:value-of select="$helperText"/>
			</p>
		</div>
	</xsl:template>
</xsl:stylesheet>
