<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗВД/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZVD">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>

            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>О ВЫДАЧЕ ДУБЛИКАТА ГОСУДАРСТВЕННОГО СЕРТИФИКАТА НА МАТЕРИНСКИЙ (СЕМЕЙНЫЙ) КАПИТАЛ</h1>
            <p class="afInterval"/>
            
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;</xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФамилияРожд">(<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФамилияРожд"/>)&#160;</xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;</xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/></xsl:if>
                &#160;
            </p>
            <p class="afSubscript afCenter">(фамилия (в скобках фамилия, которая была при рождении), имя, отчество)</p>

            <div class="afRow">
                <div class="afC">1. Дата рождения</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ДатаРождения">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ДатаРождения"/>                            
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                                    <xsl:call-template name="УТ2:DateSpecialStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>                                
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>                            
                        </div>
                        <p class="afCenter afSubscript">(число, месяц, год)</p>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">2. Место рождения</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:МестоРождения">
                                    <xsl:call-template name="УТ2:BirthplaceStr">
                                        <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:МестоРождения"/>                            
                                    </xsl:call-template>        
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                        <p class="afCenter afSubscript">(республика, край, область, населенный пункт)</p>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">3. Документ, удостоверяющий личность</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft200">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:УдостоверяющийДокумент">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                                    </xsl:if>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>        
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>                            
                        </div>
                        <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:УдостоверяющийДокумент">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose>                            
            </div>
            <p class="afCenter afSubscript">кем и когда выдан)</p>
            
            <div class="afRow">
                <div class="afC">4. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:СНИЛС"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">5. Адрес места жительства</div>
                <div class="afMarginLeft200">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(почтовый адрес места жительства, пребывания, фактического проживания</p>
                </div>                
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:АдресРегистрации">
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:АдресРегистрации"/>
                    </xsl:call-template>
                </div>                
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:АдресПребывания">
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:АдресПребывания"/>
                    </xsl:call-template>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:АдресФактический">
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:АдресФактический"/>
                    </xsl:call-template>
                </div>
            </xsl:if>            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                    <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                    <xsl:call-template name="УТ2:PhoneNumberStr">
                        <xsl:with-param name="pNumber" select="."></xsl:with-param>
                    </xsl:call-template>
                </xsl:for-each>
                &#160;                
            </div>
            <p class="afCenter afSubscript">контактный телефон)</p>
            
            <p class="afParagraph">Прошу выдать мне дубликат государственного сертификата на материнский (семейный) капитал взамен</p>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:ПричинаВыдачиДубликата = '1'">испорченного</xsl:when>
                    <xsl:otherwise>утраченного</xsl:otherwise>
                </xsl:choose>                
            </div>
            <p class="afCenter afSubscript">(указать нужное – испорченного/утраченного)</p>
            
            <p class="afParagraph">Дубликат государственного сертификата на материнский (семейный) капитал прошу</p>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:СпособПолученияДубликата = 'ЛИЧНО'">выдать на руки</xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:СпособПолученияДубликата = 'ПО ПОЧТЕ'">направить по почте</xsl:when>                    
                    <xsl:otherwise>в МФЦ</xsl:otherwise>
                </xsl:choose>                
            </div>
            <p class="afCenter afSubscript">(указать нужное – выдать на руки, направить по почте)</p>
            
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:АдресНаправленияДубликата">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                             <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:АдресНаправленияДубликата"/>
                        </xsl:call-template>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">(почтовый адрес получателя (при нахождении почтового адреса получателя</p>
                <div class="afRow afBlankUnderlinedBlock"/>
            <p class="afCenter afSubscript">за пределами территории Российской Федерации адрес заполняется латинскими буквами)</p>
            
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:ДатаЗаполнения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">дата</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">подпись</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afC">Данные, указанные в заявлении, 
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗВД/ns1:СоответствиеДанных != '1'">не </xsl:if>соответствуют представленным документам
                    </div>                    
                    <div class="afMarginLeft100">
                        <div class="afMarginLeft400">
                            <div class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>                   
                    </div>
                </div>                            
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afCol-1-2 afParagraph">Заявление и документы гражданки (гражданина)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afMarginLeft100">Принял</div>
                </div>
                <div class="afRow">     
                    <div class="afMarginLeft100">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Реквизиты/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Специалист">
                                            <xsl:call-template name="УТ2:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Специалист"/>                                    
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>                    
                    </div>
                </div>                
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <p class="afLine"/>
                <p class="afCenter afSubscript">(линия отреза)</p>
                <p class="afInterval"/>
                <p class="afCenter afP afValue">Расписка-уведомление</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afParagraph">Заявление о выдаче дубликата государственного сертификата на материнский (семейный) капитал</div>
                </div>
                <div class="afRow">
                    <div class="afC">гражданки</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Заявитель/УТ2:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <div class="afC">зарегистрировано</div>
                    <div class="afC">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afMarginLeft100">Принял</div>
                </div>
                <div class="afRow">     
                    <div class="afMarginLeft100">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Реквизиты/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗВД/ns1:Специалист">
                                            <xsl:call-template name="УТ2:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗВД/ns1:Специалист"/>                                    
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>                    
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>