<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗМК/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZMK">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>

            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>о выдаче государственного сертификата на материнский (семейный) капитал</h1>
            <p class="afInterval"/>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФамилияРожд">(<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФамилияРожд"/>)&#160;</xsl:if>
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
            </p>
            <p class="afSubscript afCenter">(фамилия (в скобках фамилия, которая была при рождении), имя, отчество)</p>

            <div class="afRow">
                <div class="afC">1. Статус</div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/МСК4:СтатусПоМСК"/>
                    </div>
                    <p class="afCenter afSubscript">(мать, отец, мужчина - единственный усыновитель, ребенок - указать нужное)</p>
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">2. Пол</div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="gender">
                            <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол"/>
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(женский, мужской – указать нужное)</p>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afC">3. Дата рождения</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ДатаРождения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ДатаРождения"/>                            
                                </xsl:call-template>
                            </xsl:if>
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>                                
                                </xsl:call-template>
                            </xsl:if>
                        </div>
                        <p class="afCenter afSubscript">(число, месяц, год)</p>
                     </div>                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">4. Место рождения</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">                        
                            <xsl:call-template name="УТ2:BirthplaceStr">
                                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:МестоРождения"/>                            
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(республика, край, область, населенный пункт)</p>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">5. Документ, удостоверяющий личность</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft200">
                        <div class="afValue afUnderlinedBlock">                        
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                            </xsl:if>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                        </div>
                        <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">кем и когда выдан, дата выдачи)</p>
            
            <div class="afRow">
                <div class="afC">6. Принадлежность к гражданству</div>
                <div class="afMarginLeft50"><div class="afMarginLeft200">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(гражданка(ин) Российской Федерации,</p>
                </div></div>                
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:call-template name="NationalityStrByGender">
                    <xsl:with-param name="pNationalityType" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                    <xsl:with-param name="pGender" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">иностранный гражданин, лицо без гражданства – указать нужное)</p>
            
            <div class="afRow"><div class="afC">7. Страховой номер индивидуального лицевого счета (СНИЛС) (при наличии)</div></div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:СНИЛС"/>
            </div>
            
            <div class="afRow">
                <div class="afC">8. Адрес места жительства</div>
                <div class="afMarginLeft200">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(почтовый адрес места жительства, пребывания,</p>
                </div>                
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации">
                <div class="afRow afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
							 <xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Неструктурированный">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>  
                </div>                
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресПребывания">
                <div class="afRow afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный">
							 <xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресПребывания"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Неструктурированный">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресПребывания"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>  
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресФактический">
                <div class="afRow afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
							 <xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресФактический"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресФактический/УТ2:Неструктурированный">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресФактический/УТ2:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресФактический"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>  
                </div>
            </xsl:if>            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                    <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                    <xsl:value-of select="."/>
                </xsl:for-each>
                &#160;                
            </div>
            <p class="afCenter afSubscript">фактического проживания, контактный телефон)</p>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель">
                <div class="afRow"><div class="afC">9. Сведения о законном представителе или доверенном лице</div></div>                
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </div>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </div>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </div>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                        &#160;                
                    </div>
                </xsl:if>
                <p class="afCenter afSubscript">(почтовый адрес места жительства, пребывания, фактического проживания, телефон)</p>
                
                <div class="afRow">
                    <div class="afC">10. Дата рождения</div>
                    <div class="afMarginLeft50">
                        <div class="afMarginLeft100">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения"/>                            
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая">
                                        <xsl:call-template name="УТ2:DateSpecialStr">
                                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая"/>                                
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </div>
                            <p class="afCenter afSubscript">(число, месяц, год)</p>
                        </div>                    
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">11. Место рождения</div>
                    <div class="afMarginLeft50">
                        <div class="afMarginLeft100">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:МестоРождения">
                                        <xsl:call-template name="УТ2:BirthplaceStr">
                                            <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:МестоРождения"/>                            
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </div>
                            <p class="afCenter afSubscript">(республика, край, область, населенный пункт)</p>
                        </div>                    
                    </div>
                </div>
                
                <div class="afRow"><div class="afC">12. Документ, удостоверяющий личность законного представителя или доверенного лица</div></div>
                <div class="afRow afValue afUnderlinedBlock">                        
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан, дата выдачи)</p>
                
                <div class="afRow"><div class="afC">13. Документ, подтверждающий полномочия законного представителя или доверенного лица</div></div>
                <div class="afRow afValue afUnderlinedBlock">                        
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160; 
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160; 
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>                        
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан, дата выдачи)</p>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо">
                    <div class="afRow"><div class="afC">В том случае, если законным представителем является юридическое лицо, то дополнительно указываются реквизиты, в том числе банковские, юридического лица</div></div>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование">
                        <div class="afRow afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>
                        </div>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:ЮрАдрес">
                        <div class="afRow afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:ЮрАдрес"/>
                            </xsl:call-template>
                        </div>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес">
                        <div class="afRow afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
                            </xsl:call-template>
                        </div>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Телефоны">
                        <div class="afRow afValue afUnderlinedBlock">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Телефоны/УТ2:Телефон">
                                <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                <xsl:value-of select="."/>
                            </xsl:for-each>       
                        </div>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:АдресЭлПочты">
                        <div class="afRow afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:АдресЭлПочты"/>
                        </div>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:БанковскиеРеквизиты">
                        <div class="afRow afValue afUnderlinedBlock">
                            Расчетный счет <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:БанковскиеРеквизиты/УТ2:РСчет"/> в&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:Наименование"/>, по адресу:&#160;
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:Адрес"/>
                            </xsl:call-template>,&#160;
                            корсчет <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:КСчет"/>,&#160;
                            БИК <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:БИК"/>,&#160;
                            ИНН <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:ИНН"/>
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:КПП">
                                ,&#160;КПП <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:КПП"/>    
                            </xsl:if>                            
                        </div>
                    </xsl:if>                    
                </xsl:if>
            </xsl:if>
            
            <div class="afRow"><div class="afC">14. Сведения о детях (по очередности рождаемости (усыновления)):</div></div>
            <div class="afNoBreakInside afNoBreakBefore">
                <table class="afTable afVerticalTop afWrap">
                    <thead class="afCenter">
                        <tr>
                            <td>№ п/п</td>
                            <td>Фамилия, имя, отчество</td>
                            <td>Пол</td>
                            <td>Реквизиты свидетельства о рождении</td>
                            <td>Число, месяц, год рождения</td>
                            <td>Место рождения</td>
                            <td>Гражданство</td>
                        </tr>
                    </thead>
                    <tbody class="afAlignLeft">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Дети/ns1:Ребенок">
                            <tr class="afValue">
                                <td><xsl:value-of select="ns1:ОчередностьРождения"/></td>
                                <td>
                                    <xsl:value-of select="ns1:АнкетныеДанные/УТ2:ФИО"/>
                                </td>
                                <td>
                                    <xsl:call-template name="gender">
                                        <xsl:with-param name="value" select="ns1:АнкетныеДанные/УТ2:Пол"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/ns1:Тип"/>,&#160;
                                    <xsl:if test="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Серия">
                                        <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                                    </xsl:if>
                                    <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;выдан&#160;
                                    <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160;
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                            
                                    </xsl:call-template>
                                    <xsl:if test="ns1:Акт">,&#160;запись акта о рождении №&#160; 
                                        <xsl:value-of select="ns1:Акт/УТ2:Номер"/>&#160;от&#160;
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:Акт/УТ2:Дата"/>                            
                                        </xsl:call-template>
                                    </xsl:if>                                
                                </td>                            
                                <td>
                                    <xsl:if test="ns1:АнкетныеДанные/УТ2:ДатаРождения">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ2:ДатаРождения"/>                            
                                        </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="ns1:АнкетныеДанные/УТ2:ДатаРожденияОсобая">
                                        <xsl:call-template name="УТ2:DateSpecialStr">
                                            <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ2:ДатаРожденияОсобая"/>                                
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                                <td>
                                    <xsl:call-template name="УТ2:BirthplaceStr">
                                        <xsl:with-param name="pBirthplace" select="ns1:АнкетныеДанные/УТ2:МестоРождения"/>                            
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:call-template name="NationalityStrByGender">
                                        <xsl:with-param name="pNationalityType" select="ns1:АнкетныеДанные/УТ2:Гражданство/УТ2:Тип"/>
                                        <xsl:with-param name="pGender" select="ns1:АнкетныеДанные/УТ2:Пол"/>
                                    </xsl:call-template>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </tbody>
                </table>
            </div>
            
            <div class="afRow">
                <p class="afParagraph">Прошу выдать мне государственный сертификат на материнский (семейный) капитал в связи с
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ТипРодства = '1'"><span class="afUnderline">рождением</span></xsl:when>
                        <xsl:otherwise>рождением</xsl:otherwise>
                    </xsl:choose>&#160;
                </p>
                <p class="afC">(<xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ТипРодства = '2'"><span class="afUnderline">усыновлением</span></xsl:when>
                        <xsl:otherwise>усыновлением</xsl:otherwise>
                    </xsl:choose>) (нужное подчеркнуть)
                </p>
                <div class="afMarginLeft50"><div class="afMarginLeft200">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="countChildrenToText">
                            <xsl:with-param name="child" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ОчередностьРождения"/>
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(указать очередность рождения (усыновления) ребенка)</p>
                </div></div>            
            </div>
            
            <div class="afRow">
                <div class="afC">ребенка, </div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ФИО"/>
                        </xsl:call-template>                        
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество,</p>
                </div>                                
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРождения">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРождения"/>                            
                    </xsl:call-template>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРожденияОсобая">
                    <xsl:call-template name="УТ2:DateSpecialStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРожденияОсобая"/>                                
                    </xsl:call-template>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ДатаВозникновенияПраваНаДМГП/МСК4:ДатаУсыновления">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК4:ДатаВозникновенияПраваНаДМГП/МСК4:ДатаУсыновления"/>                                
                    </xsl:call-template>
                </xsl:if>
            </div>
            <p class="afCenter afSubscript">дата рождения (усыновления) ребенка)</p>
                        
            <p class="afParagraph">Государственный сертификат на материнский (семейный) капитал ранее</p>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:НаличиеСертификата = '1') or (/ns1:ЭДПФР/ns1:МЗМК/ns1:НаличиеСертификата = 'true')">выдавался</xsl:when>
                    <xsl:otherwise>не выдавался</xsl:otherwise>
                </xsl:choose>                
            </div>
            <p class="afCenter afSubscript">(не выдавался, выдавался – указать нужное)</p>                        
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ЛишениеРодительскихПрав">
                <div class="afRow">
                    <p class="afParagraph">Родительских прав в отношении ребенка (детей)</p>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:ЛишениеРодительскихПрав = '1') or (/ns1:ЭДПФР/ns1:МЗМК/ns1:ЛишениеРодительскихПрав = 'true')">
                            <xsl:choose>
                                <xsl:when test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол = 'Ж') or (/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол = 'ж')">
                                    лишалась
                                </xsl:when>
                                <xsl:when test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол = 'М') or (/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол = 'м')">
                                    лишался
                                </xsl:when>
                                <xsl:otherwise>лишалась(-ся)</xsl:otherwise>
                            </xsl:choose>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:choose>
                                <xsl:when test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол = 'Ж') or (/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол = 'ж')">
                                    не лишалась
                                </xsl:when>
                                <xsl:when test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол = 'М') or (/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Пол = 'м')">
                                    не лишался
                                </xsl:when>
                                <xsl:otherwise>не лишалась(-ся)</xsl:otherwise>
                            </xsl:choose>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(не лишалась(ся), лишалась(ся) – указать нужное)</p>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СовершениеУмышленныхПреступлений">
                <p class="afParagraph">Умышленных преступлений, относящихся к преступлениям против личности, в отношении своего ребенка (детей)
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:СовершениеУмышленныхПреступлений = '1') or (/ns1:ЭДПФР/ns1:МЗМК/ns1:СовершениеУмышленныхПреступлений = 'true')">совершала (совершал).</xsl:when>
                        <xsl:otherwise>не совершала (не совершал).</xsl:otherwise>
                    </xsl:choose>                    
                </p>
            </xsl:if>
            
            <p class="afParagraph">Об ответственности за достоверность представленных сведений</p>
            <div class="afRow">                
                <p class="afC">  
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:ПредупреждениеОбОтветственности = '1') or (/ns1:ЭДПФР/ns1:МЗМК/ns1:ПредупреждениеОбОтветственности = 'true')">предупреждена (предупрежден).</xsl:when>
                        <xsl:otherwise>не предупреждена (не предупрежден).</xsl:otherwise>
                    </xsl:choose>
                </p>
                <div class="afMarginLeft300">
                    <div class="afBlankUnderlinedBlock"/>                    
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
            </div>
            
            <p class="afParagraph">Государственный сертификат на материнский (семейный) капитал прошу оформить (нужное отметить):</p>
            <div class="afRow">
                <div class="afCol-1-3">на бумажном носителе</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Форма = '1'"> V</xsl:if>
                    </div>
                </div>                
            </div>
            <div class="afRow">
                <div class="afCol-1-3">в форме электронного документа</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Форма = '2'"> V</xsl:if>
                    </div>
                </div>                
            </div>
            
            <p class="afParagraph">Государственный сертификат на материнский (семейный) капитал прошу выдать (нужное отметить):</p>
            <div class="afRow">
                <div class="afCol-1-2">Пенсионный фонд Российской Федерации</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Способ = 'ПФР'"> V</xsl:if>
                    </div>
                </div>                
            </div>
            <div class="afRow">
                <div class="afCol-1-2">территориальный орган Пенсионного фонда Российской Федерации</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Способ = 'ТО ПФР'"> V</xsl:if>
                    </div>
                </div>                
            </div>
            <div class="afRow">
                <div class="afCol-1-2">многофункциональный центр предоставления государственных и муниципальных услуг</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Способ = 'В МФЦ'"> V</xsl:if>
                    </div>
                </div>                
            </div>
            
            <p class="afParagraph">Государственный сертификат на материнский (семейный) капитал прошу направить (нужное отметить):</p>
            <div class="afRow">
                <div class="afCol-1-8">по почте</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Способ = 'ПО ПОЧТЕ'"> V</xsl:if>
                    </div>
                </div>                
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Адрес">
                <div class="afRow afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test=" /ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Адрес/УТ2:Иностранный">
							 <xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select=" /ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Адрес"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Адрес/УТ2:Неструктурированный">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Адрес/УТ2:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Адрес"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>  
                </div>
                <p class="afCenter afSubscript">(почтовый адрес получателя (при нахождении почтового адреса получателя за пределами территории Российской Федерации адрес заполняется латинскими буквами))</p>
            </xsl:if>
            <div class="afRow">
                <div class="afCol-1-2">посредством федеральной государственной информационной системы «Единый портал государственных и муниципальных услуг (функций)»</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Способ = 'ЕПГУ'"> V</xsl:if>
                    </div>
                </div>                
            </div>
            <div class="afRow">
                <div class="afCol-1-2">посредством информационной системы Пенсионного фонда Российской Федерации «Личный кабинет застрахованного лица»</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПолучениеСертификата/ns1:Способ = 'ЛКЗЛ'"> V</xsl:if>
                    </div>
                </div>                
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПрилагаемыеДокументы">
                <p class="afParagraph">К заявлению прилагаю следующие документы:</p>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                    <div class="afRow afValue afUnderlinedLeftBlock">
                        <xsl:value-of select="position()"/>.&#160;
                        <xsl:value-of select="УТ2:Наименование"/>
                        <xsl:if test="УТ2:Реквизиты">
                            (<xsl:for-each select="УТ2:Реквизиты/УТ2:Реквизит">
                                <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                <xsl:value-of select="УТ2:Наименование"/>&#160;<xsl:value-of select="УТ2:Значение"/>
                            </xsl:for-each>)
                        </xsl:if>
                        <xsl:if test="УТ2:ПредставленностьДокумента">
                            ,&#160;<xsl:value-of select="УТ2:ПредставленностьДокумента"/>&#160;экз.
                        </xsl:if>
                    </div>      
                </xsl:for-each>
            </xsl:if>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:ДатаЗаполнения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись заявителя)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afRight-1-4">
                        <div class="afSign">                            
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afParagraph">Данные, указанные в заявлении, 
                    <xsl:if test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:СоответствиеДанных != '1') and (/ns1:ЭДПФР/ns1:МЗМК/ns1:СоответствиеДанных != 'true')">не </xsl:if>
                    соответствуют представленным документам
                </p>
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afCol-1-2 afParagraph">Заявление и документы гражданки (гражданина)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afRight-1-4">Принял</div>
                </div>
                <div class="afRow">                    
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Реквизиты/УТ2:Дата"/>                                        
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата приема заявления)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Специалист">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Специалист"/>                                    
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afCenter afSubscript">(расшифровка подписи специалиста)</p>
                        </div>
                    </div>                    
                </div>                
            </div>
            <p class="afInterval"/>
            
            <p class="afLine"/>
            <p class="afCenter afSubscript">(линия отреза)</p>
            <div id="break"/>
            <div class="afNoBreakInside">
                <p class="afCenter afP">Расписка-уведомление</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-2 afParagraph">Заявление и документы гражданки (гражданина)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afRight-1-4">Принял</div>
                </div>
                <div class="afRow">                    
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Реквизиты/УТ2:Дата"/>                                        
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата приема заявления)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Специалист">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Специалист"/>                                    
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afCenter afSubscript">(расшифровка подписи специалиста)</p>
                        </div>
                    </div>                    
                </div>   
            </div>                
                        
        </div>
    </xsl:template>
    
    <!--Количество детей-->
    <xsl:template name="countChildrenToText">
        <xsl:param name="child"/>
        <xsl:choose>
            <xsl:when test="$child = 0">&#160;</xsl:when>
            <xsl:when test="$child = 1">первого</xsl:when>
            <xsl:when test="$child = 2">второго</xsl:when>
            <xsl:when test="$child = 3">третьего</xsl:when>
            <xsl:when test="$child = 4">четвертого</xsl:when>
            <xsl:when test="$child = 5">пятого</xsl:when>
            <xsl:when test="$child = 6">шестого</xsl:when>
            <xsl:when test="$child = 7">седьмого</xsl:when>
            <xsl:when test="$child = 8">восьмого</xsl:when>
            <xsl:when test="$child = 9">девятого</xsl:when>
            <xsl:when test="$child = 10">десятого</xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="$child"/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <!--Пол-->
    <xsl:template name="gender">
        <xsl:param name="value"></xsl:param>
        <xsl:choose>
            <xsl:when test="($value = 'Ж') or ($value = 'ж')">
                Женский
            </xsl:when>
            <xsl:when test="($value = 'М') or ($value = 'м')">
                Мужской
            </xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="$value"/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <!-- Гражданство-->
    <xsl:template name="NationalityStrByGender">
        <xsl:param name="pNationalityType"/>
        <xsl:param name="pGender" select="'Ж'"/>
        <xsl:choose>
            <xsl:when test="$pNationalityType = '1'">
                <xsl:choose>
                    <xsl:when test="($pGender = 'Ж') or ($pGender = 'ж')">
                        гражданка
                    </xsl:when>
                    <xsl:when test="($pGender = 'М') or ($pGender = 'м')">
                        гражданин
                    </xsl:when>
                </xsl:choose>
                Российской Федерации
            </xsl:when>
            <xsl:when test="$pNationalityType = '2'"> иностранный гражданин </xsl:when>
            <xsl:when test="$pNationalityType = '3'"> лицо без гражданства </xsl:when>
        </xsl:choose>
    </xsl:template>
    
</xsl:stylesheet>