<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК9" version="1.0"
    xmlns:МСК9="http://пф.рф/ВВ/МСК/2022-10-07" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗМК/2022-10-11">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZMK">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>

            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>о выдаче государственного сертификата на материнский (семейный) капитал</h1>
            <p class="afInterval"/>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>

            <div class="afRow">
                <div class="afC">1. Статус</div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/МСК9:СтатусПоМСК"/>
                    </div>
                    <p class="afCenter afSubscript">(мать, мужчина – единственный усыновитель, мужчина, воспитывающий детей<span class="afSup">1</span>, отец<span class="afSup">2</span>,  ребенок<span class="afSup">3</span> – указать нужное)</p>
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">2. Дата рождения</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ДатаРождения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ДатаРождения"/>                            
                                </xsl:call-template>
                            </xsl:if>
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>                                
                                </xsl:call-template>
                            </xsl:if>
                        </div>
                        <p class="afCenter afSubscript">(число, месяц, год)</p>
                     </div>                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">3. Место рождения</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">                        
                            <xsl:call-template name="УТ2:BirthplaceStr">
                                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:МестоРождения"/>                            
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(республика, край, область, населенный пункт)</p>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">4. Принадлежность к гражданству</div>
                <div class="afMarginLeft50"><div class="afMarginLeft200">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(гражданка(ин) Российской Федерации, иностранный гражданин,</p>
                </div></div>                
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:call-template name="NationalityStrByGender">
                    <xsl:with-param name="pNationalityType" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">лицо без гражданства – указать нужное)</p>
            
            <div class="afRow">
				<div class="afC">5. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
				<div class="afValue afMarginLeft400 afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
			</div>
            
            
            <div class="afRow">
                <div class="afC">6. Документ, удостоверяющий личность</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft200">
                        <div class="afValue afUnderlinedBlock">                        
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                            </xsl:if>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>&#160; 
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
							</xsl:call-template>
						</div>
                        <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">7. Сведения о месте регистрации</div>
                <div class="afMarginLeft220">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(почтовый индекс, наименование региона Российской Федерации,</p>
                </div>                
            </div>
            <div class="afRow">
				<div class="afRow afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
								 <xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Неструктурированный">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Неструктурированный"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресРегистрации"/>
								</xsl:call-template>,
							</xsl:otherwise>
						</xsl:choose>                 
					</xsl:if>
					<xsl:for-each select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
						<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                        <xsl:call-template name="УТ2:PhoneNumberStr">
                            <xsl:with-param name="pNumber" select="."></xsl:with-param>
                        </xsl:call-template>
                    </xsl:for-each>
					&#160;
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресЭлПочты">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:АдресЭлПочты"/>
					</xsl:if>	
			   </div>
			   <p class="afCenter afSubscript">района, города, иного населенного пункта, улицы, номер дома, корпуса, квартиры, контактный телефон, адрес электронной почты)</p>
            </div>        
           
            <!-- ПРЕДСТАВИТЕЛЬ -->
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель">
                <div class="afRow"><div class="afC">8. Сведения о законном представителе или доверенном лице</div></div>                
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                    </xsl:call-template>
                    <xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения">&#160;
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения"/>                            
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая">&#160;
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая"/>                                
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии), дата рождения)</p>
                 
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </div>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </div>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </div>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны or /ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АдресЭлПочты">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                        &#160;
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АдресЭлПочты">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АдресЭлПочты"/>
						</xsl:if>                
                    </div>    
                </xsl:if>
                <p class="afCenter afSubscript">(почтовый адрес места жительства (пребывания) фактического проживания, контактный телефон, адрес электронной почты)</p>
                
                <div class="afRow">
					<div class="afC">9. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
					<div class="afValue afMarginLeft400 afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:СНИЛС"/>
					</div>
				</div>
               
                <div class="afRow">
					<div class="afC">10. Документ, удостоверяющий личность</div>
					<div class="afRow afValue afUnderlinedBlock">
						<xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель">					   
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
							<xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
							</xsl:if>
							&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160;от&#160; 
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
							</xsl:call-template>
						</xsl:if>
					</div>
					<p class="afCenter afSubscript">(наименование, серия, номер, кем и когда выдан)</p>
                </div>
                
                <div class="afRow"><div class="afC">13. Документ, подтверждающий полномочия законного представителя или доверенного лица</div></div>
                <div class="afRow afValue afUnderlinedBlock">                        
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160; 
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160; 
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>                        
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(наименование, серия и номер документа, кем выдан, дата выдачи)</p>
            </xsl:if>    
                
                
              
            
            <div class="afRow"><div class="afC">12. Сведения о детях (по очередности рождаемости (усыновления)):</div></div>
            <div class="afNoBreakInside afNoBreakBefore">
                <table class="afTable afVerticalTop afWrap">
                    <thead class="afCenter">
                        <tr>
                            <td>№ п/п</td>
                            <td>Фамилия, имя, отчество (при наличии)</td>
                            <td>Пол</td>
                            <td>Реквизиты свидетель¬ства о рожде¬нии (номер, серия, кем и когда выдано); номер, дата и место регист-рации акта о рождении; номер, дата и место регист-рации акта об усыновлении (при усыновлении)</td>
                            <td>Число, месяц, год рождения</td>
                            <td>Место рождения</td>
                            <td>Гражданство</td>
                        </tr>
                    </thead>
                    <tbody class="afAlignLeft">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Дети/ns1:Ребенок">
                            <tr class="afValue">
                                <td><xsl:value-of select="ns1:ОчередностьРождения"/></td>
                                <td>
                                    <xsl:value-of select="ns1:АнкетныеДанные/УТ2:ФИО"/>
                                </td>
                                <td>
                                    <xsl:call-template name="gender">
                                        <xsl:with-param name="value" select="ns1:АнкетныеДанные/УТ2:Пол"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/ns1:Тип"/>,&#160;
                                    <xsl:if test="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Серия">
                                        <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                                    </xsl:if>
                                    <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;выдан&#160;
                                    <xsl:value-of select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160;
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                            
                                    </xsl:call-template>
                                    <xsl:if test="ns1:Акт">,&#160;запись акта о рождении №&#160; 
                                        <xsl:value-of select="ns1:Акт/УТ2:Номер"/>&#160;от&#160;
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:Акт/УТ2:Дата"/>                            
                                        </xsl:call-template>
                                        <xsl:if test="ns1:Акт/ns1:МестоРегистрации">
											&#160;<xsl:value-of select="ns1:Акт/ns1:МестоРегистрации"/>
                                        </xsl:if>
                                    </xsl:if>                                
                                </td>                            
                                <td>
                                    <xsl:if test="ns1:АнкетныеДанные/УТ2:ДатаРождения">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ2:ДатаРождения"/>                            
                                        </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="ns1:АнкетныеДанные/УТ2:ДатаРожденияОсобая">
                                        <xsl:call-template name="УТ2:DateSpecialStr">
                                            <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ2:ДатаРожденияОсобая"/>                                
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                                <td>
                                    <xsl:call-template name="УТ2:BirthplaceStr">
                                        <xsl:with-param name="pBirthplace" select="ns1:АнкетныеДанные/УТ2:МестоРождения"/>                            
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:call-template name="NationalityStrByGender">
                                        <xsl:with-param name="pNationalityType" select="ns1:АнкетныеДанные/УТ2:Гражданство/УТ2:Тип"/>
                                    </xsl:call-template>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </tbody>
                </table>
            </div>

           
            <div class="afRow">
                <p class="afParagraph">Прошу выдать мне государственный сертификат на материнский (семейный) капитал в связи с
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ТипРодства = '1'"><span class="afUnderline">рождением</span></xsl:when>
                        <xsl:otherwise>рождением</xsl:otherwise>
                    </xsl:choose>&#160;
                </p>
                <p class="afC">(<xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ТипРодства = '2'"><span class="afUnderline">усыновлением</span></xsl:when>
                        <xsl:otherwise>усыновлением</xsl:otherwise>
                    </xsl:choose>) (нужное подчеркнуть)
                </p>
                <div class="afMarginLeft50"><div class="afMarginLeft200">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="countChildrenToText">
                            <xsl:with-param name="child" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ОчередностьРождения"/>
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(указать очередность рождения (усыновления) ребенка)</p>
                </div></div>            
            </div>
            
            <div class="afRow">
                <div class="afC">ребенка, </div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ФИО"/>
                        </xsl:call-template>                        
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии),</p>
                </div>                                
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРождения">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРождения"/>
                    </xsl:call-template>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРожденияОсобая">
                    <xsl:call-template name="УТ2:DateSpecialStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ДатаВозникновенияПраваНаДМГП/УТ2:ДатаРожденияОсобая"/>
                    </xsl:call-template>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ДатаВозникновенияПраваНаДМГП/МСК9:ДатаУсыновления">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:СертифицируемыйРебенок/МСК9:ДатаВозникновенияПраваНаДМГП/МСК9:ДатаУсыновления"/>
                    </xsl:call-template>
                </xsl:if>
            </div>
            <p class="afCenter afSubscript">дата рождения (усыновления) ребенка)</p>
                        
           
            
           
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПрилагаемыеДокументы">
				<div class="afNoBreakInside">
					<p class="afParagraph">Приложение:</p>
					<xsl:for-each select="/ns1:ЭДПФР/ns1:МЗМК/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
						<div class="afRow afValue afUnderlinedLeftBlock">
							<xsl:value-of select="position()"/>.&#160;
							<xsl:value-of select="УТ2:Наименование"/>
							<xsl:if test="УТ2:Реквизиты">
								(<xsl:for-each select="УТ2:Реквизиты/УТ2:Реквизит">
									<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
									<xsl:value-of select="УТ2:Наименование"/>&#160;<xsl:value-of select="УТ2:Значение"/>
								</xsl:for-each>)
							</xsl:if>
							<xsl:if test="УТ2:ПредставленностьДокумента">
								,&#160;<xsl:value-of select="УТ2:ПредставленностьДокумента"/>&#160;экз.
							</xsl:if>
						</div>      
					</xsl:for-each>
				</div>
            </xsl:if>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:ДатаЗаполнения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись гражданина)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
					<div class="afCol-3-4">Данные, указанные в заявлении, 
						<xsl:if test="(/ns1:ЭДПФР/ns1:МЗМК/ns1:СоответствиеДанных != '1') and (/ns1:ЭДПФР/ns1:МЗМК/ns1:СоответствиеДанных != 'true')">не </xsl:if>
						соответствуют представленным документам
                    </div>
					<div class="afCol-1-4">
						<div class="afUnderlinedBlock">&#160;</div>
						<p class="afCenter afSubscript">(подпись специалиста)</p>
					</div>
				</div> 
            </div>

            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afCol-1-2 afParagraph">Заявление и документы гражданки (гражданина)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-4">Принял</div>
                </div>
                <div class="afRow">                    
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Реквизиты/УТ2:Дата"/>                                        
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата приема заявления)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Специалист">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Специалист"/>                                    
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afCenter afSubscript">(расшифровка подписи специалиста)</p>
                        </div>
                    </div>                    
                </div>                
            </div>
            <p class="afInterval"/><p class="afInterval"/>
            
            
            <p>___________________________________________</p>
            <p class="afP afFootnote"><span class="afSup">1</span> указывается при возникновении права при смерти матери, не имеющей гражданства Российской Федерации</p>
            <p class="afP afFootnote"><span class="afSup">2</span> указывается при возникновении права в случае прекращения права у матери</p>
            <p class="afP afFootnote"><span class="afSup">3</span> указывается при возникновении права в случае прекращения права у матери или отца</p>

            <p class="afInterval"/><p class="afInterval"/>
            <p class="afLine"/>
            <p class="afCenter afSubscript">(линия отреза)</p>
            <div id="break"/>
            <div class="afNoBreakInside">
                <p class="afCenter afP">Расписка-уведомление</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-2 afParagraph">Заявление и документы гражданки (гражданина)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
               <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-4">Принял</div>
                </div>
                <div class="afRow">                    
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Реквизиты/УТ2:Дата"/>                                        
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата приема заявления)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗМК/ns1:Специалист">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗМК/ns1:Специалист"/>                                    
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afCenter afSubscript">(расшифровка подписи специалиста)</p>
                        </div>
                    </div>                    
                </div>   
            </div> 
              
                        
        </div>
    </xsl:template>
    
    <!--Количество детей-->
    <xsl:template name="countChildrenToText">
        <xsl:param name="child"/>
        <xsl:choose>
            <xsl:when test="$child = 0">&#160;</xsl:when>
            <xsl:when test="$child = 1">первого</xsl:when>
            <xsl:when test="$child = 2">второго</xsl:when>
            <xsl:when test="$child = 3">третьего</xsl:when>
            <xsl:when test="$child = 4">четвертого</xsl:when>
            <xsl:when test="$child = 5">пятого</xsl:when>
            <xsl:when test="$child = 6">шестого</xsl:when>
            <xsl:when test="$child = 7">седьмого</xsl:when>
            <xsl:when test="$child = 8">восьмого</xsl:when>
            <xsl:when test="$child = 9">девятого</xsl:when>
            <xsl:when test="$child = 10">десятого</xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="$child"/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <!--Пол-->
    <xsl:template name="gender">
        <xsl:param name="value"></xsl:param>
        <xsl:choose>
            <xsl:when test="($value = 'Ж') or ($value = 'ж')">
                Женский
            </xsl:when>
            <xsl:when test="($value = 'М') or ($value = 'м')">
                Мужской
            </xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="$value"/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <!-- Гражданство-->
    <xsl:template name="NationalityStrByGender">
        <xsl:param name="pNationalityType"/>
        <xsl:choose>
            <xsl:when test="$pNationalityType = '1'">гражданин Российской Федерации</xsl:when>
            <xsl:when test="$pNationalityType = '2'"> иностранный гражданин </xsl:when>
            <xsl:when test="$pNationalityType = '3'"> лицо без гражданства </xsl:when>
        </xsl:choose>
    </xsl:template>
    
</xsl:stylesheet>