<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗОП/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZOP">
            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>ОБ ОТКАЗЕ ОТ НАПРАВЛЕНИЯ СРЕДСТВ (ЧАСТИ СРЕДСТВ) МАТЕРИНСКОГО (СЕМЕЙНОГО) КАПИТАЛА НА ФОРМИРОВАНИЕ НАКОПИТЕЛЬНОЙ ПЕНСИИ</h1>
            <p class="afInterval"/>
                                    
            <div class="afRow afUnderlinedBlock">
                <div class="afC">в</div>
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:НаименованиеТОПФР"/>
                 </div>                         
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <div class="afRow afUnderlinedBlock">
                <div class="afC">от</div>
                <div class="afValue">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;</xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ФамилияРожд">(<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ФамилияРожд"/>)&#160;</xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель//УТ2:ФИО/УТ2:Имя"/>&#160;</xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/></xsl:if>
                    &#160;
                </div>                         
            </div>
            <p class="afSubscript afCenter">(фамилия (в скобках фамилия, которая была при рождении), имя, отчество)</p>
            
            <div class="afRow">
                <div class="afC">Дата рождения</div>
                <div class="afMarginLeft100">                                        
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ДатаРождения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ДатаРождения"/>                            
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>                                
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>                    
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">Сведения о документе, удостоверяющем личность</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft300">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:УдостоверяющийДокумент">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                                    </xsl:if>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>        
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>                            
                        </div>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:УдостоверяющийДокумент">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose>                            
            </div>
            <p class="afCenter afSubscript">(вид документа, номер и серия документа, кем  выдан, дата выдачи)</p>
            
            <div class="afRow">
                <div class="afC">Сведения о месте жительства</div>                
                <div class="afMarginLeft200 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:АдресРегистрации">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afCenter afSubscript">(почтовый адрес<span class="afSup">1</span> места жительства)</p>
            
            <div class="afRow">
                <div class="afC">Сведения о месте пребывания</div>                
                <div class="afMarginLeft200 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:АдресПребывания">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afCenter afSubscript">(почтовый адрес<span class="afSup">1</span> места пребывания)</p>
            
            <div class="afRow">
                <div class="afC">Сведения о месте фактического проживания</div>                
                <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
                <p class="afMarginLeft200 afCenter afSubscript">(почтовый адрес<span class="afSup">1</span> места фактического проживания, заполняется в случае если</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:АдресФактический">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>            
            <p class="afCenter afSubscript">место фактического проживания не совпадает с местом жительства (пребывания)</p>
            
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС)</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:СНИЛС"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Сведения о государственном сертификате (дубликате) на материнский (семейный) капитал:</div>
            </div>            
            <div class="afRow30">
                <div class="afC">серия</div>
                <div class="afCol-1-5 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:РеквизитыСертификата/МСК4:Серия">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:РеквизитыСертификата/МСК4:Серия"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afCol-1-10">&#160;</div>
                <div class="afC">номер</div>                
                <div class="afCol-1-5 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:РеквизитыСертификата/МСК4:Номер">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:РеквизитыСертификата/МСК4:Номер"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Сертификат выдан</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:РеквизитыСертификата/МСК4:КемВыдан">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:РеквизитыСертификата/МСК4:КемВыдан"/>        
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>                            
                        </div>
                    </div>                    
                </div>
            </div>
            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:РеквизитыСертификата/МСК4:ДатаВыдачи">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:РеквизитыСертификата/МСК4:ДатаВыдачи"/>                            
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose>                            
            </div>
            <p class="afCenter afSubscript">(кем и когда выдан)</p>
            
            <div class="afRow">
                <div class="afC">Контактный телефон</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                                <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                <xsl:call-template name="УТ2:PhoneNumberStr">
                                    <xsl:with-param name="pNumber" select="."></xsl:with-param>
                                </xsl:call-template>
                            </xsl:for-each>
                            &#160;                            
                        </div>
                    </div>                    
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:ДатаЗаполнения"/>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель">
                <div class="afRow"><div class="afC">Сведения о законном представителе (доверенном лице):</div></div>
                
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>                            
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
                </div>
                
                <div class="afRow">
                    <div class="afC">Сведения о документе, удостоверяющем личность</div>
                    <div class="afMarginLeft50">
                        <div class="afMarginLeft300">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                                        </xsl:if>
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>        
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>                            
                            </div>
                        </div>                    
                    </div>
                </div>
                
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                            
                </div>
                <p class="afCenter afSubscript">(вид документа, номер и серия документа, кем  выдан, дата выдачи)</p>
                
                <div class="afRow">
                    <div class="afC">Сведения о месте жительства</div>                
                    <div class="afMarginLeft200 afValue afBlankUnderlinedBlock"/>
                </div>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <p class="afCenter afSubscript">(почтовый адрес<span class="afSup">1</span> места жительства)</p>
                
                <div class="afRow">
                    <div class="afC">Сведения о месте пребывания</div>                
                    <div class="afMarginLeft200 afValue afBlankUnderlinedBlock"/>
                </div>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <p class="afCenter afSubscript">(почтовый адрес<span class="afSup">1</span> места пребывания)</p>
                
                <div class="afRow">
                    <div class="afC">Сведения о месте фактического проживания</div>                
                    <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>                    
                </div>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>            
                <p class="afCenter afSubscript">(почтовый адрес<span class="afSup">1</span> места фактического проживания</p>
                
                <div class="afRow">
                    <div class="afC">Сведения о документе, подтверждающем полномочия</div>
                    <div class="afMarginLeft50">
                        <div class="afMarginLeft300">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160;
                                <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160; 
                                </xsl:if>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>
                            </div>
                        </div>                    
                    </div>
                </div>
                
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160; 
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>                        
                    </xsl:call-template>    
                </div>
                <p class="afCenter afSubscript">(наименование, серия  и  номер документа, кем выдан, дата выдачи)</p>

                <div class="afRow">
                    <div class="afC">Контактный телефон</div>
                    <div class="afMarginLeft50">
                        <div class="afMarginLeft100">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                                    <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="."></xsl:with-param>
                                    </xsl:call-template>
                                </xsl:for-each>
                                &#160;                            
                            </div>
                        </div>                    
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afMarginLeft300">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:ДатаЗаполнения"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись представителя)</p>
                            </div>
                        </div>
                    </div>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            
            <p class="afParagraph">Прошу отозвать средства (часть средств) материнского (семейного) капитала ранее направленные на формирование накопительной пенсии и доход от их инвестирования</p>                        
            <div class="afRow">
                <div class="afC">в размере</div>
                <div class="afCol-1-5 afValue afUnderlinedBlock">
                    <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МЗОП/ns1:Сумма)"/>
                </div>                
                <div class="afC">руб.</div>                
                <div class="afCol-1-5 afValue afUnderlinedBlock">
					<xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МЗОП/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:МЗОП/ns1:Сумма))*100, '00')"/>
                </div>
                <div class="afC">коп.</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:call-template name="num-to-word">
                    <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Сумма"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(сумма прописью)</p>
            
            <div class="afRow">
                <div class="afC">для использования на</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОП/ns1:НаправленияИспользованияСредств/ns1:НаправлениеИспользованияСредств">
                                <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                <xsl:choose>
                                    <xsl:when test=". = 'УЖУ'">улучшение жилищных условий</xsl:when>
                                    <xsl:when test=". = 'ОБРАЗОВАНИЕ'">образование ребенка</xsl:when>
                                </xsl:choose>
                            </xsl:for-each>
                        </div>
                        <p class="afCenter afSubscript">(указать – образование ребенка, улучшение жилищных условий)</p>
                    </div>
                </div>
            </div>
                        
            <p class="afParagraph afJustify">С положениями Федеральных законов от 7 мая 1998 г. № 75-ФЗ «О негосударственных пенсионных фондах»
                и от 24 июля 2002 г. № 111-ФЗ «Об инвестировании средств для финансирования накопительной пенсии в Российской Федерации» 
                в части отзыва средств (части средств) материнского (семейного) капитала, ранее направленных на формирование накопительной пенсии и дохода от их инвестирования,
            </p>            
            <div class="afRow">
                <div class="afC afValue">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:СписокОзнакомлений/УТ2:ОзнакомлениеЗаявителя[УТ2:ПредметОзнакомления = 'Положения Федеральных законов от 7 мая 1998 г. № 75-ФЗ и от 24 июля 2002 г. № 111-ФЗ']/УТ2:Ознакомлен != '1'">не </xsl:if>
                    ознакомлена
                </div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись заявителя)</p>                        
                    </div>
                </div>                
            </div>
            
            <p class="afParagraph afJustify">С Правилами направления средств (части средств) материнского (семейного) капитала на улучшение жилищных условий,
                утвержденными постановлением Правительства Российской Федерации от 12 декабря 2007 г. № 862,
            </p>            
            <div class="afRow">
                <div class="afC afValue">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:СписокОзнакомлений/УТ2:ОзнакомлениеЗаявителя[УТ2:ПредметОзнакомления = 'Правила направления средств (части средств) материнского (семейного) капитала на улучшение жилищных условий, утвержденные постановлением Правительства Российской Федерации от 12 декабря 2007 г. № 862']/УТ2:Ознакомлен != '1'">не </xsl:if>
                    ознакомлена
                </div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись заявителя)</p>                        
                    </div>
                </div>                
            </div>
            
            <p class="afParagraph afJustify">С Правилами направления средств (части средств) материнского (семейного) капитала на получение образования 
                ребенком (детьми) и осуществление иных связанных с получением образования ребенком (детьми) расходов, утвержденными постановлением 
                Правительства Российской Федерации от 24 декабря 2007 г. № 926,
            </p>            
            <div class="afRow">
                <div class="afC afValue">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:СписокОзнакомлений/УТ2:ОзнакомлениеЗаявителя[УТ2:ПредметОзнакомления = 'Правила направления средств (части средств) МСК на получение образования ребенком (детьми) и осуществление иных связанных с получением образования ребенком (детьми) расходов, утвержденные постановлением Правительства Российской Федерации от 24 декабря 2007 г. № 926']/УТ2:Ознакомлен != '1'">не </xsl:if>
                    ознакомлена
                </div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft100">
                        <div class="afValue afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись заявителя)</p>                        
                    </div>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afC">Данные, указанные в заявлении, 
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОП/ns1:СоответствиеДанных != '1'">не </xsl:if>соответствуют предъявленным документам
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">заявление зарегистрировано</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                    <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                </div>
            </div>
            
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afMarginLeft200">Принял</div>
                </div>
                <div class="afRow">     
                    <div class="afMarginLeft100">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Реквизиты/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Специалист">
                                            <xsl:call-template name="УТ2:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Специалист"/>                                    
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>                    
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            
            <p>___________________________________________</p>
            <p class="afP afFootnote"><span class="afSup">1</span> Почтовый индекс, республика, край, область, округ, район, населенный пункт, улица, номер дома, корпуса, квартиры.</p>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <p class="afLine"/>
                <p class="afCenter afSubscript">(линия отреза)</p>
                <p class="afInterval"/>
                <p class="afCenter afP afValue">Расписка-уведомление (извещение)</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afC">Заявление об отказе от направления средств (части средств) материнского (семейного) капитала на формирование накопительной пенсии гражданки</div>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ФИО">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрировано</div>
                    <div class="afMarginLeft50">
                        <div class="afMarginLeft100">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Реквизиты/УТ2:Номер"/>
                            </div>
                            <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afMarginLeft200">Принял</div>
                </div>
                <div class="afRow">     
                    <div class="afMarginLeft100">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Реквизиты/УТ2:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОП/ns1:Специалист">
                                            <xsl:call-template name="УТ2:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОП/ns1:Специалист"/>                                    
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>                    
                    </div>
                </div>                
            </div>                        
        </div>
    </xsl:template>
</xsl:stylesheet>