<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МЗОС/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZOS">
            <div class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:НаименованиеТОПФР"/>
            </div>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            
            <h1 class="afHeader">Заявление о выдаче справки о размере<br/>материнского (семейного) капитала (его оставшейся части)</h1>
            <p class="afInterval"/>

            <div class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:ФИО"/>
                </xsl:call-template>
            </div>

            <div class="afRow">
                <div class="afC">1. Статус</div>
                <div class="afCol-9-10">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/МСК4:СтатусПоМСК"/>
                    </div>
                    <p class="afSubscript afCenter">(мать, отец, ребенок -  указать нужное)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">2. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afCol-2-5">
                    <div class="afValue afUnderlinedAlignLeftPadding">                    
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:СНИЛС"/>
                    </div>        
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">3. Серия и номер сертификата</div>
                <div class="afCol-2-3">                                        
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:РеквизитыСертификата/МСК4:Серия"/>&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:РеквизитыСертификата/МСК4:Номер"/>
                    </div>                                                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">4. Сертификат выдан</div>
                <div class="afCol-3-4">                                        
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:РеквизитыСертификата/МСК4:ДатаВыдачи"/>
                            <xsl:with-param name="pNoUnderline" select="1"/>                            
                        </xsl:call-template>&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:РеквизитыСертификата/МСК4:КемВыдан/УТ2:Наименование"/>                        
                    </div>
                    <p class="afSubscript afCenter">(когда и кем выдан)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">5. Документ, удостоверяющий личность</div>
                <div class="afCol-6-10 afBlankUnderlinedBlock"/>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                    </xsl:if>№&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;выдан&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                        <xsl:with-param name="pNoUnderline" select="1"/>
                    </xsl:call-template>
                </div>
                <p class="afSubscript afCenter">(наименование, номер и серия документа, кем и когда выдан)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">6. Адрес места жительства, места пребывания, фактического проживания (подчеркнуть нужное)</div>
                <div class="afCol-1-8 afBlankUnderlinedBlock"/>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресРегистрации">
                <div class="afRow">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
                                <xsl:call-template name="УТ2:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресРегистрации" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресРегистрации" />
                                </xsl:call-template>        
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afSubscript afCenter">(почтовый адрес места жительства)</p>
                </div>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресПребывания">
                <div class="afRow">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный">
                                <xsl:call-template name="УТ2:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресПребывания" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресПребывания" />
                                </xsl:call-template>        
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afSubscript afCenter">(почтовый адрес пребывания)</p>
                </div>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресФактический">
                <div class="afRow">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
                                <xsl:call-template name="УТ2:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресФактический" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресФактический" />
                                </xsl:call-template>        
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afSubscript afCenter">(почтовый адрес фактического проживания)</p>
                </div>
            </xsl:if>
            
            <xsl:if test="not(/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресРегистрации) and not(/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресПребывания) and not(/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:АдресФактический)">
                <div class="afRow">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(почтовый адрес места жительства, пребывания, фактического проживания)</p>
                </div>
            </xsl:if>
                        
            <div class="afRow">
                <div class="afCol-3-4 afAlignRight">телефон&#160;</div>
                <div class="afCol-1-5 afValue afUnderlinedAlignLeftPadding">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                        <xsl:call-template name="Phone2Text">
                            <xsl:with-param name="pNumber" select="."/>                        
                        </xsl:call-template>
                        <xsl:if test="position() != last()"><br/></xsl:if>
                    </xsl:for-each>                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">7. Сведения о
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:Тип = '1'">
                            <span class="afValue afUnderline">законном представителе</span>или доверенном лице
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:Тип = '2'">
                            законном представителе или<span class="afValue afUnderline">доверенном лице</span> 
                        </xsl:when>
                        <xsl:otherwise>законном представителе или доверенном лице</xsl:otherwise>
                    </xsl:choose>
                    (подчеркнуть нужное)
                </div>                
                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
            </div>
            
            <div class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                </xsl:call-template>
            </div>
            <p class="afSubscript afCenter">(фамилия, имя, отчество)</p>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                <div class="afRow">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации/УТ2:Иностранный">
                                <xsl:call-template name="УТ2:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации" />
                                </xsl:call-template>        
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afSubscript afCenter">(почтовый адрес места жительства)</p>
                </div>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                <div class="afRow">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания/УТ2:Иностранный">
                                <xsl:call-template name="УТ2:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания" />
                                </xsl:call-template>        
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afSubscript afCenter">(почтовый адрес пребывания)</p>
                </div>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                <div class="afRow">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический/УТ2:Иностранный">
                                <xsl:call-template name="УТ2:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический" />
                                </xsl:call-template>        
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afSubscript afCenter">(почтовый адрес фактического проживания)</p>
                </div>
            </xsl:if>
            
            <xsl:if test="not(/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации) and not(/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания) and not(/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический)">
                <div class="afRow">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(почтовый адрес места жительства, пребывания, фактического проживания)</p>
                </div>
            </xsl:if>
            
            <div class="afRow">
                <div class="afC">8.  Документ, удостоверяющий личность законного представителя или доверенного лица</div>
                <div class="afCol-1-5 afBlankUnderlinedBlock"/>
            </div>
            
            <div class="afRow">
                <div class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                        </xsl:if>№&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;выдан&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                            <xsl:with-param name="pNoUnderline" select="1"/>
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <p class="afSubscript afCenter">(наименование, номер и серия документа, кем и когда выдан)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">9. Документ, подтверждающий полномочия законного представителя или доверенного лица</div>
                <div class="afCol-1-6 afBlankUnderlinedBlock"/>
            </div>
            
            <div class="afRow">
                <div class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160;
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160; 
                        </xsl:if>№&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>,&#160;выдан&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160; 
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                            <xsl:with-param name="pNoUnderline" select="1"/>
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <p class="afSubscript afCenter">(наименование, номер и серия документа, кем и когда выдан)</p>
            </div>
            
            <p class="afParagraph">Справку о размере материнского (семейного) капитала (его оставшейся части) прошу оформить (указать нужное):</p>
            
            <div class="afRow">
                <div class="afC">на бумажном носителе</div>
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Форма = '1'"> V</xsl:if>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">в форме электронного документа</div>
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Форма = '2'"> V</xsl:if>
                </div>
            </div>
            
            <p class="afParagraph">Справку о размере материнского (семейного) капитала (его оставшейся части) прошу выдать (указать нужное):</p>
            
            <div class="afRow">
                <div class="afC">в ПФР</div>
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Способ = 'ПФР'"> V</xsl:if>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">в территориальном органе ПФР</div>
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Способ = 'ТО ПФР'"> V</xsl:if>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">в многофункциональном центре</div>
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Способ = 'В МФЦ'"> V</xsl:if>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">направить: по почте</div>
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Способ = 'ПО ПОЧТЕ'"> V</xsl:if>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Адрес/УТ2:Иностранный">
                            <xsl:call-template name="УТ2:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Адрес" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Адрес" />
                            </xsl:call-template>        
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter">(почтовый адрес получателя (при нахождении почтового адреса получателя</p>
            </div>
            
            <div class="afRow">
                <div class="afBlankUnderlinedBlock"/>
                <p class="afSubscript afCenter">за пределами территории Российской Федерации адрес заполняется латинскими буквами))</p>
            </div>
            
            <div class="afRow">
                <div class="afC">посредством Единого портала государственных и муниципальных услуг (функций)</div>
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Способ = 'ЕПГУ'"> V</xsl:if>
                </div>
            </div>
            
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afC">посредством информационной системы Пенсионного фонда Российской Федерации «Личный кабинет</div>                
                </div>
                
                <div class="afRow">
                    <div class="afC">застрахованного лица»</div>
                    <div class="afC afCheck">                    
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗОС/ns1:ПолучениеСправки/ns1:Способ = 'ЛКЗЛ'"> V</xsl:if>
                    </div>
                </div>
            </div>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:ДатаЗаполнения"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись заявителя)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afC">Данные, указанные в заявлении, соответствуют представленным документам.</div>
                </div>                            
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afC">Заявление гражданки (гражданина)</div>
                    <div class="afCol-2-3">
                        <div class="afValue afUnderlinedAlignLeftPadding">                        
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-4-5">
                        <div class="afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Реквизиты/УТ2:Номер"/>
                        </div>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afC">Принял</div>
                </div> 
                
                <div class="afRow">                    
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Реквизиты/УТ2:Дата"/>                                        
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата приема заявления)</p>
                        </div>
                        
                        <div class="afPadding">                            
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>
                        
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Специалист"/>
                                </xsl:call-template>                
                            </p>
                            <p class="afCenter afSubscript">(расшифровка подписи специалиста)</p>
                        </div>
                    </div>                    
                </div>                                
            </div>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <p class="afInterval"/>
                <p class="afCenter afP afValue">Расписка - уведомление</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afC">Заявление гражданки (гражданина)</div>
                    <div class="afCol-2-3">
                        <div class="afValue afUnderlinedAlignLeftPadding">                        
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">                    
                    <div class="afCol-1-2">
                        <div class="afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Реквизиты/УТ2:Номер"/>
                        </div>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-4-10 afAlignRight">Принял</div>
                </div> 
                
                <div class="afRow">                    
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Реквизиты/УТ2:Дата"/>                                        
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата приема заявления)</p>
                        </div>
                        
                        <div class="afPadding">                            
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>
                        
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗОС/ns1:Специалист"/>
                                </xsl:call-template>                
                            </p>
                            <p class="afCenter afSubscript">(расшифровка подписи специалиста)</p>
                        </div>
                    </div>                    
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>