<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4 МСКР4" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/МЗПЕВ/2020-02-26" xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:МСКР4="http://пф.рф/ВВ/МСКР/2018-04-07">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:МЗПЕВ"/>
		<div class="afWrap">
			<div class="afRow afCenter">
				<p class="afUnderline afValue">
					<xsl:value-of select="$path/ns1:НаименованиеТОПФР"/>
				</p>
				<p class="afSubscriptSmall">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			</div>
			<p class="afInterval"/>
			
			<p class="afHeader">
				Заявление <br/>
				о предоставлении ежемесячной выплаты
			</p>
			
			<div class="afRow afCenter">
				<p class="afUnderline afValue">
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:ФИО"/>
					<xsl:if test="$path/ns1:Заявитель/УТ2:ФамилияРожд">
						(<xsl:value-of select="$path/ns1:Заявитель/УТ2:ФамилияРожд"/>)
					</xsl:if>
				</p>
				<p class="afSubscriptSmall">(фамилия (в скобках фамилия, которая была при рождении), имя, отчество)</p>
				<p class="afUnderline">&#160;</p>
			</div>
			
			<div class="afRow">
				<div class="afC">1. Статус</div>
				<div class="afMarginLeft100">
					<div class="afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="$path/ns1:Заявитель/МСК4:СтатусПоМСК = 1">
								мать
							</xsl:when>
							<xsl:when test="$path/ns1:Заявитель/МСК4:СтатусПоМСК = 2">
								отец
							</xsl:when>
							<xsl:when test="$path/ns1:Заявитель/МСК4:СтатусПоМСК = 3">
								мужчина – единственный усыновитель;
							</xsl:when>
							<xsl:when test="$path/ns1:Заявитель/МСК4:СтатусПоМСК = 4">
								ребенок
							</xsl:when>
							<xsl:otherwise>
								<xsl:value-of select="$path/ns1:Заявитель/МСК4:СтатусПоМСК"/>
							</xsl:otherwise>
						</xsl:choose>
					</div>
					<p class="afCenter afSubscriptSmall">(мать, мужчина-единственный усыновитель, отец, ребенок - указать нужное)</p>
				</div>                                
			</div>
			
			<div class="afRow">
				<p class="afC">2. Страховой номер индивидуального лицевого счета (СНИЛС)</p>
				<p class="afValue afUnderline afCenter">
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС"/>
				</p>
			</div>
			
			<div class="afRow">
				<p class="afC">3. Документ, удостоверяющий личность ______________________________________________________________</p>
				<p class="afValue afUnderline afCenter">
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;№
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;Выдан
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>,
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="$path/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
					</xsl:call-template>г.
					<xsl:call-template name="renderPhones">
						<xsl:with-param name="pPhone" select="$path/ns1:Заявитель/УТ2:Телефоны"/>
					</xsl:call-template>
				</p>
				<p class="afCenter afSubscriptSmall">(наименование, номер и серия документа, кем и когда выдан, контактный телефон)</p>
			</div>
			
			<xsl:if test="$path/ns1:Представитель">
				<div class="afRow">
					<p class="afC">4. Сведения о представителе   (о доверенном лице) ____________________________________________________</p>
					<p class="afValue afUnderline afCenter">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscriptSmall">(фамилия, имя, отчество)</p>
					<p class="afValue afUnderline afCenter">
						<xsl:if test="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
							</xsl:call-template>.&#160;
						</xsl:if>
						<xsl:if test="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
							</xsl:call-template>.&#160;
						</xsl:if>
						<xsl:if test="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
							</xsl:call-template>.&#160;
						</xsl:if>
						<xsl:if test="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны">
							<xsl:call-template name="renderPhones">
								<xsl:with-param name="pPhone" select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны"/>
							</xsl:call-template>
						</xsl:if>
					</p>
					<p class="afSubscriptSmall afCenter">(почтовый адрес места жительства,  фактического проживания, контактный телефон)</p>
				</div>
				
				<div class="afRow">
					<p class="afC">5. Документ, удостоверяющий личность представителя  (доверенного лица) </p>
					<p class="afValue afUnderline afCenter">
						<xsl:value-of select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,
						<xsl:value-of select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;№
						<xsl:value-of select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;Выдан
						<xsl:value-of select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>,
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
						</xsl:call-template>г.
					</p>
					<p class="afCenter afSubscriptSmall">(наименование, номер и серия документа, кем и когда выдан)</p>
				</div>
				
				<xsl:if test="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:СНИЛС">
					<div class="afRow">
						<p class="afTable100">6. Страховой номер индивидуального лицевого счета (СНИЛС) законного </p>
						<p>
							<div class="afC">представителя</div>
							<div class="afMarginLeft100 afValue afCenterBlock afUnderline">
								<xsl:value-of select="$path/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:СНИЛС"/>
							</div>
						</p>
					</div>
				</xsl:if>
				
				<div class="afRow">
					<p class="afC">7. Документ, подтверждающий  полномочия  представителя (доверенного лица) _____________________________</p>
					<p class="afValue afUnderline afCenter">
						<xsl:value-of select="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,
						<xsl:value-of select="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>,&#160;Выдан
						<xsl:value-of select="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>,
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="$path/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
						</xsl:call-template>г.
					</p>
					<p class="afCenter afSubscriptSmall">(наименование, номер и серия документа, кем и когда выдан)</p>
				</div>
			</xsl:if>
			
			<div class="afRow">8. Прошу предоставить ежемесячную выплату на ребенка (детей):</div>
			<p class="afInterval"/>
			
			<table class="afTable afTable100 afCenter">
				<thead class="afSmallSize">
					<tr>
						<td>№ п/п</td>
						<td>Фамилия, имя, отчество (при наличии)</td>
						<td class="afTable25">Реквизиты актовой записи о рождении (номер, дата и наименование органа ЗАГС, составившего запись)</td>
						<td>Число, месяц, год рождения</td>
						<td>Место рождения</td>
						<td>Гражданство</td>
						<td>СНИЛС</td>
					</tr>
				</thead>
				<tbody>
					<xsl:for-each select="$path/ns1:Дети/ns1:Ребенок">
						<xsl:variable name="pos" select="position()"/>
						<tr>
							<td>
								<xsl:value-of select="$pos"/>
							</td>
							<td>
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="ns1:АнкетныеДанные/УТ2:ФИО"/>
								</xsl:call-template>
							</td>
							<td>
								<xsl:if test="ns1:Акт/ns1:Реквизиты/УТ2:Дата">
									от
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="ns1:Акт/ns1:Реквизиты/УТ2:Дата"/>                            
									</xsl:call-template>,
								</xsl:if>
								<xsl:if test="ns1:Акт/ns1:Реквизиты/УТ2:Номер">
									№&#160;<xsl:value-of select="ns1:Акт/ns1:Реквизиты/УТ2:Номер"/>,<br/>
								</xsl:if>
								<xsl:if test="ns1:Акт/ns1:ЗАГС">
									<xsl:value-of select="ns1:Акт/ns1:ЗАГС"/>
								</xsl:if>
							</td>
							<td>
								<xsl:choose>
									<xsl:when test="ns1:АнкетныеДанные/УТ2:ДатаРожденияОсобая">
										<xsl:call-template name="УТ2:DateSpecialStr">
											<xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ2:ДатаРожденияОсобая"/>
										</xsl:call-template>г.
									</xsl:when>
									<xsl:otherwise>
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ2:ДатаРождения"/>
										</xsl:call-template>г.
									</xsl:otherwise>
								</xsl:choose>
							</td>
							<td>
								<xsl:if test="ns1:АнкетныеДанные/УТ2:МестоРождения">
									<xsl:if test="ns1:АнкетныеДанные/УТ2:МестоРождения/УТ2:Город">
										<xsl:value-of select="ns1:АнкетныеДанные/УТ2:МестоРождения/УТ2:Город"/>,
									</xsl:if>
									<xsl:if test="ns1:АнкетныеДанные/УТ2:МестоРождения/УТ2:Район">
										<xsl:value-of select="ns1:АнкетныеДанные/УТ2:МестоРождения/УТ2:Район"/>,
									</xsl:if>
									<xsl:if test="ns1:АнкетныеДанные/УТ2:МестоРождения/УТ2:Регион">
										<xsl:value-of select="ns1:АнкетныеДанные/УТ2:МестоРождения/УТ2:Регион"/>,
									</xsl:if>
									<xsl:if test="ns1:АнкетныеДанные/УТ2:МестоРождения/УТ2:Страна">
										<xsl:value-of select="ns1:АнкетныеДанные/УТ2:МестоРождения/УТ2:Страна"/>
									</xsl:if>
								</xsl:if>
							</td>
							<td>
								<xsl:if test="ns1:АнкетныеДанные/УТ2:Гражданство/УТ2:Тип">
									<xsl:call-template name="NationalityStrShort">
										<xsl:with-param name="pNationalityType" select="ns1:АнкетныеДанные/УТ2:Гражданство/УТ2:Тип"/>
									</xsl:call-template>
								</xsl:if>
							</td>
							<td>
								<xsl:if test="ns1:АнкетныеДанные/УТ2:СНИЛС">
									<xsl:value-of select="ns1:АнкетныеДанные/УТ2:СНИЛС"/>
								</xsl:if>
							</td>
						</tr>
					</xsl:for-each>
				</tbody>
			</table>
			<p class="afInterval"/>
			
			<div class="afNoBreakInside">
				<div class="afRow">
					<p>Настоящим заявлением  подтверждаю:</p>
					<p>средства перечислять:</p>
				</div>
				<p class="afInterval"/>
				
				<table class="afTable afTable100">
					<tr>
						<td class="afTable60 afValue">Реквизиты кредитной организации:</td>
						<td class="afTable40"/>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Наименование учреждения Банка</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/МСКР4:Банк/УТ2:Наименование"/>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Банковский Идентификационный Код (БИК)</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/МСКР4:Банк/УТ2:БИК"/>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afItalic">ИНН</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/МСКР4:Банк/УТ2:ИНН"/>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afItalic">КПП</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/МСКР4:Банк/УТ2:КПП"/>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Корреспондентский счет</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/МСКР4:Банк/УТ2:КСчет"/>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afValue">Реквизиты получателя:</td>
						<td class="afTable40"/>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Фамилия, имя, отчество получателя</td>
						<td class="afTable40 afValue">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="$path/ns1:РеквизитыПеречисления/МСКР4:Получатель/УТ2:ФИО"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Счет в кредитной организации, открытый на имя владельца сертификата (представителя)</td>
						<td class="afTable40 afValue">
							<xsl:value-of select="$path/ns1:РеквизитыПеречисления/МСКР4:Получатель/МСКР4:НомерБанковскогоСчета"/>
						</td>
					</tr>
					<tr>
						<td class="afTable60 afItalic">Назначение платежа</td>
						<td class="afTable40">
							Ежемесячная выплата
						</td>
					</tr>
				</table>
				<p class="afInterval"/>
				
				<div class="afRow">
					<p class="afTable100">Об ответственности за достоверность представленных сведений предупреждена</p>
					<p>
						<div class="afC">(предупрежден).</div>
						<div class="afMarginLeft150 afValue afCenterBlock afUnderline">&#160;</div>
					</p>
					<p class="afMarginLeft150 afCenter afSubscriptSmall">(подпись заявителя)</p>
				</div>
				<p class="afInterval"/>
				
				<div class="afRow afCenter">
					<div class="afRow">
						<span class="afPadding afValue afUnderline afCenter">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:ДатаЗаполнения"/>
							</xsl:call-template>г.
						</span>
					</div>
					<p class="afSubscriptSmall">(дата)</p>
				</div>
			</div>
		</div>
	</xsl:template>
	<!-- Гражданство-->
	<xsl:template name="NationalityStrShort">
		<xsl:param name="pNationalityType"/>
		<xsl:choose>
			<xsl:when test="$pNationalityType = '1'">
				РФ
			</xsl:when>
			<xsl:when test="$pNationalityType = '2'"> иностранный гражданин </xsl:when>
			<xsl:when test="$pNationalityType = '3'"> лицо без гражданства </xsl:when>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="renderPhones">
		<xsl:param name="pPhone" />
		<xsl:for-each select="$pPhone/УТ2:Телефон">
			<xsl:if test="position() = 1">,&#160;</xsl:if>
			<xsl:call-template name="Phone2Text">
				<xsl:with-param name="pNumber" select="."/>                       
			</xsl:call-template>
			<xsl:if test="not(position()=last())">,&#160;</xsl:if>
		</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>
