<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК8 МСКР5" version="1.0"
    xmlns:МСКР5="http://пф.рф/ВВ/МСКР/2018-08-28" xmlns:МСК8="http://пф.рф/ВВ/МСК/2021-10-26" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:ns1="http://пф.рф/ВВ/МСК/МЗПМ/2019-08-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfMZPM">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">Заявление<br/>о распоряжении средствами (частью средств) материнского (семейного) капитала на ежемесячную выплату в связи с рождением (усыновлением) второго ребенка</h1>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФамилияРожд">(<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФамилияРожд"/>)&#160;</xsl:if>
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
            </p>
            <p class="afSubscript afCenter">(фамилия (в скобках фамилия, которая была при рождении), имя, отчество (при наличии)</p>
            <div class="afRow">
                <div class="afC">1. Дата рождения заявителя</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ДатаРождения">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ДатаРождения"/>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">2. Статус</div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/МСК8:СтатусПоМСК"/>
                    </div>
                    <p class="afCenter afSubscript">(мать; отец (возникновение права при прекращении права у матери); мужчина - единственный усыновитель; мужчина, одиноко воспитывающий; мужчина - единственный родитель; женщина - супруга мужчины, усыновившая ребенка (детей); ребенок - указать нужное)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">3. Документ, удостоверяющий личность</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft200">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                            </xsl:if>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                </xsl:call-template>
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/ns1:РеквизитыАктаОРождении">
                <div class="afRow afValue afUnderlinedBlock">
                        запись акта о рождении №&#160; 
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/ns1:РеквизитыАктаОРождении/УТ2:Номер"/>&#160;от&#160;
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/ns1:РеквизитыАктаОРождении/УТ2:Дата"/>
                        </xsl:call-template>
                </div>
            </xsl:if>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            <div class="afRow">
                <div class="afC">4. Принадлежность к гражданству</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft200">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="NationalityStr">
                                <xsl:with-param name="pNationalityType" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                            </xsl:call-template>
                        </div>
                        <p class="afCenter afSubscript">(гражданка(ин) Российской Федерации, иностранный гражданин, лицо без гражданства – указать нужное)</p>
                    </div>
                </div>
            </div>
            <div class="afRow"><div class="afC">5. Страховой номер индивидуального лицевого счета (СНИЛС)</div></div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:СНИЛС"/>
            </div>
            <div class="afRow"><div class="afC">6. Государственный сертификат на материнский (семейный) капитал<span class="afFootnoteRef">&lt;1&gt;</span></div></div>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыСертификата">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыСертификата/МСК8:Серия"/>&#160;№&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыСертификата/МСК8:Номер"/>&#160;выдан&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыСертификата/МСК8:КемВыдан/УТ2:Наименование"/>&#160;
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыСертификата/МСК8:ДатаВыдачи"/>
                        </xsl:call-template>
                    </div>
                </xsl:when>
                <xsl:otherwise><div class="afRow afValue afBlankUnderlinedBlock"/></xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">(серия, номер сертификата, кем и когда выдан)</p>
            <div class="afRow">
                <div class="afC">7. Адрес места жительства</div>
                <div class="afMarginLeft200">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(почтовый индекс, наименование субъекта Российской Федерации,</p>
                </div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:call-template name="УТ2:AddressStr">
                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/ns1:АдресМестаЖительства"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">района, города, иного населенного пункта, улицы, номера дома, корпуса, квартиры (на основании записи</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:Телефоны">
                    <div class="afRow afValue afUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:call-template name="УТ2:PhoneNumberStr">
                                <xsl:with-param name="pNumber" select="."></xsl:with-param>
                            </xsl:call-template>
                            <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                        </xsl:for-each>
                    </div>
                </xsl:when>
                <xsl:otherwise><div class="afRow afValue afBlankUnderlinedBlock"/></xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">в документе, удостоверяющем личность, или документе, подтверждающем регистрацию по месту жительства (если предъявлен не паспорт, а иной документ, удостоверяющий личность), контактный телефон)</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">8. Сведения о представителе</div>
                <div class="afMarginLeft200">
                    <div class="afValue afBlankUnderlinedBlock"/>
                </div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии))</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                        <div class="afRow afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </div>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                        <div class="afRow afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                            </xsl:call-template>
                        </div>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                        <div class="afRow afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                            </xsl:call-template>
                        </div>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны">
                        <div class="afRow afValue afUnderlinedBlock">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                                <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                <xsl:value-of select="."/>
                            </xsl:for-each>
                            &#160;                
                        </div>
                    </xsl:if>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow afValue afUnderlinedBlock">
                        &#160;
                    </div>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">(почтовый адрес места жительства,  временного проживания, контактный телефон)</p>
            <div class="afRow">
                <div class="afC">9. Документ, удостоверяющий личность представителя</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                </xsl:if>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            <div class="afRow">
                <div class="afC">10. Документ, подтверждающий полномочия представителя</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160; 
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>
                </xsl:if>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">11. Прошу назначить ежемесячную выплату за счет средств материнского (семейного) капитала в связи с рождением (усыновлением) <span class="afBold afUnderline">второго</span> ребенка:</div>
                <table class="afTable afCenter">
                    <thead class="afVerticalTop">
                        <tr>
                            <td>Фамилия</td>
                            <td>Имя</td>
                            <td>Отчество (при наличии)</td>
                            <td>Дата рождения</td>
                            <td>Дата усыновления (при наличии)</td>
                            <td>Принадлежность к гражданству</td>
                        </tr>
                    </thead>
                    <tbody class="afValue">
                        <tr>
                            <td><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Фамилия"/></td>
                            <td><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Имя"/></td>
                            <td><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Отчество"/></td>
                            <td>
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ДатаРождения"/>
                                </xsl:call-template>
                                <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая">
                                    <xsl:call-template name="УТ2:DateSpecialStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая"/>
                                    </xsl:call-template>
                                </xsl:if>
                            </td>
                            <td>
                                <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/ns1:ДатаУсыновления">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/ns1:ДатаУсыновления"/>
                                    </xsl:call-template>
                                </xsl:if>
                            </td>
                            <td>
                                <xsl:call-template name="NationalityStr">
                                    <xsl:with-param name="pNationalityType" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СертифицируемыйРебенок/УТ2:Гражданство/УТ2:Тип"/>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="afRow">
                <div class="afC">Настоящим заявлением подтверждаю:</div>
            </div>
            <div class="afRow">
                <div class="afC">средства перечислять:</div>
            </div>
              <table class="afTable">
                <tbody>
                  <tr>
                    <td class="afValue">Реквизиты кредитной организации:</td>
                    <td></td>
                  </tr>
                  <tr>
                    <td>Наименование учреждения Банка</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Банк/УТ2:Наименование"/></td>
                  </tr>
                  <tr>
                    <td>Банковский Идентификационный Код (БИК)</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Банк/УТ2:БИК"/></td>
                  </tr>
                  <tr>
                    <td>ИНН</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Банк/УТ2:ИНН"/></td>
                  </tr>
                  <tr>
                    <td>КПП</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Банк/УТ2:КПП"/></td>
                  </tr>
                  <tr>
                    <td>Корреспондентский счет</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Банк/УТ2:КСчет"/></td>
                  </tr>
                  <tr>
                    <td class="afValue">Реквизиты получателя:</td>
                    <td></td>
                  </tr>
                  <tr>
                    <td>Фамилия, имя, отчество получателя</td>
                    <td class="afValue">
                      <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Получатель/УТ2:ФИО"/>
                      </xsl:call-template>
                    </td>
                  </tr>
                  <tr>
                    <td>Счет в кредитной организации, открытый на имя получателя</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/МСКР5:Получатель/МСКР5:НомерБанковскогоСчета"/></td>
                  </tr>
                  <tr>
                    <td>Назначение платежа</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РеквизитыПеречисления/ns1:НазначениеПлатежа"/></td>
                  </tr>
                </tbody>
              </table>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:ЛишениеРодительскихПрав">
                <div class="afRow afJustify">
                    <div class="afC ">родительских прав в отношении ребенка, в связи с рождением которого возникло право на ежемесячную выплату</div>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:ЛишениеРодительскихПрав= '1') or (/ns1:ЭДПФР/ns1:МЗПМ/ns1:ЛишениеРодительскихПрав= 'true') ">лишалась(ся)</xsl:when>
                        <xsl:otherwise>не лишалась(ся)</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(указать - не лишалась (ся) (лишалась(ся)</p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:СовершениеУмышленныхПреступлений">
                <div class="afRow afJustify">
                    <div class="afC">умышленных преступлений, относящихся к преступлениям против личности и повлекших за собой лишение или ограничение родительских прав в отношении ребенка (детей) в отношении своего ребенка (детей)</div>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:СовершениеУмышленныхПреступлений = '1') or (/ns1:ЭДПФР/ns1:МЗПМ/ns1:СовершениеУмышленныхПреступлений = 'true')">совершала (совершал)</xsl:when>
                        <xsl:otherwise>не совершала (не совершал)</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(указать - не совершала (не совершал), совершала (совершал)</p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РешениеОбОтменеУсыновления">
                <div class="afRow afJustify">
                    <div class="afC">решение об отмене усыновления ребенка, в связи с усыновлением которого возникло право на ежемесячную выплату</div>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:РешениеОбОтменеУсыновления = '1') or (/ns1:ЭДПФР/ns1:МЗПМ/ns1:РешениеОбОтменеУсыновления = 'true')">принималось</xsl:when>
                        <xsl:otherwise>не принималось</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(указать -  не принималось (принималось)</p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РешениеОбОграниченииРодПрав">
                <div class="afRow afJustify">
                    <div class="afC">решение об ограничении в родительских правах  в отношении ребенка, в связи с рождением которого возникло право на дополнительные меры государственной поддержки</div>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:РешениеОбОграниченииРодПрав = '1') or (/ns1:ЭДПФР/ns1:МЗПМ/ns1:РешениеОбОграниченииРодПрав = 'true')">принималось</xsl:when>
                        <xsl:otherwise>не принималось</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(указать -  не принималось (принималось)</p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:РешениеОбОтобранииРебенка">
                <div class="afRow afJustify">
                    <div class="afC">решение об отобрании ребенка, в связи с рождением которого возникло право на дополнительные меры государственной поддержки</div>
                </div>
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:РешениеОбОтобранииРебенка = '1') or (/ns1:ЭДПФР/ns1:МЗПМ/ns1:РешениеОбОтобранииРебенка = 'true')">принималось</xsl:when>
                        <xsl:otherwise>не принималось</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(указать -  не принималось (принималось)</p>
            </xsl:if>
            <div class="afRow afJustify">
                <div class="afC">Об ответственности за достоверность указанных в заявлении и представленных сведений предупреждена (предупрежден)</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:ПредупреждениеОбОтветственности = '1') or (/ns1:ЭДПФР/ns1:МЗПМ/ns1:ПредупреждениеОбОтветственности = 'true')">предупрежден(а)</xsl:when>
                    <xsl:otherwise>не предупрежден(а)</xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afCenter afSubscript">(указать – предупреждена) (подпись заявителя)</p>
            <div class="afRow afJustify">
                <div class="afC">Об обязанности сообщать о наступлении обстоятельств, влияющих на установление выплаты, не позднее 1 месяца с момента наступления события предупреждена (предупрежден)</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:ОбязательствоЗаявителя = '1') or (/ns1:ЭДПФР/ns1:МЗПМ/ns1:ОбязательствоЗаявителя = 'true')">предупрежден(а)</xsl:when>
                    <xsl:otherwise>не предупрежден(а)</xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afCenter afSubscript">(указать – предупреждена) (подпись заявителя)</p>
            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:ПрилагаемыеДокументы">
                <div class="afRow">
                    <div class="afC">К заявлению прилагаю следующие документы:</div>
                </div>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                    <div class="afRow afValue afUnderlinedLeftBlock">
                        <xsl:value-of select="position()"/>.&#160;
                        <xsl:value-of select="УТ2:Наименование"/>
                        <xsl:if test="УТ2:Реквизиты">
                            (<xsl:for-each select="УТ2:Реквизиты/УТ2:Реквизит">
                                <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                <xsl:value-of select="УТ2:Наименование"/>&#160;<xsl:value-of select="УТ2:Значение"/>
                            </xsl:for-each>)
                        </xsl:if>
                        <xsl:if test="УТ2:ПредставленностьДокумента">
                            ,&#160;<xsl:value-of select="УТ2:ПредставленностьДокумента"/>&#160;экз.
                        </xsl:if>
                    </div>
                </xsl:for-each>
                <p class="afInterval"/>
            </xsl:if>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:ДатаЗаполнения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись заявителя)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:ПрилагаемыеДокументы">
                    <p class="afInterval"/>
                    <div class="afRow">
                     <div class="afSign">
                         <p>Данные, указанные в пп. 1-11 заявления, 
                             <xsl:if test="(/ns1:ЭДПФР/ns1:МЗПМ/ns1:СоответствиеДанных!='1') and (/ns1:ЭДПФР/ns1:МЗПМ/ns1:СоответствиеДанных!='true')">не </xsl:if>
                             соответствуют предъявленным документам
                         </p>
                         <div class="afPadding">
                             <p class="afValue afUnderlinedBlock">
                                 &#160;
                             </p>
                             <p class="afCenter afSubscript">(подпись специалиста)</p>
                         </div>
                     </div>
                    </div>
                </xsl:if>
            </div>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afC">Заявление и документы гражданки (гражданина)</div>
                    <div class="afMarginLeft300 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <div class="afNoBreakInside">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC-1-2">Принял</div>
                    </div>
                    <div class="afRow">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Реквизиты/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Специалист" />
                                    </xsl:call-template>
                                </p>
                                <p class="afSubscript afCenter">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                    <p class="afInterval"/>
                </div>
                <p class="afLine"/>
                <p class="afCenter afSubscript">(линия отреза)</p>
                <p class="afInterval"/>
            </div>
            <div class="afNoBreakInside">
                <p class="afCenter afP">Расписка-уведомление (извещение)</p>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afSign">
                        <p>Заявление о распоряжении средствами  материнского  (семейного)  капитала  и документы гражданки (гражданина)</p>
                        <div class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <div class="afNoBreakInside">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC-1-2">Принял</div>
                    </div>
                    <div class="afRow">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Реквизиты/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Специалист" />
                                    </xsl:call-template>
                                </p>
                                <p class="afSubscript afCenter">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                    <p class="afInterval"/>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p>___________________________________________</p>
            <p class="afP afFootnote afJustify">&lt;1&gt; При одновременной подаче заявления с заявлением о выдаче сертификата на материнский (семейный) капитал сведения вносятся специалистом территориального органа ПФР после оформления сертификата на материнский (семейный) капитал.</p>
            <p class="afInterval"/>
            <div id="break"></div>
            
            <p class="afP afAlignRight">Приложение 1<br/>
                к заявлению о распоряжении<br/>
                средствами (частью средств)<br/>
                материнского (семейного) капитала<br/>
                на ежемесячную выплату в связи<br/>
                с рождением (усыновлением)<br/>
                второго ребенка
            </p>
            <p class="afInterval"/>
            
            <h1 class="afHeader">Сведения<br/>к заявлению о предоставлении ежемесячной выплаты<br/>за счет средств материнского (семейного) капитала</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC afBold afMarginLeft0">1. Сведения о составе семьи:</div>
            </div>
            <table class="afP afTable afTableLayoutFixed afTable100 afWordBreak afOverflowWordBreak">
                <colgroup>
                    <col class="afTable3"></col>
                    <col class="afTable20"></col>
                    <col class="afTable12"></col>
                    <col class="afTable15"></col>
                    <col class="afTable25"></col>
                    <col class="afTable14"></col>
                    <col class="afTable11"></col>
                </colgroup>
                <thead>
                    <tr class="afCenter">
                        <td>№ п/п</td>
                        <td>Степень родства</td>
                        <td>ФИО</td>
                        <td>СНИЛС<span class="afFootnoteRef">&lt;1&gt;</span></td>
                        <td>Сведения документа, удостоверяющего личность (наименование, серия, номер, кем и когда выдан)</td>
                        <td>Адрес места жительства (пребывания)</td>
                        <td>Сумма дохода</td>
                    </tr>
                </thead>
                <tbody class="afValue afVerticalTop">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Сведения/ns1:СоставСемьи/ns1:ЧленСемьи">
                        <tr>
                            <td><xsl:value-of select="position()"/></td>
                            <td>
                                <xsl:choose>
                                    <xsl:when test="ns1:Статус = '1'">Владелец сертификата</xsl:when>
                                    <xsl:when test="ns1:Статус = '2'">Ребенок, давший право на выплату</xsl:when>
                                    <xsl:when test="ns1:Статус = '3'">Иное</xsl:when>
                                </xsl:choose>
                                <br/>
                                <xsl:choose>
                                    <xsl:when test="ns1:СтепеньРодства = '1'">Супруг</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '2'">Супруга</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '3'">Родитель (отец)</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '4'">Родитель (мать)</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '5'">Несовершеннолетний ребенок</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '6'">Совершеннолетний ребенок</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '7'">Иное</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '8'">Опекун ребенка дающего право на выплату</xsl:when>
                                    <xsl:when test="ns1:СтепеньРодства = '9'">Пасынок / падчерица</xsl:when>
                                </xsl:choose>
                            </td>
                            <td>
                                <xsl:value-of select="УТ2:ФИО"/>
                            </td>
                            <td><xsl:value-of select="УТ2:СНИЛС"/></td>
                            <td>
                                <xsl:value-of select="ns1:УдостоверяющийДокумент/ns1:Тип"/>,<br/>
                                <xsl:if test="ns1:УдостоверяющийДокумент/УТ2:Серия">
                                    <xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:Серия"/><br/>
                                </xsl:if>
                                <xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:Номер"/><br/>
                                <xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/><br/>
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                </xsl:call-template>
                                <xsl:if test="ns1:РеквизитыАктаОРождении">
                                    , запись акта о рождении<br/>№&#160;
                                    <xsl:value-of select="ns1:РеквизитыАктаОРождении/ns1:Номер"/><br/>от&#160;
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:РеквизитыАктаОРождении/ns1:Дата"/>
                                    </xsl:call-template>
                                    <xsl:if test="ns1:РеквизитыАктаОРождении/ns1:МестоРегистрации">
                                        , <xsl:value-of select="ns1:РеквизитыАктаОРождении/ns1:МестоРегистрации"/>
                                    </xsl:if>
                                </xsl:if>
                            </td>
                            <td>
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="ns1:АдресМестаЖительства"/>
                                </xsl:call-template>
                            </td>
                            <td><xsl:value-of select="ns1:СуммаДохода"/></td>
                        </tr>
                    </xsl:for-each>
                </tbody>
            </table>
            <div class="afRow">
                <div class="afC afBold afMarginLeft0">2. Сведения о доходах, полученных в денежной форме<span class="afFootnoteRef">&lt;2&gt;</span>:</div>
            </div>
            <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Сведения/ns1:СоставСемьи/ns1:ЧленСемьи/ns1:Доходы">
                <div class="afRow">
                    <div class="afCol-6-10 afMargin3">2.<xsl:value-of select="position()"/>. Сведения о доходах (ФИО лица, чьи доходы указываются)</div>
                    <div class="afCol-4-10 afMarginLeft100 afValue afWordBreak afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="../УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <p class="afInterval"/>
                <table class="afTable afTable100">
                    <thead>
                        <tr>
                            <td>№ п/п</td>
                            <td>Наименование дохода</td>
                            <td>Документ, подтверждающий получение дохода</td>
                            <td>Сумма дохода (руб. коп.)</td>
                            <td>Период, за который представляется информация (с – по)</td>
                        </tr>
                    </thead>
                    <tbody>
                        <xsl:for-each select="ns1:Доход">
                            <tr class="afValue">
                                <td><xsl:value-of select="position()"/></td>
                                <td><xsl:value-of select="ns1:Наименование"/><br/><xsl:value-of select="ns1:ДополнительныеСведения"/></td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="ns1:ПодтверждающийДокумент = '1'">Справка о доходах</xsl:when>
                                        <xsl:when test="ns1:ПодтверждающийДокумент = '2'">НДФЛ-2</xsl:when>
                                        <xsl:when test="ns1:ПодтверждающийДокумент = '3'">НДФЛ-3</xsl:when>
                                        <xsl:when test="ns1:ПодтверждающийДокумент = '4'">Решение суда (в случае ликвидации фирмы)</xsl:when>
                                        <xsl:when test="ns1:ПодтверждающийДокумент = '5'">Справка из ПФР</xsl:when>
                                        <xsl:when test="ns1:ПодтверждающийДокумент = '6'">Справка из учебного заведения</xsl:when>
                                        <xsl:when test="ns1:ПодтверждающийДокумент = '7'">Справка о выплатах</xsl:when>
                                    </xsl:choose>
                                </td>
                                <td><xsl:value-of select="ns1:Сумма"/></td>
                                <td>
                                    <xsl:call-template name="YearMonthStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/ns1:С"/>
                                    </xsl:call-template>
                                    &#160;-&#160;
                                    <xsl:call-template name="YearMonthStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/ns1:По"/>
                                    </xsl:call-template>
                                </td>
                            </tr>
                        </xsl:for-each>
                        <tr>
                            <td colspan="3">ИТОГО:</td>
                            <td class="afValue"><xsl:value-of select="../ns1:СуммаДохода"/></td>
                        </tr>
                    </tbody>
                </table>
                <p class="afInterval"/>
            </xsl:for-each>
            <div class="afRow">
                <div class="afC">Об ответственности за достоверность представленных сведений предупреждена (предупрежден)</div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗПМ/ns1:Сведения/ns1:ПредупреждениеОбОтветственности = '1'">предупрежден(а)</xsl:when>
                    <xsl:otherwise>не предупрежден(а)</xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afCenter afSubscript">(указать – предупреждена) (подпись заявителя)</p>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗПМ/ns1:ДатаЗаполнения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись заявителя)</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p>___________________________________________</p>
            <p class="afP afFootnote afJustify">&lt;1&gt; При отсутствии сведений проводятся работы по регистрации гражданина в системе обязательного пенсионного страхования.</p>
            <p class="afP afFootnote afJustify">&lt;2&gt; Сведения указываются на каждого члена семьи, учтенного в пункте 1.</p>
        </div>
    </xsl:template>
    <xsl:template name="YearMonthStr">
        <xsl:param name="pDate"/>
        <xsl:variable name="month" select="substring($pDate, 6, 2)"/>
        <xsl:choose>
            <xsl:when test="$month = '01'">январь </xsl:when>
            <xsl:when test="$month = '02'">февраль </xsl:when>
            <xsl:when test="$month = '03'">март </xsl:when>
            <xsl:when test="$month = '04'">апрель </xsl:when>
            <xsl:when test="$month = '05'">май </xsl:when>
            <xsl:when test="$month = '06'">июнь </xsl:when>
            <xsl:when test="$month = '07'">июль </xsl:when>
            <xsl:when test="$month = '08'">август </xsl:when>
            <xsl:when test="$month = '09'">сентябрь </xsl:when>
            <xsl:when test="$month = '10'">октябрь </xsl:when>
            <xsl:when test="$month = '11'">ноябрь </xsl:when>
            <xsl:when test="$month = '12'">декабрь </xsl:when>
        </xsl:choose>
        <xsl:value-of select="substring($pDate, 1, 4)"/>
    </xsl:template>
</xsl:stylesheet>