<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" xmlns:ns1="http://пф.рф/МЗУР/2021-10-26" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>об увеличении размера материнского(семейного) капитала</h1>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>

            <div class="afRow">
                <div class="afC">1. Статус</div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/ns1:СтатусПоМСК"/>
                    </div>
                </div>                                
            </div>
            
             <div class="afRow"><div class="afC">2. Страховой номер индивидуального лицевого счета (СНИЛС) (при наличии)</div></div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:СНИЛС"/>
            </div>
            
             <div class="afRow">
                <div class="afC">3. Сведения о месте жительства</div>
                <div class="afMarginLeft200">
                    <div class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(почтовый индекс, наименование региона Российской Федерации,</p>
                </div>              
            </div>
            <p class="afInterval"/>  
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:АдресФактический">
                <div class="afRow afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:АдресФактический"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">района, города, иного населенного пункта, улицы; номер дома, корпуса, квартиры на основании записи в документе)</p>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afRow">
				<div class="afC">4. Сведения о детях (по очередности рождаемости (усыновления)):</div>
			</div>
				<xsl:for-each select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Дети/ns1:Ребенок">
					<table class="afTable afCenter afVerticalTop afWrap">
						<tbody>
							<tr>
								<td class="afTable50">Номер записи о ребенке (очередность рождения/усыновления)</td>
								<td class="afTable50 afValue"><xsl:value-of select="ns1:ОчередностьРождения"/></td>
							</tr>
							<tr>
								<td>Тип родства (рождение/ усыновление)</td>
								<td>
									<xsl:choose>
										<xsl:when test="ns1:ТипРодства [text() = '1']"> Рождение </xsl:when>
										<xsl:when test="ns1:ТипРодства [text() = '2']"> Усыновление </xsl:when>
									</xsl:choose>
								</td>
							</tr>
							<tr>
								<td>Фамилия ребенка</td>
								<td><xsl:value-of select="УТ2:ФИО/УТ2:Фамилия"/></td>
							</tr>
							<tr>
								<td>Имя ребенка</td>
								<td><xsl:value-of select="УТ2:ФИО/УТ2:Имя"/></td>
							</tr>
							<tr>
								<td>Отчество ребенка (при наличии)</td>
								<td><xsl:value-of select="УТ2:ФИО/УТ2:Отчество"/></td>
							</tr>
							<tr>
								<td>Пол (мужской, женский)</td>
								<td>
									<xsl:choose>
										<xsl:when test="УТ2:Пол [text() = 'Ж']"> Женский </xsl:when>
										<xsl:when test="УТ2:Пол [text() = 'М']"> Мужской </xsl:when>
										<xsl:otherwise><xsl:value-of select="УТ2:Пол"/></xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
							<tr>
								<td>Страховой номер индивидуального лицевого счета (СНИЛС)</td>
								<td><xsl:value-of select="УТ2:СНИЛС"/></td>
							</tr>
							<tr>
								<td>Дата рождения ребенка</td>
								<td> 
									<xsl:choose>
										<xsl:when test="УТ2:ДатаРождения">
											<xsl:call-template name="Date2GOST">
												<xsl:with-param name="pDate" select="УТ2:ДатаРождения"/>
											</xsl:call-template>
										</xsl:when>
										<xsl:otherwise>
											<xsl:call-template name="УТ2:DateSpecialStr">
												<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"/>
											</xsl:call-template>
										</xsl:otherwise>
									</xsl:choose>
                                </td>
							</tr>
							<tr>
								<td>Дата усыновления</td>
								<td> 
									<xsl:if test="ns1:ДатаУсыновления">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ДатаУсыновления"/>                            
										</xsl:call-template>
									</xsl:if>
                                </td>
							</tr>
							<tr>
								<td>Реквизиты свидетельства о рождении (серия, номер, кем и когда выдан)</td>
								<td>
									<xsl:value-of select="ns1:УдостоверяющийДокумент/ns1:Тип"/>,&#160;
                                    <xsl:if test="ns1:УдостоверяющийДокумент/УТ2:Серия">
                                        <xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                                    </xsl:if>
                                    № <xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;выдан&#160;
                                    <xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160;
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                            
                                    </xsl:call-template>
								</td>
							</tr>
							<tr>
								<td>Реквизиты записи акта о рождении (номер, дата, место регистрации)</td>
								<td>
									<xsl:if test="ns1:Акт"> 
                                        <xsl:value-of select="ns1:Акт/УТ2:Номер"/>&#160;от&#160;
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:Акт/УТ2:Дата"/>                            
                                        </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="ns1:Акт/ns1:МестоРегистрации">,&#160;место регистрации акта&#160;
                                        <xsl:value-of select="ns1:Акт/ns1:МестоРегистрации"/>
                                    </xsl:if>
								</td>
							</tr>
							<tr>
								<td>Место рождения ребенка (страна, регион, населенный пункт)</td>
								<td>
									<xsl:choose>
										<xsl:when test="ns1:МестоРождения/ns1:Неструктурированное">
											<xsl:value-of select="ns1:МестоРождения/ns1:Неструктурированное"/>
										</xsl:when>
										<xsl:otherwise>
											<xsl:if test="ns1:МестоРождения/УТ2:Страна">
												<xsl:value-of select="ns1:МестоРождения/УТ2:Страна"/>
											</xsl:if>
											<xsl:if test="ns1:МестоРождения/УТ2:Регион">
												<xsl:value-of select="concat(', ', ns1:МестоРождения/УТ2:Регион)"/>
											</xsl:if>
											<xsl:if test="ns1:МестоРождения/УТ2:Район">
												<xsl:value-of select="concat(', ', ns1:МестоРождения/УТ2:Район)"/>
											</xsl:if>
											<xsl:if test="ns1:МестоРождения/УТ2:Город">
												<xsl:value-of select="concat(', ', ns1:МестоРождения/УТ2:Город)"/>
											</xsl:if>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
							<tr>
								<td>Гражданство ребенка</td>
								<td>
                                    <xsl:choose>
										<xsl:when test="УТ2:Гражданство/УТ2:Тип [text() = '1']"> гражданин(-ка) РФ </xsl:when>
										<xsl:when test="УТ2:Гражданство/УТ2:Тип [text() = '2']"> 
											<xsl:choose>
												<xsl:when test="УТ2:Гражданство/УТ2:Государство">
													<xsl:value-of select="УТ2:Гражданство/УТ2:Государство/УТ2:Наименование"/>
												</xsl:when>
												<xsl:otherwise>иностранный гражданин(-ка)</xsl:otherwise>
											</xsl:choose>
										</xsl:when>
										<xsl:when test="УТ2:Гражданство/УТ2:Тип [text() = '3']"> лицо без гражданства </xsl:when>
									</xsl:choose> 
                                </td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
            <p class="afInterval"/> <p class="afInterval"/>
			<div class="afRow">
				<div class="afRight-1-2">
					<div class="afSign">
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗУР/ns1:ДатаЗаполнения"/>
								</xsl:call-template>
							</p>
							<p class="afCenter afSubscript">(дата)</p>
						</div>
						<div class="afPadding">
							<p class="afBlankUnderlinedBlock"/>
							<p class="afCenter afSubscript">(подпись заявителя)</p>
						</div>
					</div>
				</div>
			</div>
			<div class="afRow">
				<p class="afInterval"/>
				<p class="afC"> Данные, указанные в заявлении, соответствуют представленным документам.</p>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">Заявление и документы гражданки (гражданина)</div>
					<p class="afValue afUnderlinedBlock afMarginLeft350">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
					</p>
				</div>
				<div class="afRow">
					<div class="afC">зарегистрированы</div>
					<p class="afValue afUnderlinedBlock afMarginLeft200">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Реквизиты/УТ2:Номер"/>
					</p>
				</div>
			</div>
			<div class="afRow">
				<p class="afInterval"/>
				<p class="afC"> Принял</p>
				<div class="afRow"> 
					<div class="afCol-1-4">                   
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(дата приема заявления)</p>
					</div>
					 <div class="afPadding afCol-1-4">
                        <p class="afUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись специалиста)</p>
                    </div>
                    <div class="afPadding afCol-1-3">
                        <p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:ДолжностноеЛицо/УТ2:Фамилия"/>&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:ДолжностноеЛицо/УТ2:Имя"/>&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:ДолжностноеЛицо/УТ2:Отчество"/>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи<br/>специалиста)</p>
                    </div>	
				</div>
			</div>
            <p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				 <p class="afCenter">Расписка-уведомление</p>
				 <p class="afInterval"/>
				<div class="afRow">
					<div class="afC">Заявление и документы гражданки (гражданина)</div>
					<p class="afValue afUnderlinedBlock afMarginLeft350">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
					</p>
				</div>
				<div class="afRow">
					 <div class="afPadding afCol-1-4">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Реквизиты/УТ2:Номер"/>
						</p>
						<p class="afCenter afSubscript">(регистрационный номер заявления)</p>
					</div>
				</div>
				<p class="afInterval"/><p class="afInterval"/> 
				<p class="afCenter">Принял</p>
				<div class="afRow"> 
					<div class="afCol-1-4">                   
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗУР/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(дата приема заявления)</p>
					</div>
					 <div class="afPadding afCol-1-4">
                        <p class="afUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись специалиста)</p>
                    </div>
                    <div class="afPadding afCol-1-3">
                        <p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:ДолжностноеЛицо/УТ2:Фамилия"/>&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:ДолжностноеЛицо/УТ2:Имя"/>&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗУР/ns1:ДолжностноеЛицо/УТ2:Отчество"/>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи<br/>специалиста)</p>
                    </div>	
				</div>
			</div>
                
                
        </div>   
    </xsl:template>
</xsl:stylesheet>