<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 МСК" version="1.0"
    xmlns:МСК="http://пф.рф/ВВ/МСК/типы/2016-04-06" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВВ/МСК/МКАД/2016-04-06">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMKAD">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>

            <h1 class="afHeader">ЗАЯВЛЕНИЕ ОБ ИЗМЕНЕНИИ СОСТАВА СЕМЬИ И/ИЛИ АНКЕТНЫХ ДАННЫХ ВЛАДЕЛЬЦА ГОСУДАРСТВЕННОГО СЕРТИФИКАТА НА МСК, ДЕТЕЙ</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">1. Я,</div>
                <div class="afMarginLeft50">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО"/>
                                </xsl:call-template>                                
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">Дата рождения</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft400">                    
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ДатаРождения">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ДатаРождения"/>                            
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ДатаРожденияОсобая">
                                    <xsl:call-template name="DateSpecialStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ДатаРожденияОсобая"/>                                
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">Страховое свидетельство обязательного пенсионного страхования №</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft400">                    
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:СтраховойНомер">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:СтраховойНомер"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>                                
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Статус</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft400">                    
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:СтатусПоМСК"/>
                        </div>
                    </div>
                </div>                                
            </div>
            
            <div class="afRow">
                <div class="afC">Серия и номер государственного сертификата на материнский<br/>(семейный) капитал</div>
                <div class="afMarginLeft50">
                    <div class="afMarginLeft400">                    
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:РеквизитыСертификата">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:РеквизитыСертификата/МСК:Серия"/>&#160;№&#160;
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:РеквизитыСертификата/МСК:Номер"/>        
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>                                
                </div>
            </div>
            
            <div class="afRow"><div class="afC">Принадлежность к гражданству:</div></div>
            <div class="afRow">
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:Гражданство">
                            <xsl:call-template name="NationalityStr">
                                <xsl:with-param name="pNationalityType" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:Гражданство/УТ:Тип"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(указывается гражданство гражданина)</p>
            
            <div class="afRow"><div class="afC">проживающий(ая) в Российской Федерации:</div></div>
            
            <div class="afRow">
                <div class="afC">адрес места жительства</div>                
                <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>                
                <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>                
                <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">номер телефона</div>                
                <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
            </div>
            <div class="afRow">
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                        <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                        <xsl:value-of select="."/>
                    </xsl:for-each>
                    &#160;
                </div>
                <div class="afC">;</div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <xsl:call-template name="УТ:DocumentStr">
                    <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:УдостоверяющийДокумент"/>
                    <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ДатаРождения"/>
                    <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ДатаРожденияОсобая"/>
                    <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:МестоРождения"/>
                    <xsl:with-param name="pPeriod" select="0"/>
                </xsl:call-template>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Пол:</div>
                <div class="afCol-1-10">&#160;</div>
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:Пол = 'М'"> V</xsl:if>
                </div>
                <div class="afC">муж.</div>
                <div class="afCol-1-10">&#160;</div>
                <div class="afC afCheck">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:Пол = 'Ж'"> V</xsl:if>
                </div>
                <div class="afC">жен.</div>                
                <div class="afCenterBlock afSubscript">(сделать отметку в соответствующем квадрате)</div>                
            </div>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель">
                <div class="afRow">
                    <p>2. Представитель
                        <xsl:call-template name="УТ:RepresentativeType">
                            <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель"/>
                        </xsl:call-template>                        
                    </p>
                </div>
                
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:ЮридическоеЛицо">
                                <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО">
                                    <xsl:call-template name="УТ:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                                    </xsl:call-template>
                                    ,&#160;
                                </xsl:if>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование"/>
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество представителя, наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество ее представителя)</p>
                </div>
                
                <div class="afRow">
                    <div class="afC">Адрес места жительства</div>                
                    <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
                </div>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>                            
                            <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(адрес места жительства – индекс, регион, район, город, улица, дом, корпус, квартира, телефон)</p>
                </div>
                
                <div class="afRow">
                    <div class="afC">Адрес места пребывания</div>                
                    <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
                </div>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>                            
                            <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(адрес места пребывания – индекс, регион, район, город, улица, дом, корпус, квартира, телефон)</p>
                </div>
                
                <div class="afRow">
                    <div class="afC">Адрес фактического проживания</div>                
                    <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
                </div>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>                            
                            <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(адрес фактического проживания – индекс, регион, район, город, улица, дом, корпус, квартира, телефон)</p>
                </div>
                
                <div class="afRow">
                    <div class="afC">Номер телефона</div>                
                    <div class="afMarginLeft300 afValue afBlankUnderlinedBlock"/>
                </div>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель//УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                        &#160;
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">                
                    <table class="afTable afSign">
                        <tr>
                            <td>Наименование документа,<br/>удостоверяющего личность<br/>представителя</td>
                            <td colspan="3" class="afValue">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>                                
                            </td>
                        </tr>
                        <tr>
                            <td>Серия, номер</td>
                            <td class="afValue">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                                        <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия"/>&#160; 
                                        </xsl:if>
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер"/>                                        
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </td>
                            <td>Дата выдачи</td>
                            <td class="afValue">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>                                            
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>                                
                            </td>
                        </tr>
                        <tr>
                            <td>Кем выдан</td>
                            <td colspan="3" class="afValue">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>        
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>                                
                            </td>
                        </tr>
                    </table>
                </div>                
                <p class="afInterval"/>
                
                <div class="afRow">                
                    <table class="afTable afSign">
                        <tr>
                            <td colspan="3">Наименование документа, подтверждающего полномочия<br/>представителя</td>
                            <td class="afValue">                                
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>                                                                
                            </td>
                        </tr>
                        <tr>
                            <td>Серия, номер</td>
                            <td class="afValue">
                                <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия"/>&#160; 
                                </xsl:if>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер"/>
                            </td>
                            <td>Дата выдачи</td>
                            <td class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:call-template>            
                            </td>
                        </tr>
                        <tr>
                            <td>Кем выдан</td>
                            <td colspan="3" class="afValue">                                
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                            </td>
                        </tr>
                    </table>
                </div>                
                <p class="afInterval"/>                
            </xsl:if>
            
            <div class="afRow">
                <p>3. В соответствии с представленными документами, прошу изменить:  <span class="afSubscript">(сделать отметку в соответствующем квадрате)</span></p>                
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:УдостоверяющийДокумент"> V</xsl:if>
                </div>
                <div class="afC">данные документа, удостоверяющего личность</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:ФИО"> V</xsl:if>
                </div>
                <div class="afC">фамилию, имя, отчество</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:АдресРегистрации"> V</xsl:if>
                </div>
                <div class="afC">адрес места жительства</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:АдресПребывания"> V</xsl:if>
                </div>
                <div class="afC">адрес места пребывания</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:АдресФактический"> V</xsl:if>
                </div>
                <div class="afC">адрес места фактического проживания</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:Гражданство"> V</xsl:if>
                </div>
                <div class="afC">изменение сведений о гражданстве</div>
            </div>
            
            <div class="afRow">
                <div class="afC afCheck">                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:Дети"> V</xsl:if>
                </div>
                <div class="afC">сведения о детях</div>
            </div>
                        
            <div class="afRow">
                <table class="afTable afTableSmallSize afSign">
                    <tr>
                        <td>№</td>
                        <td>Фамилия, Имя, Отчество</td>
                        <td>Пол</td>
                        <td>Реквизиты свидетельства о рождении</td>
                        <td>Дата рождения</td>
                        <td>Место рождения</td>
                        <td>Гражданство</td>
                        <td>Сертификат</td>                            
                    </tr>
                    <tbody class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:Дети">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:МКАД/ns1:СписокИзменений/ns1:Дети/ns1:Ребенок">
                                    <tr>
                                        <td><xsl:value-of select="ns1:НомерПП"/></td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ:ФИО">
                                                    <xsl:call-template name="УТ:NameStr">
                                                        <xsl:with-param name="pName" select="ns1:АнкетныеДанные/УТ:ФИО"/>
                                                    </xsl:call-template>        
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ:Пол">
                                                    <xsl:value-of select="ns1:АнкетныеДанные/УТ:Пол"/>                                                        
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                            <br/>
                                            <xsl:if test="ns1:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия">
                                                <xsl:value-of select="ns1:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия"/>&#160; 
                                            </xsl:if>
                                            <xsl:value-of select="ns1:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер"/>
                                            <br/>выдан&#160;
                                            <xsl:value-of select="ns1:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                                            <br/>
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                            </xsl:call-template>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ:ДатаРождения">
                                                    <xsl:call-template name="DateShortStr">
                                                        <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ:ДатаРождения"/>                            
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ:ДатаРожденияОсобая">
                                                    <xsl:call-template name="DateSpecialStr">
                                                        <xsl:with-param name="pDate" select="ns1:АнкетныеДанные/УТ:ДатаРожденияОсобая"/>                                
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ:МестоРождения">
                                                    <xsl:call-template name="УТ:BirthplaceStr">
                                                        <xsl:with-param name="pBirthplace" select="ns1:АнкетныеДанные/УТ:МестоРождения"/>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:АнкетныеДанные/УТ:Гражданство">
                                                    <xsl:call-template name="NationalityStr">
                                                        <xsl:with-param name="pNationalityType" select="ns1:АнкетныеДанные/УТ:Гражданство/УТ:Тип"/>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:Сертификат">
                                                    <xsl:value-of select="ns1:Сертификат/МСК:Серия"/>&#160;                                                
                                                    <xsl:value-of select="ns1:Сертификат/МСК:Номер"/>
                                                    <br/>выдан&#160;
                                                    <xsl:value-of select="ns1:Сертификат/МСК:КемВыдан"/>
                                                    <br/>
                                                    <xsl:call-template name="DateShortStr">
                                                        <xsl:with-param name="pDate" select="ns1:Сертификат/МСК:ДатаВыдачи"/>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&#160;</xsl:otherwise>
                                            </xsl:choose>
                                        </td>                                            
                                    </tr>
                                </xsl:for-each>
                            </xsl:when>
                            <xsl:otherwise>
                                <tr class="afHeightBlankRow">
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>
                                    <td/>                                        
                                </tr>
                            </xsl:otherwise>
                        </xsl:choose>     
                    </tbody>
                </table>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">в связи с</div>
                <div class="afMarginLeft100">
                    <div class="afValue afUnderlinedBlock">                        
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Причина"/>
                    </div>
                    <p class="afSubscript afCenter">(указать причину внесения изменений)</p>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afC">Об ответственности за достоверность представленных сведений</div>
                <div class="afC afValue">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:ПредупреждениеОбОтветственности = '1'">предупреждена (предупрежден)</xsl:when>
                        <xsl:otherwise>не предупреждена (предупрежден)</xsl:otherwise>
                    </xsl:choose>.
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:ПрилагаемыеДокументы">
                <div class="afRow">
                    <div class="afC">5. К заявлению прилагаются документы:</div>
                </div>
                <div class="afRow">
                    <table class="afTable afSign">
                        <tr>
                            <td class="afCenter">№ п/п</td>
                            <td class="afCenter">Наименование документа</td>                                                        
                        </tr>
                        <tbody class="afValue">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:ПрилагаемыеДокументы">
                                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МКАД/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                                        <tr>
                                            <td><xsl:value-of select="position()"/></td>
                                            <td>
                                                <xsl:value-of select="УТ:Наименование"/>
                                                <xsl:if test="УТ:Реквизиты">
                                                    (<xsl:for-each select="УТ:Реквизиты/УТ:Реквизит">
                                                        <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                                                        <xsl:value-of select="УТ:Наименование"/>&#160;<xsl:value-of select="УТ:Значение"/>
                                                    </xsl:for-each>)
                                                </xsl:if>
                                                <xsl:if test="УТ:ПредставленностьДокумента">
                                                    ,&#160;<xsl:value-of select="УТ:ПредставленностьДокумента"/>&#160;экз.
                                                </xsl:if>
                                            </td>
                                        </tr>
                                    </xsl:for-each>
                                </xsl:when>
                                <xsl:otherwise>
                                    <tr class="afHeightBlankRow">
                                        <td/>
                                        <td/>                                        
                                    </tr>
                                </xsl:otherwise>
                            </xsl:choose>     
                        </tbody>
                    </table>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:ДатаЗаполнения"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись заявителя)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afC">Данные, указанные в заявлении, 
                        <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:СоответствиеДанных != '1'">не </xsl:if>соответствуют представленным документам
                    </div>                    
                    <div class="afMarginLeft100">
                        <div class="afMarginLeft400">
                            <div class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись специалиста)</p>
                        </div>                   
                    </div>
                </div>                            
            </div>
            <p class="afInterval"/>
                        
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afC">Заявление и документы гражданки(на)</div>
                    <div class="afC afValue">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Заявитель/МСК:АнкетныеДанные/УТ:ФИО"/>
                            </xsl:call-template>                                
                        </xsl:if>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">зарегистрированы</div>
                    <div class="afCol-1-2">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МКАД/ns1:Реквизиты/УТ:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afMarginLeft200">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Реквизиты/УТ:Дата"/>                                        
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:МКАД/ns1:Специалист">
                                            <xsl:call-template name="УТ:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МКАД/ns1:Специалист"/>
                                            </xsl:call-template>        
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>                                    
                                </p>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                        </div>
                    </div>
                </div>                                
            </div>            
        </div>
    </xsl:template>
</xsl:stylesheet>