<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МРОВ/2018-05-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMROV">
            <h1 class="afHeader">Решение<br/>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРОВ/ns1:Решение = '1'">
                    о прекращении
                </xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРОВ/ns1:Решение = '2'">
                    об отказе в прекращении
                </xsl:when>
            </xsl:choose> 
                ежемесячной выплаты в связи с рождением<br/>(усыновлением) второго ребенка</h1>
            <p class="afInterval"/>
                      
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Реквизиты/УТ2:Дата"/>                                        
                </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>
                        
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            
            <p class="afValue afCenter afUnderlinedBlock">                
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Заявитель/УТ2:ФИО"/>                        
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(ФИО владельца сертификата)</p>
            
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>                
            </div>
            
            <p class="afP">на основании:</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРОВ/ns1:Основание = '1' or /ns1:ЭДПФР/ns1:МРОВ/ns1:Решение = '2'">
                    <p class="afP">заявления об отказе от получения ежемесячной выплаты в связи с рождением (усыновлением) второго ребенка от
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:РеквизитыМЗОВ/УТ2:Дата"/>                            
                            </xsl:call-template>
                        </span> № 
                        <span class="afValue afUnderline">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:РеквизитыМЗОВ/УТ2:Номер"/>
                        </span> 
                    </p>                        
                </xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРОВ/ns1:Основание = '2'">
                    <p class="afP">наличия сведений о</p>
                    <p class="afValue afCenter afUnderlinedBlock">                
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:ПричинаПрекращения"/>
                    </p>
                    <p class="afSubscript afCenter">(указывается причина прекращения выплаты)</p>
                </xsl:when>
            </xsl:choose>
                        
            <p class="afInterval"/>
            <p class="afP">Р Е Ш И Л:</p>
            <p class="afInterval"/>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРОВ/ns1:Решение = '1'">
                    <p class="afP">Прекратить ежемесячное перечисление средств (части средств) материнского (семейного) капитала</p>
                    <p class="afInterval"/>
                    <table class="afTableCenter afTable afCenter">
                        <thead>
                            <tr>
                                <td>№ п/п</td>
                                <td>Дата перечисления (не позднее) (число, месяц, год)</td>
                                <td>Сумма перечисления (руб. коп.)</td>                                
                            </tr>
                        </thead>
                        <tbody>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Перечисления/ns1:Перечисление">                                 
                                <tr>
                                    <td class="afValue"><xsl:value-of select="position()"/></td>
                                    <td class="afValue">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:Дата"/>                            
                                        </xsl:call-template>
                                    </td>
                                    <td class="afValue">
                                        <xsl:value-of select="ns1:Сумма"/>
                                    </td>                                        
                                </tr>
                            </xsl:for-each>
                            <tr>
                                <td colspan="2">
                                    Итого:
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:Перечисления/ns1:СуммаИтого"/>
                                </td>                                        
                            </tr>
                        </tbody>
                    </table>
                </xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРОВ/ns1:Решение = '2'">
                    <p class="afP">Отказать в прекращении ежемесячного перечисления средств (части средств) материнского (семейного) капитала в связи с</p>
                    <p class="afValue afCenter afUnderlinedBlock">                
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МРОВ/ns1:ПричинаОтказа"/>
                    </p>
                    <p class="afSubscript afCenter">(указывается причина отказа в удовлетворении заявления)</p>
                </xsl:when>
            </xsl:choose>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">                
                <div class="afSign">
                    <div class="afCol-1-3 afCenter">М.П.</div>
                    <div class="afPadding">
                        <p> Руководитель территориального органа ПФР</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МРОВ/ns1:РуководительТОПФР">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРОВ/ns1:РуководительТОПФР"/>                                    
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>