<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК6 МСКР7" version="1.0"
    xmlns:МСК6="http://пф.рф/ВВ/МСК/2020-07-25" xmlns:МСКР7="http://пф.рф/ВВ/МСКР/2020-10-15" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/МРРУ/2020-10-15">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMRRU">
                        
            <h1 class="afHeader">РЕШЕНИЕ<br/>об удовлетворении (об отказе в удовлетворении) заявления о распоряжении средствами (частью средств) материнского (семейного) капитала </h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:НаименованиеТОПФР"/>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <div class="afRow">
                <div class="afC">рассмотрев заявление от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыМЗРК/УТ2:Дата"/>                                        
                    </xsl:call-template>
                    г.
                </div>
                <div class="afC">№</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыМЗРК/УТ2:Номер"/>
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество(при наличии)</p>
            
            <div class="afRow">
                страховой номер индивидуального лицевого счета (СНИЛС):
                <span class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Заявитель/УТ2:СНИЛС"/>
                </span>
                ,
            </div>
            
            <div class="afRow">
                <div class="afC">серия и номер государственного сертификата (дубликата)</div>
            </div>
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата/МСК6:Серия"/>&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата/МСК6:Номер"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
                <div class="afC">,</div>
            </div>
            
            <div class="afRow">
                <div class="afC">сертификат выдан</div>
                <div class="afMarginLeft150 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата/МСК6:КемВыдан/УТ2:Наименование"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afCenter afSubscript">(кем выдан)</p>
            
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РеквизитыСертификата/МСК6:ДатаВыдачи"/>                                        
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(когда выдан)</p>
            
            <div class="afRow">
                <div class="afCol-95">
                    <div class="afC">межведомственный запрос направлен</div>
                    <div class="afMarginLeft250">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:МежведомственныйЗапросНаправлен = '1' or /ns1:ЭДПФР/ns1:МРРУ/ns1:МежведомственныйЗапросНаправлен = 'true'">
                                    да
                                </xsl:when>
                                <xsl:otherwise>нет</xsl:otherwise>
                            </xsl:choose>
                        </div>
                        <p class="afCenter afSubscript">(указать нужное – да, нет)</p>
                    </div>                    
                </div>
                <div class="afC">),</div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Р Е Ш И Л:</div>
            </div>
            <p class="afParagraph">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = '1' or /ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = 'true'">удовлетворить заявление о распоряжении средствами (частью средств) материнского (семейного) капитала на :<span class="afSup">1</span></xsl:when>
                    <xsl:otherwise>отказать в удовлетворении заявления о распоряжении средствами (частью средств) материнского (семейного) капитала на:<span class="afSup">2</span></xsl:otherwise>
                </xsl:choose>
            </p>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="CatStr">
                        <xsl:with-param name="pCatCode" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР7:КатегорияНаправления"/>                                        
                    </xsl:call-template>                    
                </div>
            </div>
            <p class="afCenter afSubscript">(указать нужное - улучшение жилищных условий, получение образования ребенком (детьми) и осуществление, иных, связанных с получением образования ребенком (детьми) расходов, формирование накопительной пенсии, компенсация затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов) </p>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
					 <xsl:call-template name="reasonDir">
                        <xsl:with-param name="pCode" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР7:ВидРасходов"/>                                        
                    </xsl:call-template>                  
                </div>
            </div>
            <p class="afCenter afSubscript">(указать вид расходов в соответствии со справочником видов расходов)</p>
            
            <div class="afRow">
                <div class="afC">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = '1' or /ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = 'true'">в размере</xsl:when>
                        <xsl:otherwise>в сумме</xsl:otherwise>
                    </xsl:choose>    
                </div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР7:Сумма)"/>
                </div>
                <div class="afC">руб.</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР7:Сумма - floor(/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР7:Сумма))*100, '00')"/>
                </div>
                <div class="afC">коп.</div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР7:Сумма"/>                                        
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(сумма прописью)</p>
            
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = '1' or /ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:Решение = 'true'">
                    <div class="afRow">
                        <div class="afC">и осуществить перечисление средств (части средств) материнского (семейного) капитала:</div>
                    </div>
                    
                    <div class="afNoBreakInside">
                        <table class="afTable">
                            <thead class="afCenter afVerticalTop">
                                <tr>
                                    <td>№ п/п</td>
                                    <td>Дата перечисления (не позднее ) (число, месяц, год)</td>
                                    <td>Сумма перечисления (руб. коп.)</td>
                                    <td>Сведения, подлежащие включению в платежный документ</td>
                                    <td>Наименование организации или  ФИО лица – получателя средств (части средств) материнского (семейного) капитала</td>
                                </tr>
                            </thead>
                            <tbody>
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/ns1:ПорядокПеречисленияСредств/ns1:Перечисление">
                                    <tr class="afValue afVerticalTop">
                                        <td><xsl:value-of select="position()"/></td>
                                        <td>
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate" select="МСКР7:Дата"/>                                        
                                            </xsl:call-template>
                                        </td>
                                        <td class="afAlignRight"><xsl:value-of select="МСКР7:Сумма"/></td>
                                        <td>
                                            <xsl:if test="ns1:ДопСведенияДляПеречисления/МСКР7:РеквизитыДоговора">
                                                <xsl:if test="ns1:ДопСведенияДляПеречисления/МСКР7:РеквизитыДоговора/УТ2:Наименование">
                                                    <xsl:value-of select="ns1:ДопСведенияДляПеречисления/МСКР7:РеквизитыДоговора/УТ2:Наименование"/><br/>
                                                </xsl:if>
                                                №&#160;<xsl:value-of select="ns1:ДопСведенияДляПеречисления/МСКР7:РеквизитыДоговора/УТ2:Номер"/><br/>
                                                от&#160;
                                                <xsl:call-template name="DateShortStr">
                                                    <xsl:with-param name="pDate" select="ns1:ДопСведенияДляПеречисления/МСКР7:РеквизитыДоговора/УТ2:Дата"/>                                        
                                                </xsl:call-template><br/>
                                            </xsl:if>
                                            <xsl:choose>
                                                <xsl:when test="ns1:ДопСведенияДляПеречисления/МСКР7:ФИОДоговор">
                                                    <xsl:call-template name="УТ2:NameStr">
                                                        <xsl:with-param name="pName" select="ns1:ДопСведенияДляПеречисления/МСКР7:ФИОДоговор"/>
                                                    </xsl:call-template>            
                                                </xsl:when>
                                                <xsl:when test="ns1:ДопСведенияДляПеречисления/МСКР7:ФИОРебенка">
                                                    <xsl:call-template name="УТ2:NameStr">
                                                        <xsl:with-param name="pName" select="ns1:ДопСведенияДляПеречисления/МСКР7:ФИОРебенка"/>
                                                    </xsl:call-template><br/>
                                                    <xsl:value-of select="ns1:ДопСведенияДляПеречисления/МСКР7:ПериодОплаты"/>
                                                </xsl:when>
                                                <xsl:otherwise>
                                                    <xsl:call-template name="УТ2:NameStr">
                                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:Заявитель/УТ2:ФИО"/>
                                                    </xsl:call-template>
                                                </xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                        <td>
                                            <xsl:choose>
                                                <xsl:when test="ns1:Получатель/ns1:ФИО">
                                                    <xsl:call-template name="УТ2:NameStr">
                                                        <xsl:with-param name="pName" select="ns1:Получатель/ns1:ФИО"/>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>
                                                    <xsl:value-of select="ns1:Получатель/ns1:НаименованиеОрганизации"/>
                                                </xsl:otherwise>
                                            </xsl:choose>
                                        </td>
                                    </tr>
                                </xsl:for-each>
                                <tr>
                                    <td colspan="2" class="afAlignRight">Итого:</td>
                                    <td class="afValue afAlignRight"><xsl:value-of select="format-number(/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/МСКР7:Сумма, '.00')"/></td>
                                    <td colspan="2"></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow">
                        <p class="afC">
                            в соответствии с п.
                            <span class="afValue afUnderline">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/ns1:ОснованияОтказа/МСК6:Основание/МСК6:ПунктНормативногоДокумента/УТ2:Пункт">
                                    <xsl:if test="position() &gt; 1">, </xsl:if>
                                    <xsl:value-of select="."/>
                                </xsl:for-each>
                            </span>
                            части 2 статьи 8 Федерального закона от 29.12.2006 № 256-ФЗ
                        </p>
                    </div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/ns1:ОснованияОтказа/МСК6:Основание/МСК6:ПричинаОтказа">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:МРРУ/ns1:ПринятоеРешение/ns1:КатегорияНаправления/ns1:ОснованияОтказа/МСК6:Основание/МСК6:ПричинаОтказа">
                                <div class="afRow">
                                    <xsl:choose>
                                        <xsl:when test="position() = last()">
                                            <div class="afCol-98 afValue afUnderlinedBlock">
                                                <xsl:value-of select="."/>
                                            </div>
                                            <div class="afC">.</div>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <div class="afValue afUnderlinedBlock">
                                                <xsl:value-of select="."/>
                                            </div>        
                                        </xsl:otherwise>
                                    </xsl:choose>                                    
                                </div>
                            </xsl:for-each>        
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afRow">
                                <div class="afCol-98 afValue afUnderlinedBlock">
                                    &#160;
                                </div>
                                <div class="afC">.</div>
                            </div>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(указать основания)</p>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-2">М.П.</div>
                    <div class="afC">Руководитель территориального</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afC">органа ПФР</div>
                    <div class="afMarginLeft450">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МРРУ/ns1:РуководительТОПФР">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРРУ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                        <p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>            
            <p class="afFootnote afJustify"><span class="afSup">1</span>заполняется в случае принятия решения об удовлетворении заявления</p>            
            <p class="afFootnote afJustify"><span class="afSup">2</span>заполняется в случае принятия решения об отказе в удовлетворении заявления</p>            
        </div>
    </xsl:template>
    
    <!-- Категория направления -->
    <xsl:template name="CatStr">
        <xsl:param name="pCatCode"/>
        <xsl:choose>
            <xsl:when test="$pCatCode = 'УЖУ'">улучшение жилищных условий</xsl:when>
            <xsl:when test="$pCatCode = 'ОБРАЗОВАНИЕ'">получение образования ребенком (детьми) и осуществление иных, связанных с получением образования ребенком (детьми) расходов</xsl:when>
            <xsl:when test="$pCatCode = 'НП'">формирование накопительной пенсии</xsl:when>
            <xsl:when test="$pCatCode = 'САДИ'">компенсация затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</xsl:when>
        </xsl:choose>
    </xsl:template>
    
     <!-- Код вида расходов -->
     <xsl:template name="reasonDir">
        <xsl:param name="pCode"/>
        <xsl:choose>
            <xsl:when test="$pCode = 'ПРИОБРЕТЕНИЕ'">На оплату приобретаемого жилого помещения</xsl:when>
            <xsl:when test="$pCode = 'ДОЛЕВОЕ СТРОИТ-ВО'">В счет уплаты цены договора участия в долевом строительстве</xsl:when>
            <xsl:when test="$pCode = 'ИНДИВИД СТРОИТ-ВО'">На оплату строительства индивидуального жилого дома, выполняемого с привлечением подрядной организации</xsl:when>
            <xsl:when test="$pCode = 'КООП ВСТУПИТ ВЗНОС'">В качестве платежа в счет уплаты вступительного взноса члена жилищного кооператива</xsl:when>
            <xsl:when test="$pCode = 'КООП ПАЕВОЙ ВЗНОС'">В качестве платежа в счет уплаты паевого взноса члена жилищного кооператива </xsl:when>
            <xsl:when test="$pCode = 'ПЕРВ ВЗНОС ПРИОБ-ИЕ'">На уплату первоначального взноса при получении кредита (займа) на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ПЕРВ ВЗНОС ПРИОБ ЛЬГОТ'">На уплату первоначального взноса при получении кредита (займа) на приобретение жилья по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'НАКОП КООП ВСТУПИТ ВЗНОС'">В качестве платежа в счет уплаты вступительного взноса члена жилищно-накопительного кооператива</xsl:when>
            <xsl:when test="$pCode = 'НАКОП КООП ПАЙ ВЗНОС'">В качестве платежа в счет уплаты паевого взноса члена жилищно-накопительного кооператива</xsl:when>
            <xsl:when test="$pCode = 'ПЕРВ ВЗНОС СТРОИТ-ВО'">На уплату первоначального взноса при получении кредита (займа) на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ПЕРВ ВЗНОС СТРОИТ ЛЬГОТ'">На уплату первоначального взноса при получении кредита (займа) на приобретение жилья по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'КРЕДИТ ПРИОБРЕТЕНИЕ'">На погашение основного долга и уплату процентов по кредиту на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'КРЕДИТ ПРИОБ ЛЬГОТ'">На погашение основного долга и уплату процентов по кредиту на приобретение жилья по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'РЕФИН КРЕДИТ ПРИОБ'">На погашение основного долга и уплату процентов по рефинансированному кредиту (займу) на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ КРЕДИТ'">На погашение основного долга и уплату процентов по займу, заключенному с кредитной организацией на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ КООП'">На погашение основного долга и уплату процентов по займу, заключенному с кредитным потребительским кооперативом на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ СКПК'">На погашение основного долга и уплату процентов по займу, заключенному с сельскохозяйственным кредитным потребительским кооперативом на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ОИРЖС'">На погашение основного долга и уплату процентов по займу, заключенному с единым институтом развития в жилищной сфере на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ОИРЖС ЛЬГОТ'">На погашение основного долга и уплату процентов по займу на приобретение жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПЕРВ ПРИОБ ОИРЖС ЛЬГОТ '">На уплату первоначального взноса при получении займа на приобретение жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ИНАЯ'">На погашение основного долга и уплату процентов по займу, заключенному с иной организацией на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'КРЕДИТ СТРОИТ-ВО'">На погашение основного долга и уплату процентов по кредиту на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'КРЕДИТ СТРОИТ ЛЬГОТ'">На погашение основного долга и уплату процентов по кредиту на строительство жилья по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'РЕФИН КРЕДИТ СТРОИТ-ВО'">На погашение основного долга и уплату процентов по рефинансированному кредиту (займу) на строительство жилья</xsl:when>
             <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ КРЕДИТ'">На погашение основного долга и уплату процентов по займу, заключенному с кредитной организацией на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ КООП'">На погашение основного долга и уплату процентов по займу, заключенному с кредитным потребительским кооперативом на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ИНАЯ'">На погашение основного долга и уплату процентов по займу, заключенному с иной организацией на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ СКПК'">На погашение основного долга и уплату процентов по займу, заключенному с сельскохозяйственным кредитным потребительским кооперативом на строительство жилья</xsl:when>     
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ОИРЖС'">На погашение основного долга и уплату процентов по займу, заключенному с единым институтом развития в жилищной сфере на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ОИРЖС ЛЬГОТ'">На погашение основного долга и уплату процентов по займу на строительство жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПЕРВ СТРОИТ ОИРЖС ЛЬГОТ'">На уплату первоначального взноса при получении займа на строительство жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'ИЖС 50'">На оплату строительства объекта ИЖС без привлечения строительной организации в сумме не более 50 % средств МСК</xsl:when>           
            <xsl:when test="$pCode = 'ИЖР 50'">На оплату реконструкции объекта ИЖС без привлечения строительной организации в сумме не более 50 % средств МСК</xsl:when>
            <xsl:when test="$pCode = 'ИЖС 6 МЕС'">На оплату строительства объекта ИЖС без привлечения строительной организации по истечении 6 месяцев после направления части средств МСК</xsl:when>
            <xsl:when test="$pCode = 'ИЖР 6 МЕС'">На оплату реконструкции объекта ИЖС без привлечения строительной организации по истечении 6 месяцев после направления части средств МСК</xsl:when>
            <xsl:when test="$pCode = 'ИЖСР КОМП'">На компенсацию затрат, понесенных на строительство (реконструкцию) объекта ИЖС</xsl:when>            
            <xsl:when test="$pCode = 'ОБУЧЕНИЕ'">На оплату платных образовательных услуг</xsl:when>
            <xsl:when test="$pCode = 'ПРОЖИВАНИЕ'">На оплату проживания в общежитии</xsl:when>
            <xsl:when test="$pCode = 'СОДЕРЖАНИЕ'">На оплату содержания ребенка в образовательном учреждении</xsl:when>
            <xsl:when test="$pCode = 'ПРИСМОТР И УХОД'">На оплату присмотра и ухода за ребенком в образовательной организации</xsl:when>            
            <xsl:when test="$pCode = 'ДОШК ОБУЧ '">На оплату получения дошкольного образования</xsl:when>
            <xsl:when test="$pCode = 'НЧ'">На формирование накопительной пенсии женщины</xsl:when>
            <xsl:when test="$pCode = 'ТОВАР'">На компенсацию затрат по приобретению товаров, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</xsl:when>
            <xsl:when test="$pCode = 'УСЛУГА'">На компенсацию затрат по предоставлению услуг для детей-инвалидов</xsl:when>          
        </xsl:choose>
    </xsl:template> 
</xsl:stylesheet>
