<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/МРСРЗ/2020-08-13">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMRSRZ">
            <h1 class="afHeader">РЕШЕНИЕ</h1>
            <h1 class="afHeader">о снятии с рассмотрения заявления о выдаче государственного сертификата</h1>
            <h1 class="afHeader">на материнский (семейный) капитал</h1>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:Реквизиты/УТ2:Дата"/>
                    </xsl:call-template> г. </div>
                <div class="afMarginLeft500">
                    <div class="afC">№</div>
                </div>
                <div class="afRight-1-4">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>

            <div class="afRow">
                <div class="afC">по гр.</div>
                <div class="afMarginLeft50 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:Заявитель/УТ2:ФИО">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии))</p>
            </div>

            <div class="afRow">
                <div class="afC">СНИЛС</div>
                <div class="afMarginLeft50 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:Заявитель/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:Заявитель/УТ2:СНИЛС"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                 </div>
            </div>

            <div class="afRow">
                <div class="afC afJustify">решил снять с рассмотрения заявление о выдаче государственного сертификата на материнский (семейный) капитал от
                    от <span class="afValue afUnderline">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:РеквизитыМЗМК/УТ2:Дата"/>
                        </xsl:call-template> г.</span>
                    № <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:РеквизитыМЗМК/УТ2:Номер"/>&#160;&#160;</span>
                    в связи с
                </div>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:Причина = 1">
                            принятием решения о выдаче государственного сертификата на материнский (семейный) капитал на основании сведений о рождении ребенка, поступивших из федеральной государственной информационной системы «Единый государственный реестр записей актов гражданского состояния»
                        </xsl:when>
                        <xsl:otherwise>
                            представлением заявителем недостоверных сведений
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(причина снятия с рассмотрения)</p>
            </div>

            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">М.П.</div>
                <div class="afMarginLeft250">
                    <div class="afC">Уполномоченное должностное лицо территориального органа ПФР</div>
                </div>
            </div>

            <div class="afRow">
                <div class="afMarginLeft450">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:РуководительТОПФР">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРСРЗ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
