<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК6 МСКР9" version="1.0"
    xmlns:МСК6="http://пф.рф/ВВ/МСК/2020-07-25" xmlns:МСКР9="http://пф.рф/ВВ/МСКР/2021-12-28" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/МРУВ/2021-12-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMRUV">
            <h1 class="afHeader">
                У В Е Д О М Л Е Н И Е<br/>
                об удовлетворении (об отказе в удовлетворении) заявления о распоряжении средствами (частью средств) материнского (семейного) капитала
            </h1>
            
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:Реквизиты/УТ2:Дата"/>
                    </xsl:call-template> г. </div>
                <div class="afMarginLeft500">
                    <div class="afC">№</div>
                </div>
                <div class="afRight-1-4">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:Заявитель/УТ2:ФИО">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            </div>

            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:Заявитель/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:Заявитель/УТ2:СНИЛС"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                 </div>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>

            <div class="afRow">
                <div class="afParagraph">по результатам рассмотрения Вашего заявления о распоряжении средствами (частью средств) материнского (семейного) капитала  
                    от <span class="afValue afUnderline">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РеквизитыМЗРК/УТ2:Дата"/>
                        </xsl:call-template> г.</span> 
                    № <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РеквизитыМЗРК/УТ2:Номер"/>&#160;&#160;</span> 
                    и всех представленных документов вынесено решение 
                    от <span class="afValue afUnderline"><xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РеквизитыМРРУ/УТ2:Дата"/>
                    </xsl:call-template> г.</span> 
                    № <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РеквизитыМРРУ/УТ2:Номер"/>&#160;&#160;</span>
                </div>
            </div>
           
            <div class="afRow">
                <div class="afC">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = '1' or /ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = 'true'">об удовлетворении заявления и
                            направлении средств</xsl:when>
                        <xsl:otherwise>об отказе в удовлетворении заявления и направлении средств:</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">на</div>
                <div class="afCol-95 afValue afUnderlinedBlock">
                    <xsl:call-template name="CatStr">
                        <xsl:with-param name="pCatCode" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР9:КатегорияНаправления"/>
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">&#160;</div>
                <div class="afCol-95 afSubscript">(указать нужное – улучшение жилищных условий, получение образования ребенком (детьми) и осуществление иных, связанных с получением образования ребенком (детьми) расходов, формирование накопительной пенсии, компенсацию затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов)
                </div>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="reasonDir">
                        <xsl:with-param name="pCode" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР9:ВидРасходов"></xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(указать вид расходов в соответствии со справочником видов расходов)</p>

            <div class="afRow">
                <div class="afC">в сумме
                    <xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР9:Сумма" />
                    </xsl:call-template>                
                </div>                
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Распоряжение/МСКР9:Сумма"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(сумма прописью)</p>

            <xsl:if test="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = '0' or /ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:Решение = 'false'">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:ОснованияОтказа">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МРУВ/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК6:Основание">
                            <div class="afRow">
                                <div class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NormativeDocumentStr">
                                        <xsl:with-param name="pNormativeDocument" select="МСК6:ПунктНормативногоДокумента"/>
                                    </xsl:call-template>
                                    <xsl:if test="МСК6:ПричинаОтказа"> &#160;-&#160;<xsl:value-of select="МСК6:ПричинаОтказа"/>
                                    </xsl:if>
                                    <xsl:choose>
                                        <xsl:when test="position() = last()">.</xsl:when>
                                        <xsl:otherwise>;</xsl:otherwise>
                                    </xsl:choose>
                                </div>
                            </div>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afRow">
                            <div class="afValue afUnderlinedBlock">&#160;</div>
                        </div>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afCenter afSubscript">(указать основания)</p> 
                <p class="afInterval"/>
                
                <p class="afParagraph">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации или в  судебном порядке.</p>
            </xsl:if>
          
            <p class="afInterval"/>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRight">
                    <p class="afValue">
                        Уполномоченное должностное лицо территориального органа ПФР
                        <!--xsl:value-of select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РуководительТОПФР/УТ2:Должность"/-->
                    </p>
                </div>
                <div class="afRow">
                    <div class="afMarginLeft50 afFloatLeft">
                        М.П
                    </div>
                    <div class="afRight-6-10">
                        <div class="afCenter">
                            <p>
                                ________
                                &#160;&#160;&#160;&#160;
                                <span class="afValue afUnderline">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МРУВ/ns1:РуководительТОПФР/УТ2:ФИО" />
                                    </xsl:call-template>
                                </span>
                            </p>
                            <p class="afSubscript">(подпись)
                                &#160;&#160;&#160;&#160;(расшифровка подписи)</p>
                        </div>
                    </div>
                </div>
            </div>
            
          
        </div>
    </xsl:template>

    <!-- Категория направления -->
    <xsl:template name="CatStr">
        <xsl:param name="pCatCode"/>
        <xsl:choose>
            <xsl:when test="$pCatCode = 'УЖУ'">улучшение жилищных условий</xsl:when>
            <xsl:when test="$pCatCode = 'ОБРАЗОВАНИЕ'">получение образования ребенком (детьми) и осуществление иных, связанных с получением образования ребенком (детьми) расходов</xsl:when>
            <xsl:when test="$pCatCode = 'НП'">формирование накопительной пенсии</xsl:when>
            <xsl:when test="$pCatCode = 'САДИ'">компенсация затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</xsl:when>
        </xsl:choose>
    </xsl:template>
   <!-- Код вида расходов -->
 <xsl:template name="reasonDir">
	<xsl:param name="pCode"/>
	<xsl:choose>	
		<xsl:when test="$pCode = 'КРЕДИТ ПРИОБРЕТЕНИЕ'">На погашение основного долга и уплату процентов по кредиту на приобретение жилья</xsl:when>
		<xsl:when test="$pCode = 'РЕФИН КРЕДИТ ПРИОБ'">На погашение основного долга и уплату процентов по рефинансированному кредиту (займу) на приобретение жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПРИОБ КРЕДИТ'">На погашение основного долга и уплату процентов по займу, заключенному с кредитной организацией на приобретение жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПРИОБ КООП'">На погашение основного долга и уплату процентов по займу, заключенному с кредитным потребительским кооперативом на приобретение жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ИНАЯ'">На погашение основного долга и уплату процентов по займу, заключенному с иной организацией на приобретение жилья</xsl:when>
		<xsl:when test="$pCode = 'КРЕДИТ СТРОИТ-ВО'">На погашение основного долга и уплату процентов по кредиту на строительство жилья</xsl:when>
		<xsl:when test="$pCode = 'РЕФИН КРЕДИТ СТРОИТ-ВО'">На погашение основного долга и уплату процентов по рефинансированному кредиту (займу) на строительство жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ СТРОИТ КРЕДИТ'">На погашение основного долга и уплату процентов по займу, заключенному с кредитной организацией на строительство жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ СТРОИТ КООП'">На погашение основного долга и уплату процентов по займу, заключенному с кредитным потребительским кооперативом на строительство жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ИНАЯ'">На погашение основного долга и уплату процентов по займу, заключенному с иной организацией на строительство жилья</xsl:when>
		<xsl:when test="$pCode = 'ИЖС 50'">На оплату строительства объекта ИЖС без привлечения строительной организации в сумме, не более 50% средств МСК</xsl:when>
		<xsl:when test="$pCode = 'ИЖР 50'">На оплату реконструкции объекта ИЖС без привлечения строительной организации в сумме не более 50% средств МСК</xsl:when>
		<xsl:when test="$pCode = 'ИЖС 6 МЕС'">На оплату строительства объекта ИЖС без привлечения строительной организации по истечении 6 месяцев после направления части средств МСК</xsl:when>
		<xsl:when test="$pCode = 'ИЖР 6 МЕС'">На оплату реконструкции объекта ИЖС без привлечения строительной организации по истечении 6 месяцев после направления части средств МСК</xsl:when>
		<xsl:when test="$pCode = 'ИЖСР КОМП'">На компенсацию затрат, понесенных на строительство (реконструкцию) объекта ИЖС</xsl:when>
		<xsl:when test="$pCode = 'ПРИОБРЕТЕНИЕ'">На оплату приобретаемого жилого помещения</xsl:when>
		<xsl:when test="$pCode = 'ДОЛЕВОЕ СТРОИТ-ВО'">В счет уплаты цены договора участия в долевом строительстве</xsl:when>
		<xsl:when test="$pCode = 'ИНДИВИД СТРОИТ-ВО'">На оплату строительства индивидуального жилого дома</xsl:when>
		<xsl:when test="$pCode = 'КООП ВСТУПИТ ВЗНОС'">В качестве платежа в счет уплаты вступительного взноса члена жилищного (жилищно-строительного, жилищного накопительного кооператива)</xsl:when>
		<xsl:when test="$pCode = 'КООП ПАЕВОЙ ВЗНОС'">В качестве платежа в счет уплаты паевого взноса члена жилищного (жилищно-строительного, жилищного накопительного кооператива)</xsl:when>
		<xsl:when test="$pCode = 'ПЕРВ ВЗНОС ПРИОБ-ИЕ'">На уплату первоначального взноса при получении кредита (займа) на приобретение жилья</xsl:when>
		<xsl:when test="$pCode = 'ПЕРВ ВЗНОС СТРОИТ-ВО'">На уплату первоначального взноса на оплату строительства жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ОИРЖС'">На погашение основного долга и уплату процентов по займу, заключенному с единым институтом развития в жилищной сфере на строительство жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ СТРОИТ СКПК'">На погашение основного долга и уплату процентов по займу, заключенному с сельскохозяйственным кредитным потребительским кооперативом на строительство жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ОИРЖС'">На погашение основного долга и уплату процентов по займу, заключенному с единым институтом развития в жилищной сфере на приобретение жилья</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПРИОБ СКПК'">На погашение основного долга и уплату процентов по займу, заключенному с сельскохозяйственным кредитным потребительским кооперативом на приобретение жилья</xsl:when>
		<xsl:when test="$pCode = 'НАКОП КООП ПАЙ ВЗНОС'">В качестве платежа в счет уплаты паевого взноса члена жилищно-накопительного кооператива</xsl:when>
		<xsl:when test="$pCode = 'НАКОП КООП ВСТУПИТ ВЗНОС'">В качестве платежа в счет уплаты вступительного взноса члена жилищно-накопительного кооператива</xsl:when>
		<xsl:when test="$pCode = 'ПЕРВ ВЗНОС ПРИОБ БАНК'">На уплату первоначального взноса при получении  кредита (займа) на приобретение жилья по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'ПЕРВ ВЗНОС СТРОИТ БАНК'">На уплату первоначального взноса при получении кредита (займа) на строительство жилья по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'КРЕДИТ ПРИОБ БАНК'">На погашение основного долга и уплату процентов по кредиту на приобретение жилья по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ОИРЖС БАНК'">На погашение основного долга и уплату процентов по займу на приобретение жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПЕРВ ПРИОБ ОИРЖС БАНК'">На уплату первоначального взноса при получении  займа на приобретение жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'КРЕДИТ СТРОИТ БАНК'">На погашение основного долга и уплату процентов по кредиту на строительство жилья по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ОИРЖС БАНК'">На погашение основного долга и уплату процентов по займу на строительство жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПЕРВ СТРОИТ ОИРЖС БАНК'">На уплату первоначального взноса при получении  займа на строительство жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'РЕФИН КРЕДИТ ПРИОБ БАНК'">На погашение основного долга и уплату процентов по рефинансированному кредиту (займу) на приобретение жилья по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'РЕФИН КРЕДИТ СТРОИТ-ВО БАНК'">На погашение основного долга и уплату процентов по рефинансированному кредиту (займу) на строительство жилья по уведомлению Банка</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ВОЕНН'">На погашение основного долга и уплату процентов по займу на приобретение жилья, заключенному с учреждением, жилищного обеспечения военнослужащих</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ВОЕНН'">На погашение основного долга и уплату процентов по займу на строительство жилья, заключенному учреждением, с единым институтом развития в жилищной сфере, учреждением  для обеспечения военнослужащих</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПЕРВ ПРИОБ ВОЕНН'">На уплату первоначального взноса при получении  займа на приобретение жилья, заключенному с учреждением, жилищного обеспечения военнослужащих</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПЕРВ СТРОИТ ВОЕНН'">На уплату первоначального взноса при получении  займа на строительство жилья, заключенному с учреждением, единым институтом развития в жилищной сфере,  для обеспечения военнослужащих</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПЕРВ СТРОИТ ОРГ ОИРЖС'">На уплату первоначального взноса при получении  займа на строительство жилья, заключенному с организацией, уполномоченной  единым институтом развития в жилищной сфере</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПЕРВ ПРИОБ ОРГ ОИРЖС'">На уплату первоначального взноса при получении  займа на приобретение жилья, заключенному с организацией, уполномоченной  единым институтом развития в жилищной сфере</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПЕРВ ПРИОБ ОИРЖС'">На погашение основного долга и уплату процентов по займу, заключенному с единым институтом развития в жилищной сфере на приобретение жилья. (действует с 29.03.2019 37-ФЗ)</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ОРГ ОИРЖС'">На погашение основного долга и уплату процентов по займу на приобретение жилья, заключенному с организацией, уполномоченной  единым институтом развития в жилищной сфере</xsl:when>
		<xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ОРГ ОИРЖС'">На погашение основного долга и уплату процентов по займу на строительство жилья, заключенному с организацией, уполномоченной  единым институтом развития в жилищной сфере</xsl:when>
		<xsl:when test="$pCode = 'ОБУЧЕНИЕ'">На оплату платных образовательных услуг</xsl:when>
        <xsl:when test="$pCode = 'ПРОЖИВАНИЕ'">На оплату проживания в общежитии</xsl:when>
		<xsl:when test="$pCode = 'СОДЕРЖАНИЕ'">На оплату содержания ребенка в образовательном учреждении</xsl:when>
		<xsl:when test="$pCode = 'ПРИСМОТР И УХОД'">На оплату присмотра и ухода за ребенком в образовательной организации</xsl:when>            
		<xsl:when test="$pCode = 'ДОШК ОБУЧ '">На оплату получения дошкольного образования</xsl:when>
		<xsl:when test="$pCode = 'НЧ'">На формирование накопительной пенсии женщины</xsl:when>
		<xsl:when test="$pCode = 'ТОВАР'">На компенсацию затрат по приобретению товаров, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</xsl:when>
		<xsl:when test="$pCode = 'УСЛУГА'">На компенсацию затрат по предоставлению услуг для детей-инвалидов</xsl:when>
	</xsl:choose>
</xsl:template> 
</xsl:stylesheet>
