<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" xmlns:ns1="http://пф.рф/МРУР/2020-08-05" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
			  <p class="afInterval"/>
				<h1 class="afHeader">РЕШЕНИЕ<br/>об увеличении размера материнского(семейного) капитала</h1>
				<p class="afInterval"/>
				
				<div class="afRow">
					<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
						<span class="afValue afUnderline">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУР/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template> г.
						</span>
					</div>
					<div class="afRight-1-4 afAlignRight"> № 
						<span class="afValue afUnderline">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Реквизиты/УТ2:Номер"/>
						</span>&#160;&#160;&#160;&#160;
					</div>
				</div>
				<p class="afInterval"/><p class="afInterval"/>
		
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:НаименованиеТОПФР"/>
				</p>
				<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">рассмотрел заявление гр. </div>
					<p class="afValue afUnderlinedBlock afMarginLeft200">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>,
					</p>
					<p class="afMarginLeft200 afCenter afSubscript">(фамилия, имя, отчество (при наличии))</p>
				</div>
				<div class="afRow">
					<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС) </div>
					<p class="afValue afUnderlinedBlock afMarginLeft400">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Заявитель/УТ2:СНИЛС"/>
					</p>
				</div>
				<div class="afRow">
					<div class="afC">и  решил  увеличить размер материнского(семейного) капитала в сумме </div>
					<p class="afValue afUnderlinedBlock afMarginLeft450"/>		
					<p class="afValue afUnderlinedBlock">	
						<xsl:call-template name="num-to-word">
							<xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МРУР/ns1:СуммаМСК"/>
						</xsl:call-template>	
					</p>
				</div>
				<div class="afRow">
					<div class="afC afCol-1-7">в связи с  </div>
					<div class="afCol-1-3"> 
						<p class="afValue afUnderlinedBlock">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:СертифицируемыйРебенок/ns1:ТипРодства [text() = '1']"> рождением </xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:СертифицируемыйРебенок/ns1:ТипРодства [text() = '2']"> усыновлением </xsl:when>
							</xsl:choose>
						</p>
					</div>
					<div class="afCol-1-2"> 
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения"/> ребенка
						</p>
						<p class="afCenter afSubscript">(указать очередность рождения (усыновления)</p>
					</div>
				</div>
				<div class="afRow">
					 <p class="afValue afCenter afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Отчество"/>
					</p>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
				</div>	
				<div class="afRow">
					<p class="afValue afCenter afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:СертифицируемыйРебенок/УТ2:ДатаРождения">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУР/ns1:СертифицируемыйРебенок/УТ2:ДатаРождения"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>
								<xsl:call-template name="УТ2:DateSpecialStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУР/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая"/>
								</xsl:call-template>
							</xsl:otherwise>
						</xsl:choose>
					</p>
					<p class="afSubscript afCenter">(дата рождения ребенка)</p>
				</div>
				
				
			<p class="afInterval" /><p class="afInterval" />
			<div class="afRow">
                <div class="afC">М.П.</div>
                <div class="afMarginLeft250">
                    <div class="afC">Руководитель территориального</div>
                </div>
            </div>

            <div class="afRow">
                <div class="afMarginLeft250">
                    <div class="afC">органа ПФР</div>
                </div>
				<div class="afCol-1-8">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div> 
                <div class="afRight-1-3">
                    <p class="afValue afUnderlinedBlock">
                       <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:РуководительТОПФР/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:РуководительТОПФР/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:РуководительТОПФР/УТ2:Отчество"/>
                    </p>    
                    <p class="afCenter afSubscript">(расшифровка подписи)</p>
                </div>	
			</div>	
				 
        </div>   
    </xsl:template>
</xsl:stylesheet>