<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" xmlns:ns1="http://пф.рф/МРУР/2022-10-04" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
			  <p class="afInterval"/>
				<h1 class="afHeader">РЕШЕНИЕ<br/>о пересмотре (об отказе в пересмотре) размера материнского(семейного) капитала</h1>
				<p class="afInterval"/>
				
				<div class="afRow">
					<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
						<span class="afValue afUnderline">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУР/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template> г.
						</span>
					</div>
					<div class="afRight-1-4 afAlignRight"> № 
						<span class="afValue afUnderline">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Реквизиты/УТ2:Номер"/>
						</span>&#160;&#160;&#160;&#160;
					</div>
				</div>
				<p class="afInterval"/><p class="afInterval"/>
		
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:НаименованиеТОПФР"/>
				</p>
				<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">рассмотрел заявление гр. </div>
					<p class="afValue afUnderlinedBlock afMarginLeft200">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>,
					</p>
					<p class="afMarginLeft200 afCenter afSubscript">(фамилия, имя, отчество (при наличии))</p>
				</div>

				<div class="afRow">
					<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС) </div>
					<p class="afValue afUnderlinedBlock afMarginLeft400">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:Заявитель/УТ2:СНИЛС"/>
					</p>
				</div>

				<div class="afRow">
					<div class="afC">и  решил в соответствии с пп. «и» п. 6 Правил подачи заявления о выдаче государственного сертификата на материнский (семейный) капитал и выдачи государственного сертификата на материнский (семейный) капитал, утвержденных приказом Министерства труда и социальной защиты Российской Федерации от 3 августа 2022 г. № 444н,</div>
				</div>

				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл">
						<div class="afRow">
							<div class="afC">увеличить размер материнского (семейного) капитала, установив его в сумме</div>
							<div class="afRow">

								<p class="afValue afUnderlinedBlock">

									<xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СуммаМСК)"/>&#160;руб.
									<xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СуммаМСК - floor(/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СуммаМСК))*100, '00')"/>&#160;коп.

								</p>
								<p class="afCenter afSubscript">(сумма цифрами)</p>
							</div>
						</div>

						<div class="afRow">
							<div class="afC afCol-6-10">в связи с
								<xsl:choose>
									<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ТипРодства [text() = '1']">
										<span class="afUnderline">рождением</span> (усыновлением) (нужное подчеркнуть)
									</xsl:when>
									<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ТипРодства [text() = '2']"> рождением
										<span class="afUnderline">(усыновлением)</span> (нужное подчеркнуть)
									</xsl:when>
								</xsl:choose>&#160;
							</div>
							<div class="afCol-1-3">
								<div class="afValue afUnderlinedBlock">
									<xsl:choose>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '1']"> первого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '2']"> второго </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '3']"> третьего </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '4']"> четвертого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '5']"> пятого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '6']"> шестого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '7']"> седьмого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '8']"> восьмого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '9']"> девятого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '10']"> десятого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '11']"> одиннадцатого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '12']"> двенадцатого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '13']"> тринадцатого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '14']"> четырнадцатого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '15']"> пятнадцатого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '16']"> шестнадцатого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '17']"> семнадцатого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '18']"> восемнадцатого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '19']"> девятнадцатого </xsl:when>
										<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '20']"> двадцатого </xsl:when>
										<xsl:otherwise>
											<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения"/> 
										</xsl:otherwise>
									</xsl:choose>
								</div>
								<p class="afCenter afSubscript">(указать очередность рождения (усыновления)</p>
							</div>
						</div>

						<p class="afP">ребенка:</p>
						<div class="afRow">
							<p class="afValue afCenter afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Фамилия"/>&#160;
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Имя"/>&#160;
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Отчество"/>
							</p>
							<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
						</div>
						<div class="afRow">
							<p class="afValue afCenter afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/УТ2:ДатаРождения">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/УТ2:ДатаРождения"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:otherwise>
										<xsl:call-template name="УТ2:DateSpecialStr">
											<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбУдовл/ns1:СертифицируемыйРебенок/УТ2:ДатаРожденияОсобая"/>
										</xsl:call-template>
									</xsl:otherwise>
								</xsl:choose>
							</p>
							<p class="afSubscript afCenter">(дата рождения ребенка)</p>
						</div>
					</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбОтказе/ns1:ПричинаОтказа">
						<div class="afRow">
							<div class="afC">отказать в пересмотре  размера материнского (семейного) капитала</div>
							<div>
								<p class="afInterval"/>
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:ПринятоеРешение/ns1:РешениеОбОтказе/ns1:ПричинаОтказа"/>
								</p>
								<p class="afCenter afSubscript">(указать причину)</p>
							</div>
						</div>
					</xsl:when>
				</xsl:choose>

			<p class="afInterval" /><p class="afInterval" />
			<div class="afRow">
                <div class="afC">М.П.</div>
                <div class="afMarginLeft250">
                    <div class="afC">Уполномоченное должностное лицо территориального</div>
                </div>
            </div>

            <div class="afRow">
                <div class="afMarginLeft250">
                    <div class="afC">органа ПФР</div>
                </div>
				<div class="afCol-1-8">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div> 
                <div class="afRight-1-3">
                    <p class="afValue afUnderlinedBlock">
                       <xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:РуководительТОПФР/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:РуководительТОПФР/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МРУР/ns1:РуководительТОПФР/УТ2:Отчество"/>
                    </p>    
                    <p class="afCenter afSubscript">(расшифровка подписи)</p>
                </div>	
			</div>	
				 
        </div>   
    </xsl:template>
</xsl:stylesheet>