<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:xs="http://www.w3.org/2001/XMLSchema"
                exclude-result-prefixes="xs УТ2 МСК ns1"
                version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
                xmlns:МСК="http://пф.рф/ВВ/МСК/2017-12-13" 
                xmlns:ns1="http://пф.рф/ВВ/МСК/МСРТ-Э/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">
        
        <div class="afWrap pfrAf">
            <h1 class="afHeader afNormal">РОССИЙСКАЯ ФЕДЕРАЦИЯ</h1>
            <p class="afInterval afNormal"/>
            <h1 class="afHeader afNormal">ГОСУДАРСТВЕННЫЙ СЕРТИФИКАТ</h1>
            <h1 class="afHeader afNormal">НА МАТЕРИНСКИЙ (СЕМЕЙНЫЙ) КАПИТАЛ</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC afValue">Серия&#160;      
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Реквизиты/ns1:Серия"/>
                </div>
                <div class="afRight-1-4 afAlignRight">
                    №
                    <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Реквизиты/ns1:Номер"/>
                    </span>
                </div>
            </div>
            
            <div class="afRow">Настоящим сертификатом удостоверяется, что</div>
            <p class="afInterval"/>
            <div class="afCenter">            
                <div class="afValue afUnderline">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество владельца сертификата,</p>
                <p class="afInterval"/>
                <div class="afValue afUnderline">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>&#160;СЕРИЯ&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;№&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                </div>
                <p class="afCenter afSubscript">данные документа, удостоверяющего личность владельца)</p>
                <p class="afInterval"/>
                <div class="afValue">ВЫДАН&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                        <xsl:with-param name="pNoUnderline" select="1"/>
                    </xsl:call-template>
                </div>
                <p class="afInterval"/>
            </div>
            <p class="afInterval"/>
            
            <div class="afTable100">
                <p class="afP afJustify">  
                    &#160;имеет &#160;&#160;&#160;право &#160;&#160;на получение &#160;&#160;&#160;материнского &#160;&#160;&#160;(семейного)&#160;&#160;&#160; капитала &#160;&#160;в&#160;&#160; соответствии&#160;&#160; с &#160;&#160;&#160;&#160;&#160;Федеральным &#160;законом &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;"О &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;дополнительных &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;мерах &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;государственной&#160;&#160; &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;поддержки&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;семей,   
                </p>  
            </div>
            <div class="afRow">  
                <div class="afC">имеющих &#160; детей" &#160;в &#160; размере</div>   
                <div class="afValue afUnderline afCenterBlock afMarginLeft200">      
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СуммаМСК"/>
                </div>
                <p class="afMarginLeft200 afCenterBlock afSubscript">(сумма материнского (семейного)</p>
            </div>
            <div class="afRow">
                <div class="afCenter afValue afUnderline">
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СуммаМСК"/>                                        
                    </xsl:call-template>
                </div>  
                <p class="afCenter afSubscript">капитала (цифрами и прописью) на дату выдачи сертификата)</p>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Настоящий сертификат выдан на основании решения</div>
            </div>    
            <div class="afRow">            
                <div class="afCenter afValue afUnderline">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СведенияМРУД/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации, выдавшего сертификат)</p>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow afCenterBlock">
                <div class="afC afMarginLeft100"> от&#160; </div>
                <span class="afCol-1-3 afUnderline"> 
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СведенияМРУД/ns1:Реквизиты/УТ2:Дата"/>
                    </xsl:call-template>&#160;г.&#160;
                </span>
                <div class="afC"> №&#160; </div>
                <span class="afCol-1-3 afUnderline"> 
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:СведенияМРУД/ns1:Реквизиты/УТ2:Номер"/>
                </span>
                <p class="afCenter afSubscript">(дата и номер решения о выдаче сертификата)</p>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Дата выдачи сертификата </div>
                <div class="afValue">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:ДатаВыдачи"/>
                    </xsl:call-template> г.
                </div>
            </div>
            <p class="afInterval"/>
            
            <xsl:call-template name="PrintSignature">
                <xsl:with-param name="pCodeTOPFR" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/МСК:СоставительПФР/УТ2:Код"></xsl:with-param>
                <xsl:with-param name="pRukTOPFR" select="/ns1:ЭДПФР/ns1:МСРТ-Э/ns1:РуководительТОПФР/УТ2:ФИО"></xsl:with-param>
            </xsl:call-template>
            
        </div>
    </xsl:template>
    
    <!-- Штамп ЭП для МСРТ-Э -->
    <xsl:template name="PrintSignature">
        <xsl:param name="pRukTOPFR"/>
        <xsl:param name="pCodeTOPFR"/>
        <xsl:choose>
            <xsl:when test="$pCodeTOPFR = '101001'">
                <div class="afSignature">
                    <p>Документ подписан <br/>
                        усиленной квалифицированной электронной <br/>
                        подписью. </p>
                    Организация: МИЦ ПФР <br/>
                    Сертификат:<br />
                    3B5F8CE214297602BBD7EF6325F9DBB9731CA797<br/>
                    Кому выдан: Карпов Дмитрий Львович<br/>
                    Издатель: ПФР<br/>
                    Действителен: с 13.10.2021 по 13.01.2023
                </div>
            </xsl:when>
            <xsl:otherwise>
                <div class="afSignature">
                    <p>Подписано электронной подписью<br/>
                        руководителя ТО ПФР. </p>
                    <br/>
                    Руководитель ТО <br />
                    <xsl:choose>
                        <xsl:when test="$pRukTOPFR">
                            <xsl:if test="$pRukTOPFR/УТ2:Фамилия">
                                <xsl:value-of select="$pRukTOPFR/УТ2:Фамилия"/>&#160;</xsl:if>
                            <xsl:if test="$pRukTOPFR/УТ2:Имя">
                                <xsl:value-of select="substring($pRukTOPFR/УТ2:Имя, 1, 1)"/>.&#160;</xsl:if>
                            <xsl:if test="$pRukTOPFR/УТ2:Отчество">
                                <xsl:value-of select="substring($pRukTOPFR/УТ2:Отчество, 1, 1)"/>.</xsl:if>
                        </xsl:when>
                        <xsl:otherwise>
                            <br/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>