<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:xs="http://www.w3.org/2001/XMLSchema"
                exclude-result-prefixes="xs УТ2 ns1 МСК4"
                version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
                xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13"
                xmlns:ns1="http://пф.рф/ВВ/МСК/МСРТ/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAf">
            <h1 class="afHeader">Государственный сертификат</h1>
            <h1 class="afHeader">на материнский (семейный) капитал</h1>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afRight-1-4">
                    <div class="afC">Лицевая сторона</div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>

            <h1 class="afHeader">РОССИЙСКАЯ ФЕДЕРАЦИЯ</h1>
			<p class="afInterval"/>
			<h1 class="afHeader">ГОСУДАРСТВЕННЫЙ СЕРТИФИКАТ</h1>
			<h1 class="afHeader">НА МАТЕРИНСКИЙ (СЕМЕЙНЫЙ) КАПИТАЛ</h1>
            <div>               
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МСРТ/ns1:Реквизиты/МСК4:Дубликат">
                        <div class="afRow">
							<div class="afRight-1-4">
								<div class="afC">дубликат</div>
							</div>
						</div>               
						 <div class="afRow">
							<div class="afRight-1-4">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:ЗаменяемыйСертификат/МСК4:Серия"/>&#160;
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:ЗаменяемыйСертификат/МСК4:Номер"/>
							</div>
						</div>  
					</xsl:when>
                    <xsl:otherwise>
						<p class="afInterval"/>
					</xsl:otherwise>
                </xsl:choose>
            </div>

            <div class="afCenter">Серия&#160;
           
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:Реквизиты/МСК4:Серия"/>&#160;№&#160;
             

                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:Реквизиты/МСК4:Номер"/>
          
            </div>

            <div class="afRow">
                <div class="afC">Настоящим сертификатом удостоверяется, что </div>
                <div class="afMarginLeft300 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МСРТ/ns1:Владелец/УТ2:ФИО">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МСРТ/ns1:Владелец/УТ2:ФИО"/>
							</xsl:call-template>
							</xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>  
                </div>
				<div class="afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МСРТ/ns1:Владелец/УТ2:УдостоверяющийДокумент">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;выдан&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСРТ/ns1:Владелец/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                            <xsl:with-param name="pNoUnderline" select="1"/>
                        </xsl:call-template>
						</xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество владельца сертификата, данные документа, удостоверяющего личность владельца)</p>
            </div>

            <div class="afRow">
                <div class="afC">имеет право на получение материнского (семейного) капитала в соответствии с
                    Федеральным законом "О дополнительных мерах государственной поддержки семей, имеющих детей" в размере</div>
                <div class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:СуммаМСК"/>&#160;
					<xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МСРТ/ns1:СуммаМСК"/>                                        
					</xsl:call-template>
                </div>	
                <p class="afCenter afSubscript">(сумма материнского (семейного) капитала (цифрами и прописью) на дату выдачи сертификата)</p>
            </div>

            <div class="afRow">
                <div class="afC">Настоящий сертификат выдан на основании решения</div>
                <div class="afValue afMarginLeft350 afUnderlinedAlignLeftPadding">
                    <!--<xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:СведенияМРУД/ns1:НаименованиеТОПФР"/>-->
                </div>
                <p class="afRight-1-4 afSubscript">(наименование     </p>
            </div>
			
			<div class="afRow">
              
                <div class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:СведенияМРУД/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript"> территориального органа Пенсионного фонда Российской Федерации, выдавшего сертификат)</p>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedAlignLeftPadding">от&#160; 
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСРТ/ns1:СведенияМРУД/ns1:Реквизиты/УТ2:Дата"/>
                    </xsl:call-template>&#160;г.&#160;№&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:СведенияМРУД/ns1:Реквизиты/УТ2:Номер"/>
				</div>
                <p class="afCenter afSubscript">(дата и номер решения о выдаче сертификата)</p>
            </div>
            <div class="afRow">
                <div class="afC">Дата выдачи сертификата </div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МСРТ/ns1:СведенияМРУД/ns1:Реквизиты/УТ2:Дата"/>
                    </xsl:call-template> г.
                </div>
            </div>

            <div class="afSign">
                <div class="afPadding">
                    <p class="afC">Руководитель территориального органа Пенсионного Фонда Российской Федерации</p>
                    <p class="afSubscript afCenter">&#160;</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МСРТ/ns1:РуководительТОПФР">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МСРТ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                    <p class="afSubscript afCenter">(расшифровка подписи)</p>
                </div>
            </div>
            <p class="afParagraph">М.П.</p>
        </div>
    </xsl:template>

</xsl:stylesheet>