<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" xmlns:ns1="http://пф.рф/МУВП/2021-12-16" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap afMUVP">
			<p class="afInterval"/>
			<h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>
			<p class="afInterval"/>
			
			
			<p class="afInterval"/><p class="afInterval"/>
			 <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft150 afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУВП/УТ2:ФИО"/>
					</xsl:call-template>
                </div>
                <p class="afMarginLeft150 afSubscript afCenter">(фамилия, имя, отчество)</p>
            </div>
            <p class="afInterval"/>
	
	
	
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:МУВП/ns1:НаименованиеТОПФР"/>
			</p>
			<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<p class="afInterval"/>
			<p class="afJustify">сообщает, что в соответствии с частью 7 статьи 10 Федерального закона от 29 декабря 2006 г. № 256-ФЗ «О дополнительных мерах государственной поддержки семей, имеющих детей» Ваше право на дополнительные меры государственной поддержки, предусмотренное настоящим Федеральным законом, восстановлено.</p>
			
			<p class="afInterval"/>
			<p class="afJustify">Размер средств материнского (семейного) капитала по состоянию на 
				<span class="afValue">
					<xsl:call-template name="Date2Text">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУВП/ns1:ДатаВосстановления"/>
					</xsl:call-template> г.
				</span>
				составляет 
				<span class="afValue">
					<xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МУВП/ns1:Сумма)"/>&#160;руб.
					<xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МУВП/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:МУВП/ns1:Сумма))*100, '00')"/>&#160;коп.
				</span>
			</p>
			
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:call-template name="num-to-word">
					<xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МУВП/ns1:Сумма"/>
				</xsl:call-template>
			</p>
			<p class="afSubscript afCenter">(указывается сумма прописью)</p>
			
			
			<p class="afInterval"/><p class="afInterval"/>
			<p class="afInterval"/><p class="afInterval"/>
			
			 <div class="afRow">
				 <div class="afCol-1-3">&#160;</div> 
				<div class="afCol-1-3">
					<p class="afValue afUnderlinedBlock">
                       <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВП/ns1:Сотрудник/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУВП/ns1:Сотрудник/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУВП/ns1:Сотрудник/УТ2:ФИО/УТ2:Отчество"/>
                    </p> 
					<p class="afCenter afSubscript">(ФИО должностного лица)</p>
				</div> 
                <div class="afRight-1-3">
                    <p class="afValue afUnderlinedBlock">
                       <xsl:value-of select="/ns1:ЭДПФР/ns1:МУВП/ns1:Сотрудник/УТ2:Должность"/>
                    </p>    
                    <p class="afCenter afSubscript">(наименование должности)</p>
                </div>	
			</div>	














	
        </div>   
    </xsl:template>
</xsl:stylesheet>