<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" xmlns:ns1="http://пф.рф/ВВ/МСК/МУОП/2020-09-10" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
			  <p class="afInterval"/>
				<h1 class="afHeader">УВЕДОМЛЕНИЕ<br/>О ПОСТУПЛЕНИИ В ПЕНСИОННЫЙ ФОНД РОССИЙСКОЙ ФЕДЕРАЦИИ<br/> 
СРЕДСТВ (ЧАСТИ СРЕДСТВ) МАТЕРИНСКОГО (СЕМЕЙНОГО) КАПИТАЛА, <br/>ВОЗВРАЩЕННЫХ С  НАКОПИТЕЛЬНОЙ ПЕНСИИ
				</h1>
				<p class="afInterval"/>
				
				<div class="afRow">
					<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
						<span class="afValue afUnderline">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУОП/ns1:Реквизиты/УТ2:Дата"/>	
							</xsl:call-template> г.
						</span>
					</div>
					<div class="afRight-1-4 afAlignRight"> № 
						<span class="afValue afUnderline">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МУОП/ns1:Реквизиты/УТ2:Номер"/>
						</span>&#160;&#160;&#160;&#160;
					</div>
				</div>
				<p class="afInterval"/><p class="afInterval"/>
		
				<div class="afRow">
					<div class="afC">Уважаемая (ый) </div>
					<p class="afValue afUnderlinedBlock afMarginLeft100">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУОП/ns1:Заявитель/ns1:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУОП/ns1:Заявитель/ns1:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУОП/ns1:Заявитель/ns1:ФИО/УТ2:Отчество"/>
					</p>
					<p class="afMarginLeft100 afCenter afSubscript">(фамилия, имя, отчество)</p>
				</div>
				<div class="afRow">
					<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС) </div>
					<p class="afValue afUnderlinedBlock afMarginLeft400">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУОП/ns1:Заявитель/УТ2:СНИЛС"/>
					</p>
				</div>
				<p class="afInterval"/>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МУОП/ns1:НаименованиеТОПФР"/>
				</p>
				<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">сообщает о поступлении на счет Пенсионного фонда  Российской Федерации средств материнского (семейного) капитала согласно Вашего  заявления об отказе от направления средств (части средств) материнского (семейного) капитала на формирование накопительной пенсии от
						<span class="afValue">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУОП/ns1:РеквизитыМЗОП/УТ2:Дата"/>	
							</xsl:call-template> г.
						</span> №
						<span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МУОП/ns1:РеквизитыМЗОП/УТ2:Номер"/></span>
						 в размере 
						<span class="afValue">
							<xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МУОП/ns1:Сумма)"/>&#160;рублей
							<xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МУОП/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:МУОП/ns1:Сумма))*100, '00')"/>&#160;копеек
						</span>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">от </div>
					<p class="afValue afUnderlinedBlock afMarginLeft50">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУОП/ns1:НаименованиеУК"/>
					</p>
					<p class="afSubscript afCenter">(наименование УК или НПФ)</p>
				</div>
				
				
				<div class="afRow">
					<div class="afC">Указанные средства  в соответствии с распоряжением Правления ПФР от
						<span class="afValue">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУОП/ns1:РеквизитыРаспоряженияПФР/УТ2:Дата"/>	
							</xsl:call-template> г.
						</span> №
						<span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:МУОП/ns1:РеквизитыРаспоряженияПФР/УТ2:Номер"/></span>
						 с 
						<span class="afValue">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУОП/ns1:ДатаРегистрацииСредств"/>	
							</xsl:call-template> г.</span>
						учтены в составе Ваших средств материнского (семейного) капитала в федеральном регистре лиц, имеющих право на дополнительные меры государственной поддержки.
					</div>	
				</div>
				
				<div class="afRow">
					<div class="afC">Сообщаем, о необходимости подачи заявления о распоряжении средствами материнского (семейного) капитала, либо заявления о продлении срока подачи заявления о распоряжении средствами (частью средств) материнского (семейного) капитала в течение 6 месяцев от даты учета возвращенных средств.
					</div>
				</div>	
					
				<div class="afRow">
					<div class="afC">В случае непредставления Вами одного из заявлений возвращенные средства будут направлены на формирование накопительной пенсии.
					</div>
				</div>		
					

				<p class="afInterval" /><p class="afInterval" />
				<div class="afRow">
					<div class="afC">М.П.</div>
					<div class="afMarginLeft250">
						<div class="afC">Руководитель территориального</div>
					</div>
				</div>

            <div class="afRow">
                <div class="afMarginLeft250">
                    <div class="afC">органа ПФР</div>
                </div>
				<div class="afCol-1-8">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div> 
                <div class="afRight-1-3">
                    <p class="afValue afUnderlinedBlock">
                       <xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУОП/ns1:РуководительТОПФР"/>
							<xsl:with-param name="pIOFirst" select="1"/>
						</xsl:call-template>
                    </p>    
                    <p class="afCenter afSubscript">(расшифровка подписи)</p>
                </div>	
			</div>	
				

        </div>   
    </xsl:template>
</xsl:stylesheet>