<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 МСК"
    version="1.0" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:МСК="http://пф.рф/ВВ/МСК/типы/2016-04-06"
    xmlns:ns1="http://пф.рф/ВВ/МСК/МУОС/2016-04-06">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMUVS">

            <h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>
            <h1 class="afHeader">ОБ ОТКАЗЕ В ВЫДАЧЕ ГОСУДАРСТВЕННОГО СЕРТИФИКАТА</h1>
            <h1 class="afHeader">НА МАТЕРИНСКИЙ (СЕМЕЙНЫЙ) КАПИТАЛ</h1>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-8 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"
                            select="/ns1:ЭДПФР/ns1:МУОС/ns1:Реквизиты/УТ:Дата"/>
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500">
                    <div class="afC">№</div>
                </div>
                <div class="afRight-1-4">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУОС/ns1:Реквизиты/УТ:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУОС/ns1:Заявитель/ns1:ФИО">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName"
                                    select="/ns1:ЭДПФР/ns1:МУОС/ns1:Заявитель/ns1:ФИО"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            </div>

            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУОС/ns1:Заявитель/ns1:СтраховойНомер">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУОС/ns1:Заявитель/ns1:СтраховойНомер"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУОС/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного
                    фонда Российской Федерации)</p>
            </div>


            <div class="afRow">
                <div class="afC afJustify">рассмотрено Ваше заявление о выдаче государственного
                    сертификата на материнский (семейный) капитал в соответствии с Федеральным
                    законом от 29.12.2006 № 256-ФЗ «О дополнительных мерах государственной поддержки
                    семей, имеющих детей» и приложенные к нему документы.</div>
            </div>

            <div class="afRow">
                <div class="afC afMarginLeft50">По результатам рассмотрения всех представленных
                    документов вынесено решение от</div>
            </div>

            <div class="afRow">
                <div class="afCol-1-5 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate"
                            select="/ns1:ЭДПФР/ns1:МУОС/ns1:РеквизитыМРОТ/УТ:Дата"/>
                    </xsl:call-template> г. </div>
                <div class="afC">№</div>
                <div class="afCol-1-9 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУОС/ns1:РеквизитыМРОТ/УТ:Номер"/>
                </div>
                <div class="afC">об отказе в выдаче Вам государственного сертификата на
                    материнский</div> (семейный) капитал по следующим основаниям: </div>
            <p class="afInterval"/>
            <xsl:for-each select="/ns1:ЭДПФР/ns1:МУОС/ns1:ОснованияОтказа/МСК:Основание">
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:NormativeDocumentStr">
                            <xsl:with-param name="pNormativeDocument" select="МСК:ПунктНормативногоДокумента"/>
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(указать основания)</p>
                </div>
                <xsl:if test="МСК:ПричинаОтказа">
                    <div class="afRow">
                        <div class="afValue afUnderlinedBlock">                            
                            <xsl:value-of select="МСК:ПричинаОтказа"/>
                        </div>
                    </div>
                </xsl:if>
            </xsl:for-each>

            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC afJustify">Решение может быть обжаловано в вышестоящий орган
                    Пенсионного фонда Российской Федерации или в установленном порядке в суд.</div>
            </div>

            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МУОС/ns1:РуководительТОПФР">
                                    <xsl:value-of
                                        select="/ns1:ЭДПФР/ns1:МУОС/ns1:РуководительТОПФР/УТ:Должность"
                                    />
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МУОС/ns1:РуководительТОПФР">
                                    <xsl:call-template name="УТ:NameStr">
                                        <xsl:with-param name="pName"
                                            select="/ns1:ЭДПФР/ns1:МУОС/ns1:РуководительТОПФР/УТ:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>

</xsl:stylesheet>
