<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13"
    xmlns:ns1="http://пф.рф/ВВ/МСК/МУПМ/2018-04-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMUPM">

            <h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание"> 
                    <h1 class="afHeader">ОБ ОТКАЗЕ В УДОВЛЕТВОРЕНИИ ЗАЯВЛЕНИЯ О</h1>
                </xsl:when>
                <xsl:otherwise><h1 class="afHeader">ОБ УДОВЛЕТВОРЕНИИ ЗАЯВЛЕНИЯ О</h1></xsl:otherwise>
            </xsl:choose>            
            <h1 class="afHeader">РАСПОРЯЖЕНИИ СРЕДСТВАМИ (ЧАСТЬЮ СРЕДСТВ) МАТЕРИНСКОГО</h1>
            <h1 class="afHeader">(СЕМЕЙНОГО) КАПИТАЛА НА ЕЖЕМЕСЯЧНУЮ ВЫПЛАТУ В СВЯЗИ</h1>
            <h1 class="afHeader">С РОЖДЕНИЕМ (УСЫНОВЛЕНИЕМ) ВТОРОГО РЕБЕНКА</h1>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:Реквизиты/УТ2:Дата"/>
                    </xsl:call-template> г. </div>
                <div class="afMarginLeft500">
                    <div class="afC">№</div>
                </div>
                <div class="afRight-1-4">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            </div>

            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>


            <div class="afRow">
                <div class="afParagraph">По результатам рассмотрения Вашего заявления о распоряжении средствами (частью средств) материнского (семейного) капитала на ежемесячную выплату в связи с рождением (усыновлением) второго ребенка от <span
                    class="afValue afUnderline"><xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМЗПМ/УТ2:Дата"/>
                        </xsl:call-template> г.</span>
                    №  <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМЗПМ/УТ2:Номер"/>&#160;&#160;</span>
                    и всех представленных документов вынесено решение от <span
                        class="afValue afUnderline"><xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМРПМ/УТ2:Дата"/>
                        </xsl:call-template> г.</span>
                    №  <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РеквизитыМРПМ/УТ2:Номер"/>&#160;&#160;</span>
                </div>
            </div>

            <p class="afInterval"/>

            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание"> 
                    <div class="afRow">
                        <div class="afC afJustify">об отказе в удовлетворении заявления о распоряжении средствами (частью средств) материнского (семейного) капитала на ежемесячную выплату в связи с рождением (усыновлением) второго ребенка</div>
                    </div>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ОснованияОтказа/МСК4:Основание">
                        <div class="afRow">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="МСК4:ПунктНормативногоДокумента"/>
                                </xsl:call-template>
                            </div>
                            <p class="afCenter afSubscript">(указать причину)</p>
                        </div>
                        <xsl:if test="МСК4:ПричинаОтказа">
                            <div class="afRow">
                                <div class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="МСК4:ПричинаОтказа"/>
                                </div>
                            </div>
                        </xsl:if>
                    </xsl:for-each>
                    <div class="afRow">
                        <div class="afC afJustify">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации, который принимает решение по существу вопроса, обязательное для исполнения соответствующим территориальным
                            органом</div>
                        <div class="afC afJustify">Решение как территориального органа Пенсионного фонда Российской Федерации, так и вышестоящего органа Пенсионного фонда Российской Федерации может быть обжаловано в установленном порядке в суд.</div>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afRow">
                        <div class="afC">об удовлетворении заявления и направлении средств:</div>
                    </div>                    
                    <div class="afRow">
                        <div class="afC">на ежемесячную выплату в сумме</div>                        
                        <div class="afC">
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:Сумма"/>
                            </xsl:call-template>                            
                        </div>                        
                    </div>

                    <div class="afRow">
                        <div class="afC">c</div>
                        <div class="afCol-1-5 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:С"/>
                            </xsl:call-template> г. </div>                        
                            <div class="afC">по</div>
                            <div class="afC afValue afUnderlinedBlock">
                                <xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:По"/>
                                </xsl:call-template> г. </div>                        
                    </div>                    
                </xsl:otherwise>
            </xsl:choose>

            <p class="afInterval"/>
            <p class="afInterval"/>
            
           
            <div class="afSign">
                <div class="afPadding">
                    <p class="afC">Руководитель территориального органа ПФР</p>
                    <p class="afSubscript afCenter">&#160;</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУПМ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(расшифровка подписи)</p>
                </div>
            </div>
            <p class="afParagraph">М.П.</p>           
        </div>
    </xsl:template>

</xsl:stylesheet>
