<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МУПС/2018-12-13">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>   
    <xsl:template match="/" name="inc">
        
        <div class="afWrap pfrAfMUPS">
            
            <h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>
            <p class="afInterval"/>
            <h1 class="afHeader">о приостановлении срока принятия решения о выдаче (об отказе в выдаче)</h1>
            <h1 class="afHeader">государственного сертификата на материнский (семейный) капитал</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-8 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПС/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПС/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУПС/ns1:Заявитель/УТ2:ФИО">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУПС/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУПС/ns1:Заявитель/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПС/ns1:Заявитель/УТ2:СНИЛС"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПС/ns1:НаименованиеТОПФР"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            
            
            <div class="afRow">
                <div class="afC afJustify">
                    уведомляет, что срок принятия решения о выдаче либо об отказе в выдаче государственного сертификата по Вашему заявлению о выдаче государственного сертификата на материнский (семейный) капитал в соответствии с Федеральным законом от 29 декабря 2006 г. № 256-ФЗ «О дополнительных мерах государственной поддержки семей, имеющих детей» от
                    <span class="afValue">
                        <ins>
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПС/ns1:МЗМК/УТ2:Дата"/>                                        
                            </xsl:call-template>
                            г.
                        </ins>
                    </span>
                    &#160;№
                    <span class="afValue ">
                        <ins>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПС/ns1:МЗМК/УТ2:Номер"/>
                        </ins>
                    </span>
                    &#160;приостановлен с
                    <span class="afValue">
                        <ins>
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПС/ns1:ПериодПриостановки/УТ2:С"/>                                        
                            </xsl:call-template> г.
                        </ins>
                    </span>
                    &#160;до получения дополнительных сведений.
                </div>
            </div>
            
            
            <div class="afRow">
                <div class="afC afJustify">Решение о выдаче либо об отказе в выдаче государственного сертификата будет принято после получения дополнительных сведений, но не позднее                
                    <span class="afValue">
                        <ins>
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУПС/ns1:ПериодПриостановки/УТ2:По"/>                                        
                            </xsl:call-template>
                        </ins>.
                    </span>
                </div>
            </div>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <p class="afInterval"/>
                <div class="afCol-1-3">М.П.</div>
                <div class="afCol-1-3">Руководитель территориального органа ПФР</div>
                <div class="afCol-1-3">
                    <div class="afC">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afC">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:МУПС/ns1:РуководительТОПФР">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУПС/ns1:РуководительТОПФР"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div> 
        </div>
    </xsl:template>   
    
</xsl:stylesheet>