<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4 МСКР9" version="1.0"
    xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13" xmlns:МСКР9="http://пф.рф/ВВ/МСКР/2021-12-28" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/МСК/МУРП/2021-12-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMURP">
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУРП/ns1:НаименованиеТОПФР"/>
                </div>                
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
                        
            <h1 class="afHeader">УВЕДОМЛЕНИЕ О ПРИЁМЕ ЗАЯВЛЕНИЯ О РАСПОРЯЖЕНИИ СРЕДСТВАМИ (ЧАСТЬЮ СРЕДСТВ) МАТЕРИНСКОГО (СЕМЕЙНОГО) КАПИТАЛА ОТ ПРЕДСТАВИТЕЛЯ (ДОВЕРЕННОГО ЛИЦА) ВЛАДЕЛЬЦА ГОСУДАРСТВЕННОГО СЕРТИФИКАТА НА МАТЕРИНСКИЙ (СЕМЕЙНЫЙ) КАПИТАЛ</h1>
            <p class="afInterval"/>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУРП/ns1:РеквизитыСертификата/МСК4:Серия"/>
                    &#160;№&#160;
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУРП/ns1:РеквизитыСертификата/МСК4:Номер"/>
                    &#160;выдан&#160;
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУРП/ns1:РеквизитыСертификата/МСК4:ДатаВыдачи"/>                                        
                    </xsl:call-template>
                </div>                
            </div>
            <p class="afCenter afSubscript">серия, номер, дата выдачи государственного сертификата</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУРП/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУРП/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Уважаемая(ый)</div>
                <div class="afMarginLeft100 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУРП/ns1:ВладелецСертификата/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">проживающая(ий) по адресу</div>
                <div class="afMarginLeft200 afValue afBlankUnderlinedBlock"/>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МУРП/ns1:ВладелецСертификата/ns1:Адрес"/>
                    </xsl:call-template>
                </div>                
            </div>
            <p class="afCenter afSubscript">(почтовый адрес места жительства, пребывания, фактического проживания)</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Уведомляем Вас, что</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУРП/ns1:ДатаОбращения"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afC">в территориальный орган ПФР обратился</div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУРП/ns1:Представитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>                
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество представителя (доверенного лица))</p>
            
            <div class="afRow">
                <div class="afC">На основании доверенности от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУРП/ns1:Представитель/ns1:Доверенность/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afC">№</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУРП/ns1:Представитель/ns1:Доверенность/УТ2:Номер"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">с заявлением о распоряжении средствами (частью средств) материнского (семейного) капитала на</div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="CatStr">
                        <xsl:with-param name="pCatCode" select="/ns1:ЭДПФР/ns1:МУРП/ns1:Распоряжение/МСКР9:КатегорияНаправления"/>                                        
                    </xsl:call-template>
                    &#160;(<xsl:value-of select="/ns1:ЭДПФР/ns1:МУРП/ns1:Распоряжение/МСКР9:ВидРасходов"/>)
                </div>
            </div>
            <p class="afCenter afSubscript">(вид направления средств (части средств) материнского (семейного) капитала)</p>
            
            <div class="afRow">
                <div class="afC">в сумме</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МУРП/ns1:Распоряжение/МСКР9:Сумма)"/>
                </div>
                <div class="afC">руб.</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МУРП/ns1:Распоряжение/МСКР9:Сумма - floor(/ns1:ЭДПФР/ns1:МУРП/ns1:Распоряжение/МСКР9:Сумма))*100, '00')"/>
                </div>
                <div class="afC">коп.</div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МУРП/ns1:Распоряжение/МСКР9:Сумма"/>                                        
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(сумма прописью)</p>
            
            <div class="afRow">
                <div class="afC">Для направления средств (части средств) материнского (семейного) капитала</div>
            </div>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУРП/ns1:Получатель/ns1:НаименованиеОрганизации">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУРП/ns1:Получатель/ns1:НаименованиеОрганизации"/>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУРП/ns1:Получатель/ns1:ФИО"/>
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afCenter afSubscript">(наименование организации (учреждения) либо Ф.И.О. физического лица)</p>
            
            <p class="afP">Решение об удовлетворении (об отказе в удовлетворении) заявления о распоряжении средствами (частью средств) материнского (семейного) капитала будет вынесено в срок до
                <span class="afValue afUnderline">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУРП/ns1:СрокРешения"/>                                        
                    </xsl:call-template>
                </span>
            </p>
            
            <p class="afP afJustify">
                В соответствии с пунктом 13 Правил подачи заявления о распоряжении средствами (частью средств) материнского (семейного) капитала, 
                утвержденных приказом Минздравсоцразвития России от 26.12.2008 № 779н, Вы имеете право аннулировать заявление о распоряжении в срок 
                не позднее двух месяцев с даты его приема территориальным органом ПФР.
            </p>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>                
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afP">Руководитель территориального органа ПФР</p>                        
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МУРП/ns1:РуководительТОПФР"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(Ф.И.О. руководителя)</p>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afMarginLeft100">М.П.</div>
                </div>
            </div>                  
        </div>
    </xsl:template>
    
    <!-- Категория направления -->
    <xsl:template name="CatStr">
        <xsl:param name="pCatCode"/>
        <xsl:choose>
            <xsl:when test="$pCatCode = 'УЖУ'">улучшение жилищных условий</xsl:when>
            <xsl:when test="$pCatCode = 'ОБРАЗОВАНИЕ'">получение образования ребенком (детьми) и осуществление иных, связанных с получением образования ребенком (детьми) расходов</xsl:when>
            <xsl:when test="$pCatCode = 'НП'">формирование накопительной пенсии</xsl:when>
            <xsl:when test="$pCatCode = 'САДИ'">компенсация затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>