<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" xmlns:ns1="http://пф.рф/МУУР/2020-08-05" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
			  <p class="afInterval"/>
				<h1 class="afHeader">УВЕДОМЛЕНИЕ<br/>о пересмотре (об отказе в пересмотре) размера материнского(семейного) капитала</h1>
				<p class="afInterval"/>
				
				<div class="afRow">
					<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
						<span class="afValue afUnderline">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУУР/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template> г.
						</span>
					</div>
					<div class="afRight-1-4 afAlignRight"> № 
						<span class="afValue afUnderline">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:Реквизиты/УТ2:Номер"/>
						</span>&#160;&#160;&#160;&#160;
					</div>
				</div>
				<p class="afInterval"/><p class="afInterval"/>
		
				<div class="afRow">
					<div class="afC">Уважаемая (ый) </div>
					<p class="afValue afUnderlinedBlock afMarginLeft100">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
					</p>
					<p class="afMarginLeft100 afCenter afSubscript">(фамилия, имя, отчество (при наличии))</p>
				</div>
				<div class="afRow">
					<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС) </div>
					<p class="afValue afUnderlinedBlock afMarginLeft400">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:Заявитель/УТ2:СНИЛС"/>
					</p>
				</div>
				<p class="afInterval"/>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:НаименованиеТОПФР"/>
				</p>
				<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">В связи с рождением/усыновлением ребенка </div>
					<p class="afValue afUnderlinedBlock afMarginLeft300">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '1']"> первого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '2']"> второго ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '3']"> третьего ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '4']"> четвертого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '5']"> пятого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '6']"> шестого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '7']"> седьмого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '8']"> восьмого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '9']"> девятого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '10']"> десятого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '11']"> одиннадцатого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '12']"> двенадцатого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '13']"> тринадцатого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '14']"> четырнадцатого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '15']"> пятнадцатого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '16']"> шестнадцатого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '17']"> семнадцатого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '18']"> восемнадцатого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '19']"> девятнадцатого ребенка </xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения [text() = '20']"> двадцатого ребенка </xsl:when>
							<xsl:otherwise>
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/ns1:ОчередностьРождения"/> ребенка
							</xsl:otherwise>
						</xsl:choose>
					</p>
					<p class="afMarginLeft300 afCenter afSubscript">(указать очередность рождения/усыновления)</p>
				</div>
				<div class="afRow">
					 <p class="afValue afCenter afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:СертифицируемыйРебенок/УТ2:ФИО/УТ2:Отчество"/>
					</p>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
				</div>	
				<div class="afRow">
					<div class="afC">принято решение об увеличении размера материнского(семейного) капитала в  соответствии с  Федеральным законом от 29 декабря 2006 г.  N 256-ФЗ  "О  дополнительных  мерах  государственной поддержки семей, имеющих детей". </div>
				</div>

				
				<p class="afC">Размер материнского (семейного) капитала составляет</p>
				<div class="afRow">
	
						<p class="afValue afUnderlinedBlock">
							
							<xsl:value-of select="floor(/ns1:ЭДПФР/ns1:МУУР/ns1:СуммаМСК)"/>&#160;руб.
							<xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:МУУР/ns1:СуммаМСК - floor(/ns1:ЭДПФР/ns1:МУУР/ns1:СуммаМСК))*100, '00')"/>&#160;коп.
	
						</p>
						<p class="afCenter afSubscript">(сумма цифрами)</p>
				</div>  	
					

			<p class="afInterval" /><p class="afInterval" />
			<div class="afRow">
                <div class="afC">М.П.</div>
                <div class="afMarginLeft250">
                    <div class="afC">Руководитель территориального</div>
                </div>
            </div>

            <div class="afRow">
                <div class="afMarginLeft250">
                    <div class="afC">органа ПФР</div>
                </div>
				<div class="afCol-1-8">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div> 
                <div class="afRight-1-3">
                    <p class="afValue afUnderlinedBlock">
                       <xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:РуководительТОПФР/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:РуководительТОПФР/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МУУР/ns1:РуководительТОПФР/УТ2:Отчество"/>
                    </p>    
                    <p class="afCenter afSubscript">(расшифровка подписи)</p>
                </div>	
			</div>	
				

        </div>   
    </xsl:template>
</xsl:stylesheet>