<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК8" version="1.0"
    xmlns:МСК8="http://пф.рф/ВВ/МСК/2021-10-26" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/РПЕПМ/2022-04-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMRRU">
                        
            <h1 class="afHeader">Решение<br/>об осуществлении пересмотра размера выплаты по заявлению о получении ежемесячной выплаты до достижения ребенком возраста 3 лет на основании установления нового размера прожиточного минимума</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Фонда пенсионного и социального страхования Российской Федерации)</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">рассмотрев заявление от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:РеквизитыМЗПМ/УТ2:Дата"/>                                        
                    </xsl:call-template>
                    г.
                </div>
                <div class="afC">№</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:РеквизитыМЗПМ/УТ2:Номер"/>
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС):</div>
            </div>
            <div class="afRow">
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
                <div class="afC">,</div>
            </div>
            
            <div class="afRow">
                <div class="afC">государственный сертификат на материнский (семейный) капитал:</div>
            </div>
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:РеквизитыСертификата">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:РеквизитыСертификата/МСК8:Серия"/>&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:РеквизитыСертификата/МСК8:Номер"/>,&#160;
                            выдан&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:РеквизитыСертификата/МСК8:КемВыдан/УТ2:Наименование"/>&#160;от&#160;
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:РеквизитыСертификата/МСК8:ДатаВыдачи"/>                                        
                            </xsl:call-template>
                            
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(серия, номер сертификата, кем и когда выдан)</p>
            
           
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Р Е Ш И Л:</div>
            </div>
            <p class="afParagraph">  назначить выплату по заявлению о получении ежемесячной выплаты до достижения ребенком возраста 3 лет <span class="afSup">1</span>:</p>
            <div class="afRow">
                <div class="afC">в размере </div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПЕПМ/ns1:ПринятоеРешение/ns1:СуммаПМ)"/>
                </div>
                <div class="afC">руб.</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПЕПМ/ns1:ПринятоеРешение/ns1:СуммаПМ - floor(/ns1:ЭДПФР/ns1:РПЕПМ/ns1:ПринятоеРешение/ns1:СуммаПМ))*100, '00')"/>
                </div>
                <div class="afC">коп.</div>
            </div>
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:ПринятоеРешение/ns1:СуммаПМ"/>                                        
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(сумма прописью)</p>
            <div class="afRow">
                <div class="afC"> с&#160;&#160;</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:С"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afC">г. по&#160;&#160;</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:По"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afC">г. </div>
            </div>
            
             <p class="afJustify">и осуществить перечисление средств (части средств) материнского (семейного) капитала:</p>
             
            <div class="afNoBreakInside">
				<table class="afTable">
					<thead class="afCenter afVerticalTop">
						<tr>
							<td>№ п/п</td>
							<td>Дата перечисления (не позднее ) (число, месяц, год)</td>
							<td>Сумма перечисления (руб. коп.)</td>
							<td>ФИО лица - получателя средств (части средств) материнского (семейного) капитала</td>
						</tr>
					</thead>
					<tbody>
						<xsl:for-each select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:ПринятоеРешение/ns1:ПериодВыплаты/ns1:ПорядокПеречисленияСредств/ns1:Перечисление">
							<tr class="afValue afVerticalTop">
								<td><xsl:value-of select="position()"/></td>
								<td>
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="ns1:Дата"/>                                        
									</xsl:call-template>
								</td>
								<td class="afAlignRight"><xsl:value-of select="ns1:Сумма"/></td>
								<td>
									<xsl:call-template name="УТ2:NameStr">
										<xsl:with-param name="pName" select="ns1:Получатель"/>
									</xsl:call-template>
								</td>
							</tr>
						</xsl:for-each>
						<tr>
							<td colspan="2" class="afAlignRight">Итого:</td>
							<td class="afValue afAlignRight"><xsl:value-of select="format-number(/ns1:ЭДПФР/ns1:РПЕПМ/ns1:ПринятоеРешение/ns1:СуммаИтого, '.00')"/></td>
						</tr>
					</tbody>
				</table>
			</div>
	 

            <p class="afInterval"/><p class="afInterval"/>
            
             <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-3">&#160;</div>
                    <div class="afC">Уполномоченное должностное лицо территориального органа </div>
                </div>
                 <div class="afRow ">
                    <div class="afCol-1-3">М.П.</div>
                    <div class="afC">Фонда пенсионного и социального страхования Российской Федерации </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afC">&#160;</div>
                    <div class="afMarginLeft450">
                        <div class="afAlignRight afUnderlinedBlock">
                            <span class="afValue">
                                <xsl:call-template name="УТ2:NameStrShort">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПЕПМ/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                </xsl:call-template>
                            </span>
                        </div>
                        <p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
                    </div>
                </div>
            </div>
            
            
            
            
            
            
           
            
            <p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>            
           <p class="afFootnote afJustify"><span class="afSup">1</span> 1Федеральный закон от 29 декабря 2006 г. № 256-ФЗ «О дополнительных мерах государственной поддержки семей, имеющих детей» (Собрание законодательства Российской Федерации, 2007, № 1, ст. 19; 2013, № 23, ст. 2886; 2019, № 12, ст. 1227).</p>
          
  
      
        </div>
    </xsl:template>
    
  
</xsl:stylesheet>
