<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/УПЕПМ/2022-04-28">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMRRU">
                        
            <h1 class="afHeader">Уведомление<br/>об осуществлении пересмотра размера выплаты по заявлению о распоряжении средствами (частью средств) материнского (семейного) капитала на ежемесячную выплату в связи с рождением (усыновлением) второго ребенка на основании установления нового размера прожиточного минимума</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            <div class="afRow">
             <div class="afC">Уважаемая(ый) </div>                
                <div class="afCol-83 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
            <div class="afRow">
             <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС) </div>                
                <div class="afCol-45 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
                <div class="afC">,</div>
            </div>
            
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда</p>
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">&#160;</div>
            </div>
            <p class="afCenter afSubscript">Российской Федерации)</p>
            <p class="afInterval"/>
            
             <p class="afJustify">  на основании установления нового размера прожиточного минимума пересмотрен размер выплаты по Вашему  заявлению  о распоряжении средствами (частью средств) материнского (семейного) капитала на ежемесячную выплату в связи  с рождением (усыновлением) второго ребенка от 
            <span class="afValue afUnderline">&#160;
				<xsl:call-template name="DateStr">
					<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:РеквизитыМЗПМ/УТ2:Дата"/>                                        
				</xsl:call-template>&#160;г.&#160;</span> № 
				<span class="afValue afUnderline">&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:РеквизитыМЗПМ/УТ2:Номер"/>&#160;</span>
			и принятого решения об  удовлетворении заявления и  направлении средств на ежемесячную выплату от 
			<span class="afValue afUnderline">&#160;
				<xsl:call-template name="DateStr">
					<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:РеквизитыМРПМ/УТ2:Дата"/>                                        
				</xsl:call-template>&#160;г.&#160;</span> № 
				<span class="afValue afUnderline">&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:РеквизитыМРПМ/УТ2:Номер"/>&#160;</span>
			</p>
			<p class="afInterval"/><p class="afInterval"/>
			
			<div class="afRow">
                <div class="afC">Выплата назначена в размере </div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="floor(/ns1:ЭДПФР/ns1:УПЕПМ/ns1:ПринятоеРешение/ns1:СуммаПМ)"/>
                </div>
                <div class="afC">руб.</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:УПЕПМ/ns1:ПринятоеРешение/ns1:СуммаПМ - floor(/ns1:ЭДПФР/ns1:УПЕПМ/ns1:ПринятоеРешение/ns1:СуммаПМ))*100, '00')"/>
                </div>
                <div class="afC">коп.</div>
            </div>
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">                    
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:ПринятоеРешение/ns1:СуммаПМ"/>                                        
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(сумма прописью)</p>
            
            <div class="afRow">
                <div class="afC"> с&#160;&#160;</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:С"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afC">г. по&#160;&#160;</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">                    
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:По"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afC">г. </div>
            </div>
            

			<p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
             <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-45">М.П.</div>
                    <div class="afCol-55">Уполномоченное должностное лицо территориального</div>
                </div>
                <div class="afRow">
                    <div class="afCol-45">&#160;</div>
					<div class="afCol-3-20">органа ПФР &#160;</div>
					<div class="afCol-4-10">
						<div class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПЕПМ/ns1:РуководительТОПФР/УТ2:ФИО"/>
							</xsl:call-template>
						</div>
						<p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
					</div>
                </div>
            </div>



           
        </div>
    </xsl:template>
    
  
</xsl:stylesheet>
