<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/УПНП/2022-10-14">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfUPNP">
                        
            <h1 class="afHeader">УВЕДОМЛЕНИЕ<br/>об удовлетворении (об отказе в удовлетворении) заявления о продлении срока подачи заявления о распоряжении средствами (частью средств) материнского (семейного) капитала </h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПНП/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УПНП/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/> <p class="afInterval"/>
             <div class="afRow">  
				<div class="afC">Уважаемая </div>
                <div class=" afValue afUnderlinedBlock afCol-86">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПНП/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afValue afUnderlinedBlock afCol-45">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УПНП/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
                <div class="afC">.</div>
            </div>
            
            <p class="afInterval"/>
            <div class="afRow">                
                <div class="afCol-98 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УПНП/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <div class="afC">,</div>
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <p class="afInterval"/>
           <div class="afC afJustify">рассмотрено Ваше заявление о продлении срока подачи заявления о распоряжении средствами (частью средств) </div>
           <div class="afRow">
				<div class="afC afJustify"> материнского (семейного) капитала от </div>
				<div class="afCol-18 afValue afUnderlinedBlock">
					<xsl:call-template name="DateStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПНП/ns1:РеквизитыЗПНП/УТ2:Дата"/>                                        
					</xsl:call-template>
						г.
				</div>
				<div class="afC">№</div>
				<div class="afCol-1-6 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:УПНП/ns1:РеквизитыЗПНП/УТ2:Номер"/>
				</div>
				<div class="afC">.</div>
			</div>
            <p class="afInterval"/>
             <div class="afRow">
				<div class="afC afJustify">По результатам рассмотрения заявления принято решение от </div>
				<div class="afCol-18 afValue afUnderlinedBlock">
					<xsl:call-template name="DateStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПНП/ns1:РеквизитыРПНП/УТ2:Дата"/>                                        
					</xsl:call-template>
						г.
				</div>
				<div class="afC">№</div>
				<div class="afCol-1-6 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:УПНП/ns1:РеквизитыРПНП/УТ2:Номер"/>
				</div>
			</div>
			 <p class="afInterval"/><p class="afInterval"/>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:УПНП/ns1:ПринятоеРешение/ns1:Решение = '1'">
					<div class="afC afJustify"> об удовлетворении заявления о продлении срока подачи заявления о распоряжении средствами (частью средств) материнского (семейного) капитала.</div>
				</xsl:when>
				<xsl:when test="/ns1:ЭДПФР/ns1:УПНП/ns1:ПринятоеРешение/ns1:Решение = '0'">
					<div class="afC afJustify"> об отказе в удовлетворении заявления  о продлении срока подачи заявления о распоряжении средствами (частью средств) материнского (семейного) капитала по следующим причинам:</div>
					<div class="afRow">                
						<div class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:УПНП/ns1:ПринятоеРешение/ns1:ПричинаОтказа"/>
						</div>
					</div>
					<p class="afCenter afSubscript">(указать причину)</p>
					<p class="afInterval"/><p class="afInterval"/>
					<div class="afC afJustify">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации или в судебном порядке. </div>
				</xsl:when>
			</xsl:choose>
			
			
         
         
          <p class="afInterval"/><p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
             <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-45">М.П.</div>
                    <div class="afCol-55">Уполномоченное должностное лицо территориального</div>
                </div>
                <div class="afRow">
                    <div class="afCol-45">&#160;</div>
					<div class="afCol-3-20">органа ПФР &#160;</div>
					<div class="afCol-4-10">
						<div class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПНП/ns1:РуководительТОПФР/УТ2:ФИО"/>
							</xsl:call-template>
						</div>
						<p class="afCenter afSubscript">(подпись, расшифровка подписи)</p>
					</div>
                </div>
            </div>
            
            
         
        </div>
    </xsl:template>
    
  
</xsl:stylesheet>
