<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/АСЗВ-К/2020-01-29">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="/ns1:ЭДПФР/ns1:АСЗВ-К"/>
        <div class="afWrap">
            <p class="afHeader">
                АКТ <br />
                о завершении правовой обработки сведений формы СЗВ-К застрахованного лица <br />
            </p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afTable100 afCenter">
                    <p class="afUnderline afValue">
                        <xsl:value-of select="$path/ns1:НаименованиеТОПФР" />
                    </p>
                    <p class="afSubscriptSmall">(наименование территориального органа ПФР)</p>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3">
                    <div class="afFloatLeft">
                        Дата
                    </div>
                    <div class="afFloatLeft">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$path/ns1:Реквизиты/УТ2:Дата" />
                            </xsl:call-template>г.
                        </p>
                        <p class="afSubscript afCenter">
                            &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
                            &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
                            &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
                        </p>
                    </div>
                </div>
                <div class="afRight-1-3">
                    <div class="afFloatLeft">
                        №
                    </div>
                    <div class="afFloatLeft">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afSubscript afCenter">
                            &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
                            &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
                            &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
                        </p>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afFloatLeft">
                    <p>
                        Правовая обработка сведений формы СЗВ-К завершена по следующему основанию: 
                    </p>
                    <p class="afSubscriptSmall afCenter">(наименование территориального органа ПФР)</p>
                </div>
            </div>
            <p class="afInterval" />
            
            <div class="afRow">
                <div class="afCheck afFloatLeft">
                    <xsl:if test="$path/ns1:Основание = 1">
                        X
                    </xsl:if>
                </div>
                <span class="afFloatLeft">правовая обработка проведена</span>
            </div>
            <div class="afRow">
                <div class="afCheck afFloatLeft">
                    <xsl:if test="$path/ns1:Основание = 2">
                        X
                    </xsl:if>
                </div>
                <span class="afFloatLeft">назначение страховой пенсии по старости</span>
            </div>
            <div class="afRow">
                <div class="afCheck afFloatLeft">
                    <xsl:if test="$path/ns1:Основание = 3">
                        X
                    </xsl:if>
                </div>
                <span class="afFloatLeft">смерть застрахованного лица</span>
            </div>
            <p class="afInterval" />
            
            <table class="afTable afTable100 afTableLayoutFixed">
                <thead class="afCenter">
                    <tr>
                        <th>ФИО застрахованного лица</th>
                        <th>Страховой номер индивидуального лицевого счета</th>
                        <th>Регистрационный номер страхователя в ПФР, представившего сведения по форме СЗВ-К</th>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>2</td>
                        <td>3</td>
                    </tr>
                </thead>
                
                <tbody class="afValue">
                    <xsl:for-each select="$path/ns1:ФИОЗЛ">
                        <xsl:variable name="pos" select="position()" />
                        <tr>
                            <td>
                                <xsl:value-of select="." />
                            </td>
                            <td>
                                <xsl:value-of select="../УТ2:СНИЛС[$pos]" />
                            </td>
                            <td>
                                <xsl:value-of select="../УТ2:РегНомер[$pos]" />
                            </td>
                        </tr>
                    </xsl:for-each>
                </tbody>
            </table>
            <p class="afInterval" />
            <p class="afInterval" />
            <p class="afInterval" />
            
            <div class="afSign">
                <div class="afPadding">
                    <span>
                        Специалист                    
                    </span>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscriptSmall afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStrShort">
                            <xsl:with-param name="pName" select="$path/ns1:ФИОСпециалиста" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscriptSmall afCenter">(Инициалы, фамилия)</p>
                </div>
            </div>
            <p class="afInterval" />
            <p class="afInterval" />
            <p class="afInterval" />
            
            <div class="afRow">
                <div class="afCol-1-3 afPadding">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock"><xsl:value-of select="$path/ns1:ДолжностноеЛицо/УТ2:Должность"/></p>
                    <p class="afSubscriptSmall afCenter">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscriptSmall afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStrShort">
                            <xsl:with-param name="pName" select="$path/ns1:ДолжностноеЛицо/УТ2:ФИО" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscriptSmall afCenter">(инициалы, фамилия)</p>
                </div>
            </div>
            
        </div>
    </xsl:template>
</xsl:stylesheet>
