<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:ns1="http://пф.рф/АУССПН/2019-07-08">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfIVP-SPN">
            <h1 class="afHeader">СВЕДЕНИЯ ОБ УСТАНОВЛЕНИИ СООТВЕТСТВИЯ ЛИЦА,</h1>
            <h1 class="afHeader">ПОДАВШЕГО ЗАЯВЛЕНИЕ ПРАВОПРЕЕМНИКА О ВЫПЛАТЕ</h1>
            <h1 class="afHeader">СРЕДСТВ ПЕНСИОННЫХ НАКОПЛЕНИЙ, ЛИЦУ, УКАЗАННОМУ</h1>
            <h1 class="afHeader">В ЗАЯВЛЕНИИ О РАСПРЕДЕЛЕНИИ СРЕДСТВ ПЕНСИОННЫХ</h1>
            <h1 class="afHeader">НАКОПЛЕНИЙ В КАЧЕСТВЕ ПРАВОПРЕЕМНИКА</h1>

            <p class="afInterval"/>


            <div class="afRow">
                <div class="afC afMarginLeft50">№</div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afC afMarginLeft50">от</div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate"
                                select="/ns1:ЭДПФР/ns1:АУССПН/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template> г.</div>
                </div>
            </div>

            <p class="afInterval"/>

            <div class="afRow afUnderlinedBlock">
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда
                Российской Федерации)</p>

            <div class="afRow">
                <div class="afC">рассмотрел заявление № <span class="afValue afUnderline">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:РеквизитыЗПВСПН/УТ2:Номер"/>
                    </span> от <span class="afValue afUnderline">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate"
                                select="/ns1:ЭДПФР/ns1:АУССПН/ns1:РеквизитыЗПВСПН/УТ2:Дата"/>
                        </xsl:call-template> г.</span>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">от гр.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:Заявитель/УТ2:ФИО"/>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)
                    гражданина)</p>
            </div>

            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета:</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>

            <div class="afRow">
                <p>о выплате средств пенсионных накоплений умершего застрахованного лица</p>
            </div>

            <div class="afRow">
                <div class="afC">гр.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:УмершееЛицо/УТ2:ФИО"/>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) умершего
                    владельца СПН)</p>
            </div>

            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета:</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:УмершееЛицо/УТ2:СНИЛС"/>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">и установил его соответствие лицу, указанному умершим
                    застрахованным лицом в Заявлении о распределении средств пенсионных накоплений №
                        <span class="afValue afUnderline">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:РеквизитыЗРСПН/УТ2:Номер"/>
                    </span> от <span class="afValue afUnderline">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate"
                                select="/ns1:ЭДПФР/ns1:АУССПН/ns1:РеквизитыЗРСПН/УТ2:Дата"/>
                        </xsl:call-template> г.</span>
                </div>
            </div>

            <div class="afRow">
                <div class="afC afValue">в качестве правопреемника</div>
            </div>

            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:Правопреемник/УТ2:ФИО"/>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) гражданина,
                    указанного в заявлении в качестве правопреемника)</p>
            </div>


            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета:</div>
                <div class="afMarginLeft400 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:АУССПН/ns1:Правопреемник/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:АУССПН/ns1:Правопреемник/УТ2:СНИЛС"
                            />
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>

            <div class="afRow">
                <div class="afC afValue">с долей</div>
                <div class="afCol-1-3">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:АУССПН/ns1:Правопреемник/ns1:РазмерДоли">
                                <xsl:value-of
                                    select="/ns1:ЭДПФР/ns1:АУССПН/ns1:Правопреемник/ns1:РазмерДоли"
                                />
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afSign">
                    <div class="afCenter">
                        <p>МП</p>
                    </div>
                    <div class="afPadding">
                        <p>Уполномоченное должностное лицо территориального органа Пенсионного фонда
                            Российской Федерации</p>
                    </div>
                </div>
            </div>
            <div class="afRow afMarginLeft400">
                <div class="afCol-1-6 ">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afCol-1-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:АУССПН/ns1:ДолжностноеЛицо"/>                                    
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>

        </div>
    </xsl:template>
</xsl:stylesheet>
