<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗКУЛС/2020-08-24">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZKULS">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ТОПФР/УТ:Наименование"/>
            </p>
            <p class="afSubscript afCenter afItalic">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br /> О КОРРЕКТИРОВКЕ СВЕДЕНИЙ ИНДИВИДУАЛЬНОГО<br /> (ПЕРСОНИФИЦИРОВАННОГО) УЧЕТА И ВНЕСЕНИИ УТОЧНЕНИЙ<br /> (ДОПОЛНЕНИЙ) В ИНДИВИДУАЛЬНЫЙ ЛИЦЕВОЙ СЧЕТ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC afIndent30">1.</div>
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) неработающего трудоспособного лица, осуществляющего уход)</p>
            </div>

            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <p class="afValue afUnderlinedBlock afMarginLeft400">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:СНИЛС"/>
                </p>
            </div>

            <div class="afRow">
                <div class="afC">почтовый адрес застрахованного лица для направления информации территориального органа Пенсионного фонда Российской Федерации</div>
            </div>

            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/ns1:Адрес"/>
                    </xsl:call-template>
                </p>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>,
                </div>
            </xsl:if>
            <p class="afInterval"/>

        	<div class="afRow">
	            <xsl:call-template name="УТ:DocumentStr">
	                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:МестоРождения"/>
	                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:ДатаРождения"/>
	                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
	                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:УдостоверяющийДокумент"/>
	                <xsl:with-param name="pPeriod">0</xsl:with-param>
	            </xsl:call-template>
        	</div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель">
                <div class="afRow">
                    <div class="afC afIndent30">2. Представитель (
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:Тип = 1">
                                <span class="afUnderline">законный представитель несовершеннолетнего или недееспособного лица, организация, на которую возложено исполнение обязанностей опекуна или попечителя</span>, доверенное лицо
                            </xsl:when>
                            <xsl:otherwise>
                                законный представитель несовершеннолетнего или недееспособного лица, организация, на которую возложено исполнение обязанностей опекуна или попечителя, <span class="afUnderline">доверенное лицо</span>
                            </xsl:otherwise>
                        </xsl:choose>
                        ) <span class="afItalic">(при наличии) (нужное подчеркнуть)</span>
                    </div>
                </div>

                <div class="afRow">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                        </xsl:call-template>
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование">
                            , <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование"/>
                        </xsl:if>
                    </p>
                    <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество (при наличии)  ее представителя)</p>
                </div>

                <div class="afRow">
                    <div class="afC">почтовый адрес представителя для направления информации территориального органа Пенсионного фонда Российской Федерации</div>
                </div>

                <div class="afRow">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>

                <div class="afRow">
                    <div class="afC">адрес места нахождения организации, на которую возложено исполнение обязанностей опекуна и попечителя</div>
                </div>

                <div class="afRow">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>

                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC">номер телефона</div>
                        <p class="afValue afUnderlinedBlock afMarginLeft200">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                                <xsl:if test="position() &gt; 1">, </xsl:if>
                                <xsl:value-of select="."/>
                            </xsl:for-each>
                        </p>,
                    </div>
                </xsl:if>

            	<div class="afRow">
	                <table class="afTable">
	                    <tr>
	                        <td>Наименование документа, удостоверяющего личность представителя</td>
	                        <td colspan="3" class="afValue">
	                            <xsl:choose>
	                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
	                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
	                                </xsl:when>
	                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип">
	                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип"/>
	                                </xsl:when>
	                                <xsl:otherwise>&#160;</xsl:otherwise>
	                            </xsl:choose>
	                        </td>
	                    </tr>
	                    <tr>
	                        <td>Серия, номер</td>
	                        <td class="afValue">
	                            <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', /ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
	                        </td>
	                        <td>Дата выдачи</td>
	                        <td class="afValue">
	                            <xsl:call-template name="DateShortStr">
	                                <xsl:with-param name="pDate">
	                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
	                                </xsl:with-param>
	                            </xsl:call-template>
	                        </td>
	                    </tr>
	                    <tr>
	                        <td>Кем выдан</td>
	                        <td colspan="3" class="afValue">
	                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
	                        </td>
	                    </tr>
	                </table>
            	</div>

                <p class="afInterval"/>

            	<div class="afRow">
	                <table class="afTable">
	                    <tr>
	                        <td>Наименование документа, подтверждающего полномочия представителя</td>
	                        <td colspan="3" class="afValue">
	                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
	                        </td>
	                    </tr>
	                    <tr>
	                        <td>Серия, номер</td>
	                        <td class="afValue">
	                            <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', /ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
	                        </td>
	                        <td>Дата выдачи</td>
	                        <td class="afValue">
	                            <xsl:call-template name="DateShortStr">
	                                <xsl:with-param name="pDate">
	                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
	                                </xsl:with-param>
	                            </xsl:call-template>
	                        </td>
	                    </tr>
	                    <tr>
	                        <td>Кем выдан</td>
	                        <td colspan="3" class="afValue">
	                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
	                        </td>
	                    </tr>
	                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
	                        <tr>
	                            <td>Срок действия полномочий</td>
	                            <td colspan="3" class="afValue">
	                                <xsl:call-template name="DateShortStr">
	                                    <xsl:with-param name="pDate">
	                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
	                                    </xsl:with-param>
	                                </xsl:call-template>
	                            </td>
	                        </tr>
	                    </xsl:if>
	                </table>
            	</div>
            </xsl:if>

            <div class="afRow">
                <div class="afC afIndent30">3. Прошу скорректировать (уточнить, дополнить) индивидуальный лицевой счет в части <span class="afItalic">(сделать отметку в соответствующем квадрате (квадратах)</span>:</div>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Стаж">
                <div class="afRow">
                    <div class="afC afIndent30">3.1. сведений о страховом стаже</div>
                </div>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Стаж/ns1:НеполныеСведения">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-2-5">
                            в связи с представлением страхователем*
                        </div>
                        <div class="afCol-1-2">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="ns1:Страхователь/УТ:Наименование"/>
                            </p>
                            <p class="afSubscript afCenter afItalic">(наименование работодателя)</p>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-10">&#160;</div>
                        <div class="afCol-2-5">
                            <div class="afC">ИНН <span class="afItalic">(при наличии)</span></div>
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="ns1:Страхователь/УТ:ИНН"/>
                            </p>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион местонахождения</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Страхователь/ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-10">&#160;</div>
                        <div class="afCol-9-10">
                            <div class="afC">неполных (недостоверных) сведений о страховом стаже (периодах работы):</div>
                        </div>
                    </div>

                    <xsl:for-each select="ns1:Сведения">
                        <div class="afRow">
                            <div class="afCol-1-10">
                                <div class="afCheck afC">
                                    <xsl:if test="ns1:Вид = 1">V</xsl:if>
                                </div>
                            </div>
                            <div class="afCol-3-10">общем</div>
                            <div class="afCol-1-10">
                                <div class="afCheck afC">
                                    <xsl:if test="ns1:Вид = 2">V</xsl:if>
                                </div>
                            </div>
                            <div class="afCol-1-2">дающих право на досрочное назначение пенсии</div>
                        </div>

                        <div class="afRow">
                            <div class="afCol-1-10">
                                <div class="afCheck afC">
                                    <xsl:if test="ns1:Вид = 3">V</xsl:if>
                                </div>
                            </div>
                            <div class="afCol-9-10">в сельском хозяйстве, дающем право на установление повышения фиксированной выплаты к страховой пенсии</div>
                        </div>

                        <div class="afRow">
                            <div class="afCol-1-10">&#160;</div>
                            <div class="afCol-9-10">
                                <div class="afCol-1-3">за период*</div>
                                <div class="afCol-1-3">c <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                                    </xsl:call-template>
                                    </span>
                                </div>
                                <div class="afCol-1-3">по <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                                    </xsl:call-template>
                                </span>;
                                </div>
                            </div>
                        </div>

                    </xsl:for-each>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Стаж/ns1:НепредставлениеСведений">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-2-5">
                            в связи с непредставлением страхователем*
                        </div>
                        <div class="afCol-1-2">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="ns1:Страхователь/УТ:Наименование"/>
                            </p>
                            <p class="afSubscript afCenter afItalic">(наименование работодателя)</p>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-10">&#160;</div>
                        <div class="afCol-2-5">
                            <div class="afC">ИНН <span class="afItalic">(при наличии)</span></div>
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="ns1:Страхователь/УТ:ИНН"/>
                            </p>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион местонахождения</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Страхователь/ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-10">&#160;</div>
                        <div class="afCol-9-10">
                            <div class="afC">сведений о страховом стаже (периодах работы):</div>
                        </div>
                    </div>

                    <xsl:for-each select="ns1:Сведения">
                        <div class="afRow">
                            <div class="afCol-1-10">
                                <div class="afCheck afC">
                                    <xsl:if test="ns1:Вид = 1">V</xsl:if>
                                </div>
                            </div>
                            <div class="afCol-3-10">общем</div>
                            <div class="afCol-1-10">
                                <div class="afCheck afC">
                                    <xsl:if test="ns1:Вид = 2">V</xsl:if>
                                </div>
                            </div>
                            <div class="afCol-1-2">дающих право на досрочное назначение пенсии</div>
                        </div>

                        <div class="afRow">
                            <div class="afCol-1-10">&#160;</div>
                            <div class="afCol-9-10">
                                <div class="afCol-1-3">за период*</div>
                                <div class="afCol-1-3">c <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                                    </xsl:call-template>
                                </span>
                                </div>
                                <div class="afCol-1-3">по <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                                    </xsl:call-template>
                                </span>;
                                </div>
                            </div>
                        </div>

                    </xsl:for-each>

                </xsl:for-each>

                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Стаж/ns1:Иное">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">иное</div>
                    </div>

                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Стаж/ns1:Иное">
                        <div class="afRow">
                            <p class="afValue afJustify"><xsl:value-of select="."/></p>
                        </div>
                    </xsl:for-each>
                </xsl:if>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Стаж/ns1:Уплата">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            в связи с уплатой страхователем, зарегистрированным в качестве ИП (главы КФХ, члена КФХ, адвоката, нотариуса и др. категорий, приравненных к ИП),*
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-10">&#160;</div>
                        <div class="afCol-9-10">
                            <div class="afCol-1-3">
                                <div class="afCol-1-2">
                                    <div class="afC">Регион местонахождения</div>
                                </div>
                                <div class="afCol-1-2">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="ns1:Страхователь/ns1:Регион"/>
                                    </p>
                                </div>
                            </div>
                            <div class="afCol-1-3">
                                <div class="afCol-1-2">
                                    <div class="afC">ИНН</div>
                                </div>
                                <div class="afCol-1-2">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="ns1:Страхователь/УТ:ИНН"/>
                                    </p>
                                </div>
                            </div>
                            <div class="afCol-1-3">
                                <div class="afCol-1-2">
                                    <div class="afC">регистрационный номер в ПФР <span class="afItalic">(при наличии)</span></div>
                                </div>
                                <div class="afCol-1-2">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="ns1:Страхователь/УТ:РегНомер"/>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <xsl:for-each select="ns1:Период">

                        <div class="afRow">
                            <div class="afCol-1-10">&#160;</div>
                            <div class="afCol-9-10">
                                <div class="afCol-1-3">за период</div>
                                <div class="afCol-1-3">c <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="УТ:С" />
                                    </xsl:call-template>
                                </span>
                                </div>
                                <div class="afCol-1-3">по <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="УТ:По" />
                                    </xsl:call-template>
                                </span>;
                                </div>
                            </div>
                        </div>

                    </xsl:for-each>

                </xsl:for-each>

                <div class="afRow">
                    <div class="afC afValue afJustify">*возможно внесение информации о нескольких страхователях и нескольких периодах</div>
                </div>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Обучение">
                <div class="afRow">
                    <div class="afC afIndent30">3.2. сведений о периодах обучения</div>
                </div>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Обучение">
                    <div class="afRow">
                        <div class="afC afMarginLeft30">
                            <div class="afCol-2-3">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:НаименованиеОрганизации"/>
                                </p>
                                <p class="afSubscript afCenter">(наименование организации)</p>
                            </div>
                        </div>
                    </div>

                    <div class="afInterval" />

                    <div class="afRow">
                        <div class="afMarginLeft30">

                                <div class="afCol-1-3">за период &lt;*&gt;</div>
                                <div class="afCol-1-3">c <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                                    </xsl:call-template>
                                </span>
                                </div>
                                <div class="afCol-1-3">по <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                                    </xsl:call-template>
                                </span>;
                                </div>

                        </div>
                    </div>
                </xsl:for-each>

            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды">
                <div class="afRow">
                    <div class="afC afIndent30">3.3. сведений об иных периодах, засчитываемых в страховой стаж в соответствии с частью 1 статьи 12 Федерального закона от 28 декабря 2013 г.
                        № 400-ФЗ «О страховых пенсиях» (Собрание законодательства Российской Федерации, 2013, № 52, ст. 6965; 2019, № 10, ст. 895):
                    </div>
                </div>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ВоеннаяСлужба">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период прохождения военной службы, а также другой приравненной к ней службы, предусмотренной Законом Российской Федерации от 12 февраля 1993 года № 4468-1 «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, Федеральной службе войск национальной гвардии Российской Федерации, и их семей» (Ведомости СНД РФ и ВС РФ 1993, № 9, ст. 328; Собрание законодательства Российской Федерации 2019, № 18, ст. 2190)
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-10">&#160;</div>
                        <div class="afCol-9-10">
                            (за исключением военной службы по призыву)**
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">страна прохождения службы</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Страна"/>
                                </p>
                            </div>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион прохождения службы</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период прохождения службы</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:СлужбаПризыв">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период военной службы по призыву
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">страна прохождения службы</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Страна"/>
                                </p>
                            </div>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион прохождения службы</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период прохождения службы</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:СоцСтрах">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период получения пособия по обязательному социальному страхованию в период временной нетрудоспособности**
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион получения пособия</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период получения пособия</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:УходДети">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период ухода родителя за ребенком до достижения им возраста полутора лет**
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">страна рождения ребенка</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Страна"/>
                                </p>
                            </div>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион рождения ребенка</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afC">дата рождения ребенка</div>
                        </div>
                        <div class="afCol-1-2">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="УТ:ДатаРождения">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="УТ:ДатаРождения" />
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <xsl:call-template name="УТ:DateSpecialStr">
                                            <xsl:with-param name="pDate" select="УТ:ДатаРожденияОсобая" />
                                        </xsl:call-template>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </p>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afC">ФИО ребенка <span class="afItalic">(полностью)</span></div>
                        </div>
                        <div class="afCol-1-2">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="УТ:ФИО" />
                                </xsl:call-template>
                            </p>
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:Безработица">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период получения пособия по безработице, период участия в оплачиваемых общественных работах и период переезда или переселения по направлению государственной службы занятости в другую местность для трудоустройства**
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afC">страна получения пособия (осуществления периодов работы по направлению государственной службы занятости)</div>
                        </div>
                        <div class="afCol-1-2">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="ns1:Страна"/>
                            </p>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afC">регион получения пособия (осуществления периодов работы по направлению государственной службы занятости)</div>
                        </div>
                        <div class="afCol-1-2">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="ns1:Регион"/>
                            </p>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:РеабилитацияСодержаниеПодСтражей">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период содержания под стражей лиц, необоснованно привлеченных к уголовной ответственности, необоснованно репрессированных и впоследствии реабилитированных, и период отбывания наказания этими лицами в местах лишения свободы и ссылке***
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">страна содержания</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Страна"/>
                                </p>
                            </div>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион содержания</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период содержания</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:УходИнвд">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период ухода, осуществляемого трудоспособным лицом за инвалидом I группы, ребенком-инвалидом или лицом, достигшим возраста 80 лет**
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">страна проживания лица, за которым осуществляется уход</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Страна"/>
                                </p>
                            </div>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион проживания лица, за которым осуществляется уход</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период осуществления ухода</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">ФИО лица, за которым осуществляется уход <span class="afItalic">(полностью)</span></div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ:NameStr">
                                        <xsl:with-param name="pName" select="УТ:ФИО" />
                                    </xsl:call-template>
                                </p>
                            </div>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">дата рождения лица, за которым осуществляется уход</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="УТ:ДатаРождения">
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate" select="УТ:ДатаРождения" />
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:call-template name="УТ:DateSpecialStr">
                                                <xsl:with-param name="pDate" select="УТ:ДатаРожденияОсобая" />
                                            </xsl:call-template>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                </p>
                            </div>
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрВоен">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период проживания супругов военнослужащих, проходящих военную службу по контракту, вместе с супругами в местностях, где они не могли трудиться в связи с отсутствием возможности трудоустройства**
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">страна прохождения службы</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Страна"/>
                                </p>
                            </div>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион прохождения службы</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период проживания</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период проживания за границей супругов работников, направленных в дипломатические представительства и консульские учреждения Российской Федерации, постоянные представительства Российской Федерации
                            при международных организациях, торговые представительства Российской Федерации в иностранных государствах, представительства федеральных органов исполнительной власти, государственных органов
                            при федеральных органах исполнительной власти либо в качестве представителей этих органов за рубежом, а также в представительства государственных учреждений Российской Федерации (государственных
                            органов и государственных учреждений СССР) за границей и международные организации, перечень которых утверждается Правительством Российской Федерации**
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-2-3">
                            <div class="afC">ФИО работника, направленного в загранучреждение</div>
                        </div>
                        <div class="afCol-1-3">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="УТ:ФИО" />
                                </xsl:call-template>
                            </p>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-2-3">
                            <div class="afC">СНИЛС работника, направленного в загранучреждение</div>
                        </div>
                        <div class="afCol-1-3">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="УТ:СНИЛС"/>
                            </p>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-2-3">
                            <div class="afC">Наименование дипломатического представительства или консульского учреждения</div>
                        </div>
                        <div class="afCol-1-3">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="ns1:НаименованиеУчреждения"/>
                            </p>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период проживания</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ОРД">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период, засчитываемый в страховой стаж в соответствии с Федеральным законом от 12 августа 1995 года № 144-ФЗ «Об оперативно-розыскной деятельности»**(Собрание законодательства Российской Федерации, 1995, № 33, ст. 3349; 2019, № 31, ст. 4470)
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:РеабилитацияВременноеОтстранение">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период, в течении которого лица, необоснованно привлеченные к уголовной ответственности и впоследствии реабилитированные, были временно отстранены от должности (работы) в порядке, установленном
                            уголовно-процессуальным законодательством Российской Федерации**
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">страна</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Страна"/>
                                </p>
                            </div>
                        </div>
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период отстранения</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:СудейскаяДеятельность">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            период осуществления судьей полномочий в соответствии с Законом Российской Федерации от 26 июня 1992 г. N 3132-1 "О статусе судей в Российской Федерации" &lt;**&gt; (Ведомости Съезда народных депутатов Российской Федерации и Верховного Совета Российской Федерации, 1992, N 30, ст. 1792; Собрание законодательства Российской Федерации 2019, N 31, ст. 4444)
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-2">
                            <div class="afCol-1-2">регион</div>
                            <div class="afCol-1-2">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Регион"/>
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="afRow">
                        <div class="afCol-1-3">период</div>
                        <div class="afCol-1-3">c <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
                            </xsl:call-template>
                        </span>
                        </div>
                        <div class="afCol-1-3">по <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
                            </xsl:call-template>
                        </span>;
                        </div>
                    </div>

                </xsl:for-each>

                <div class="afRow">
                    <div class="afC afValue afJustify">**возможно внесение информации о нескольких периодах</div>
                </div>

            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заработок2002">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заработок2002">
                    <div class="afRow">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">V</div>
                        </div>
                        <div class="afCol-9-10">
                            <div class="afC">3.4. сведений о заработке до 1 января 2002 года, полученном за периоды работы в***</div>
                        </div>
                    </div>
                    <div class="afRow">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="ns1:Страхователь/УТ:Наименование"/>
						</p>
						<p class="afSubscript afCenter afItalic">(наименование работодателя)</p>        
                    </div>


                    <div class="afRow">
                        
                            <div class="afCol-1-3">
                                <div class="afCol-1-2">
                                    <div class="afC">ИНН <span class="afItalic">(при наличии)</span></div>
                                </div>
                                <div class="afCol-1-2">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="ns1:Страхователь/УТ:ИНН"/>
                                    </p>
                                </div>
                            </div>
                            <div class="afCol-1-3">
                                <div class="afCol-1-2">
                                    <div class="afC">страна местонахождения</div>
                                </div>
                                <div class="afCol-1-2">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="ns1:Страхователь/ns1:Страна"/>
                                    </p>
                                </div>
                            </div>
                            <div class="afCol-1-3">
                                <div class="afCol-1-2">
                                    <div class="afC">регион местонахождения</div>
                                </div>
                                <div class="afCol-1-2">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="ns1:Страхователь/ns1:Регион"/>
                                    </p>
                                </div>
                            </div>
                    </div>

                    <xsl:for-each select="ns1:Период">

                        <div class="afRow">
                            <div class="afCol-1-10">&#160;</div>
                            <div class="afCol-9-10">
                                <div class="afCol-1-3">за период</div>
                                <div class="afCol-1-3">c <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="УТ:С" />
                                    </xsl:call-template>
                                </span>
                                </div>
                                <div class="afCol-1-3">по <span class="afValue afUnderline">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="УТ:По" />
                                    </xsl:call-template>
                                </span>;
                                </div>
                            </div>
                        </div>

                    </xsl:for-each>

                </xsl:for-each>

                <div class="afRow">
                    <div class="afC afValue afJustify">***возможно внесение информации о нескольких страхователях и нескольких периодах</div>
                </div>

            </xsl:if>

            <div class="afRow">
                <div class="afC afIndent30">4. К заявлению прилагаю документы:</div>
            </div>

        	<div class="afRow">
	            <table class="afTable afNoBreakInside">
	                <tr>
	                    <td class="afCenter">№ п/п</td>
	                    <td class="afCenter">Наименование документа</td>
	                </tr>
	                <xsl:choose>
	                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ПрилагаемыеДокументы">
	                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ПрилагаемыеДокументы/УТ:ПрилагаемыйДокумент">
	                            <tr>
	                                <td class="afValue">
	                                    <xsl:value-of select="position()"/>
	                                </td>
	                                <td class="afValue">
	                                    <xsl:value-of select="УТ:Наименование"/>
	                                </td>
	                            </tr>
	                        </xsl:for-each>
	                    </xsl:when>
	                    <xsl:otherwise>
	                        <tr>
	                            <td>&#160;</td>
	                            <td class="afValue">&#160;</td>
	                        </tr>
	                    </xsl:otherwise>
	                </xsl:choose>
	            </table>
        	</div>

            <div class="afRow">
                <div class="afC afIndent30">5. Прошу <span class="afItalic">(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина):</span></div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">а)</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:НаправлениеУведомленияЭП"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда Российской Федерации настоящего заявления и представленных
                        мною документов, на адрес электронной почты
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-9-10">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:НаправлениеУведомленияЭП">
                                <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/></div>
                                <p class="afSubscript afCenter afItalic">(адрес электронной почты <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']">
                                        <span class="afUnderline">гражданина</span> (его представителя)
                                    </xsl:when>
                                    <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                </xsl:choose>
                                    (нужное подчеркнуть)
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                <p class="afSubscript afCenter afItalic">(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть)</p>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">б)</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-9-10 afJustify">осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых
                        сообщений <span class="afItalic">(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина)</span>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        на адрес электронной почты
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-9-10">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АдресЭлПочты">
                                <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АдресЭлПочты"/></div>
                                <p class="afSubscript afCenter afItalic">(адрес электронной почты <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
                                        <span class="afUnderline">гражданина</span> (его представителя)
                                    </xsl:when>
                                    <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                </xsl:choose>
                                    (нужное подчеркнуть)
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                <p class="afSubscript afCenter afItalic">(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть)</p>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        на абонентский номер устройства подвижной радиотелефонной связи гражданина (его представителя)
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-9-10">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АбонентскийНомер">
                                <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АбонентскийНомер"/></div>
                                <p class="afSubscript afCenter afItalic">(абонентский номер)
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                <p class="afSubscript afCenter afItalic">(абонентский номер)</p>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afC afIndent30">6. Достоверность сведений, указанных в заявлении, подтверждаю.</div>
            </div>

        	<div class="afRow">
	            <table class="afTable afNoBreakInside">
	                <tr>
	                    <td class="afCenter">Дата заполнения заявления</td>
	                    <td class="afCenter">Подпись застрахованного лица (его представителя)</td>
	                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
	                </tr>
	                <tr>
	                    <td class="afValue afCenter">
	                        <xsl:call-template name="DateShortStr">
	                            <xsl:with-param name="pDate">
	                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ДатаЗаполнения"/>
	                            </xsl:with-param>
	                        </xsl:call-template></td>
	                    <td>&#160;</td>
	                    <td class="afValue afCenter">
	                        <xsl:choose>
	                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель">
	                                <xsl:call-template name="УТ:NameStr">
	                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
	                                </xsl:call-template>
	                            </xsl:when>
	                            <xsl:otherwise>
	                                <xsl:call-template name="УТ:NameStr">
	                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:ФИО"/>
	                                </xsl:call-template>
	                            </xsl:otherwise>
	                        </xsl:choose>
	                    </td>
	                </tr>
	            </table>
        	</div>

        </div>
    </xsl:template>

</xsl:stylesheet>
