<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗКУЛС/2021-12-30">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
		
        <div class="afWrap pfrAfZKULS">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ТОПФР/УТ:Наименование"/>
            </p>
            <p class="afSubscript afCenter afItalic">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br /> О КОРРЕКТИРОВКЕ СВЕДЕНИЙ ИНДИВИДУАЛЬНОГО<br /> (ПЕРСОНИФИЦИРОВАННОГО) УЧЕТА И ВНЕСЕНИИ УТОЧНЕНИЙ<br /> (ДОПОЛНЕНИЙ) В ИНДИВИДУАЛЬНЫЙ ЛИЦЕВОЙ СЧЕТ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC afMarginLeft30">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft30">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии))</p>
            </div>

            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <p class="afValue afUnderlinedBlock afMarginLeft400">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:СНИЛС"/>
                </p>
            </div>

            <div class="afRow">
                <div class="afC">почтовый адрес застрахованного лица для направления информации территориального органа Пенсионного фонда Российской Федерации</div>
            </div>

            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/ns1:Адрес"/>
                    </xsl:call-template>
                </p>
            </div>

			<div class="afRow">
				<div class="afC">номер телефона</div>
				<p class="afValue afUnderlinedBlock afMarginLeft150">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:Телефоны">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
							<xsl:if test="position() &gt; 1">, </xsl:if>
							<xsl:value-of select="."/>
						</xsl:for-each>
					</xsl:if>
				</p>
			</div>

        	<div class="afRow">
	            <xsl:call-template name="УТ:DocStr">
	                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:МестоРождения"/>
	                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:ДатаРождения"/>
	                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
	                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:УдостоверяющийДокумент"/>
	                <xsl:with-param name="pPeriod">0</xsl:with-param>
	            </xsl:call-template>
        	</div>

            
                <div class="afRow">
                    <div class="afC afIndent30">2. Представитель (
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:Тип = 1"><span class="afUnderline">законный представитель несовершеннолетнего или недееспособного лица, организация, на которую возложено исполнение обязанностей опекуна или попечителя</span>, доверенное лицо)
                            </xsl:when>
                             <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:Тип = 2">законный представитель несовершеннолетнего или недееспособного лица, организация, на которую возложено исполнение обязанностей опекуна или попечителя, <span class="afUnderline">доверенное лицо</span>)
                            </xsl:when>
                            <xsl:otherwise>
                               законный представитель несовершеннолетнего или недееспособного лица, организация, на которую возложено исполнение обязанностей опекуна или попечителя, доверенное лицо)
                            </xsl:otherwise>
                        </xsl:choose>
                         <span class="afItalic"> (при наличии) (нужное подчеркнуть)</span>
                    </div>
                </div>

                <div class="afRow">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                        </xsl:call-template>
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование">
                            , <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование"/>
                        </xsl:if>
                    </p>
                    <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество (при наличии)  ее представителя)</p>
                </div>

                <div class="afRow">
                    <div class="afC">почтовый адрес представителя для направления информации территориального органа Пенсионного фонда Российской Федерации</div>
                </div>

                <div class="afRow">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>

                <div class="afRow">
                    <div class="afC">адрес места нахождения организации, на которую возложено исполнение обязанностей опекуна или попечителя</div>
                </div>
                <div class="afRow">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>

                <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны">
                    <div class="afRow">
                        <div class="afC">номер телефона</div>
                        <p class="afValue afUnderlinedBlock afMarginLeft200">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                                <xsl:if test="position() &gt; 1">, </xsl:if>
                                <xsl:value-of select="."/>
                            </xsl:for-each>
                        </p>
                    </div>
                </xsl:if>

            	<div class="afRow">
	                <table class="afTable afTable100">
	                    <tr>
	                        <td class="afTable50">Наименование документа, удостоверяющего личность представителя</td>
	                        <td colspan="3" class="afValue">
	                            <xsl:choose>
	                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
	                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
	                                </xsl:when>
	                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип">
	                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип"/>
	                                </xsl:when>
	                                <xsl:otherwise>&#160;</xsl:otherwise>
	                            </xsl:choose>
	                        </td>
	                    </tr>
	                    <tr>
	                        <td>Серия, номер</td>
	                        <td class="afValue afTable20">
	                            <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', /ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
	                        </td>
	                        <td class="afTable15">Дата выдачи</td>
	                        <td class="afValue">
	                            <xsl:call-template name="DateShortStr">
	                                <xsl:with-param name="pDate">
	                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
	                                </xsl:with-param>
	                            </xsl:call-template>
	                        </td>
	                    </tr>
	                    <tr>
	                        <td>Кем выдан</td>
	                        <td colspan="3" class="afValue">
	                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
	                        </td>
	                    </tr>
	                </table>
            	</div>

                <p class="afInterval"/>

            	<div class="afRow">
	                <table class="afTable afTable100">
	                    <tr>
	                        <td class="afTable50">Наименование документа, подтверждающего полномочия представителя</td>
	                        <td colspan="3" class="afValue">
	                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
	                        </td>
	                    </tr>
	                    <tr>
	                        <td>Серия, номер</td>
	                        <td class="afValue afTable20">
	                            <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', /ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
	                        </td>
	                        <td class="afTable15">Дата выдачи</td>
	                        <td class="afValue">
	                            <xsl:call-template name="DateShortStr">
	                                <xsl:with-param name="pDate">
	                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
	                                </xsl:with-param>
	                            </xsl:call-template>
	                        </td>
	                    </tr>
	                    <tr>
	                        <td>Кем выдан</td>
	                        <td colspan="3" class="afValue">
	                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
	                        </td>
	                    </tr>
	                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
	                        <tr>
	                            <td>Срок действия полномочий</td>
	                            <td colspan="3" class="afValue">
	                                <xsl:call-template name="DateShortStr">
	                                    <xsl:with-param name="pDate">
	                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
	                                    </xsl:with-param>
	                                </xsl:call-template>
	                            </td>
	                        </tr>
	                    </xsl:if>
	                </table>
            	</div>
           
             <div class="afRow">
                <div class="afC afIndent30">3. Сведения об умершем зарегистрированном лице, в отношении которого необходимы корректировка сведений индивидуального (персонифицированного) учета и внесение уточнений (дополнений) в индивидуальный лицевой счет:</div>
            </div>
            <div class="afRow afUnderlinedBlock afValue afCenter">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:УмершееЗЛ/УТ:ФИО">
						<xsl:call-template name="УТ:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:УмершееЗЛ/УТ:ФИО"/>
						</xsl:call-template>
					</xsl:when>
					<xsl:otherwise>
						&#160;
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии))</p>
			
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">страховой номер индивидуального лицевого счета </div>
				<p class="afValue afUnderlinedBlock afMarginLeft400">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:УмершееЗЛ/УТ:СНИЛС"/>
				</p>,
			</div>


            <div class="afRow">
                <div class="afC afIndent30">4. Прошу откорректировать сведения индивидуального (персонифицированного) учета и внести уточнения (дополнения) в индивидуальный лицевой счет в части пенсионных прав<span class="afItalic">(сделать отметку в соответствующем квадрате (квадратах), указать нужное</span>:</div>
            </div>
            
		    <div class="afRow">
				<div class="afC afIndent30">4.1. сведений о периодах работы, иной деятельности, включаемых в страховой стаж*</div>
			</div>
			
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ПериодРаботы">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ПериодРаботы">
						<xsl:for-each select="ns1:Период">
							<div class="afRow">
								<div class="afCol-1-10">&#160;</div>
								<div class="afCol-2">с</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="УТ:С" />
									</xsl:call-template>
								</div>
								<div class="afCol-2">&#160;</div>
								<div class="afCol-1-20">по</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="УТ:По" />
									</xsl:call-template>
								</div>
							</div>
						</xsl:for-each>
						
						<div class="afRow afUnderlinedBlock afValue afCenter">
							<xsl:choose>
								<xsl:when test="ns1:Организация/УТ:Наименование">
									<xsl:value-of select="ns1:Организация/УТ:Наименование"/>
								</xsl:when>
								<xsl:when test="ns1:ФИО">
									<xsl:call-template name="УТ:NameStr">
										<xsl:with-param name="pName" select="ns1:ФИО"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</div>
						<p class="afSubscript afCenter afItalic">(наименование организации или фамилия, имя, отчество (при наличии) лица, самостоятельно обеспечивающего себя работой)</p>
						<div class="afRow">
							<div class="afC">регистрационный номер в ПФР <span class="afItalic">(при наличии сведений)</span></div>
							<p class="afValue afUnderlinedBlock afMarginLeft400">
								<xsl:value-of select="ns1:Организация/ns1:Реквизиты/ns1:РегНомерПФР"/>
							</p>
						</div>
						<div class="afRow">
							<div class="afC">ИНН <span class="afItalic">(при наличии сведений)</span></div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:value-of select="ns1:Организация/ns1:Реквизиты/УТ:ИНН"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afC">место нахождения организации <span class="afItalic">(при отсутствии сведений о регистрационном номере в ПФР и ИНН)</span></div>
						</div>
						<div class="afRow afUnderlinedBlock afValue afCenter">
							<xsl:choose>
								<xsl:when test="ns1:Организация/ns1:Реквизиты/ns1:Адрес">
									<xsl:choose>
										<xsl:when test="ns1:Организация/ns1:Реквизиты/ns1:Адрес/УТ:Иностранный">
											<xsl:call-template name="УТ:AddressForeignStr">
												<xsl:with-param name="pAddress" select="ns1:Организация/ns1:Реквизиты/ns1:Адрес/УТ:Иностранный"/>
											</xsl:call-template>
										</xsl:when>
										<xsl:when test="ns1:Организация/ns1:Реквизиты/ns1:Адрес/УТ:Иностранный">
											<xsl:value-of select="ns1:Организация/ns1:Реквизиты/ns1:Адрес/УТ:Неструктурированный"/>
										</xsl:when>
										<xsl:otherwise>
											<xsl:call-template name="УТ:AddressStr">
												<xsl:with-param name="pAddress" select="ns1:Организация/ns1:Реквизиты/ns1:Адрес"/>
											</xsl:call-template>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</div>
						<div class="afRow">
							<div class="afC">в отношении <span class="afItalic">(сделать отметку в соответствующем квадрате (квадратах)):</span></div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"><xsl:if test="ns1:Вид = 1">V</xsl:if></div>
							</div>
							<div class="afCol-9-10 afJustify">периода работы,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"><xsl:if test="ns1:Вид = 2">V</xsl:if></div>
							</div>
							<div class="afCol-9-10 afJustify">периода деятельности лица, самостоятельно обеспечивающего себя работой,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"><xsl:if test="ns1:Вид = 3">V</xsl:if></div>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) в условиях, дающих право на досрочное назначение страховой пенсии по старости,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"><xsl:if test="ns1:Вид = 4">V</xsl:if></div>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) в районах Крайнего Севера и приравненных к ним местностях,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"><xsl:if test="ns1:Вид = 5">V</xsl:if></div>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) на территориях, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"><xsl:if test="ns1:Вид = 6">V</xsl:if></div>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) в сельском хозяйстве, дающей право на повышение фиксированной выплаты к страховой пенсии,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"><xsl:if test="ns1:Государство">V</xsl:if></div>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) за пределами Российской Федерации,засчитываемой в страховой стаж в случаях, предусмотренных законодательством Российской Федерации или международными договорами</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">&#160;</div>	
							<div class="afCol-9-10">
								<div class="afValue afUnderlinedBlock">
									<xsl:value-of select="ns1:Государство"/>
								</div>
								<p class="afSubscript afCenter afItalic">(государство)</p>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"><xsl:if test="ns1:Иное">V</xsl:if></div>
							</div>
							<div class="afCol-1-10">иное</div>
							<div class="afCol-8-10">
								<div class="afValue afUnderlinedBlock">
									<xsl:value-of select="ns1:Иное"/>
								</div>
								<p class="afSubscript afCenter afItalic">(указать)</p>
							</div>
						</div>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afCol-1-10">&#160;</div>
						<div class="afCol-2">с</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
						<div class="afCol-2">&#160;</div>
						<div class="afCol-1-20">по</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
					</div>
					
					
					
					<div class="afRow afUnderlinedBlock afValue afCenter">&#160;</div>
						<p class="afSubscript afCenter afItalic">(наименование организации или фамилия, имя, отчество (при наличии) лица, самостоятельно обеспечивающего себя работой)</p>
						<div class="afRow">
							<div class="afC">регистрационный номер в ПФР <span class="afItalic">(при наличии сведений)</span></div>
							<p class="afValue afUnderlinedBlock afMarginLeft400">&#160;</p>
						</div>
						<div class="afRow">
							<div class="afC">ИНН <span class="afItalic">(при наличии сведений)</span></div>
							<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
						</div>
						<div class="afRow">
							<div class="afC">место нахождения организации <span class="afItalic">(при отсутствии сведений о регистрационном номере в ПФР и ИНН)</span></div>
						</div>
						<div class="afRow afUnderlinedBlock afValue afCenter">&#160;</div>
						<div class="afRow">
							<div class="afC">в отношении <span class="afItalic">(сделать отметку в соответствующем квадрате (квадратах)):</span></div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"/>
							</div>
							<div class="afCol-9-10 afJustify">периода работы,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"/>
							</div>
							<div class="afCol-9-10 afJustify">периода деятельности лица, самостоятельно обеспечивающего себя работой,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"/>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) в условиях, дающих право на досрочное назначение страховой пенсии по старости,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"/>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) в районах Крайнего Севера и приравненных к ним местностях,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"/>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) на территориях, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"/>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) в сельском хозяйстве, дающей право на повышение фиксированной выплаты к страховой пенсии,</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"/>
							</div>
							<div class="afCol-9-10 afJustify">работы (иной деятельности) за пределами Российской Федерации,засчитываемой в страховой стаж в случаях, предусмотренных законодательством Российской Федерации или международными договорами</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">&#160;</div>	
							<div class="afCol-9-10">
								<div class="afValue afUnderlinedBlock">&#160;</div>
								<p class="afSubscript afCenter afItalic">(государство)</p>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afCheck afC"/>
							</div>
							<div class="afCol-1-10">иное</div>
							<div class="afCol-8-10">
								<div class="afValue afUnderlinedBlock">&#160;</div>
								<p class="afSubscript afCenter afItalic">(указать)</p>
							</div>
						</div>
				</xsl:otherwise>
			</xsl:choose>
			
			
			
			<div class="afRow">
				<div class="afC afValue afIndent30">*возможно внесение информации о нескольких организациях (лицах, самостоятельно обеспечивающих себя работой) и нескольких периодах</div>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afC afIndent30">4.2. сведений о периодах обучения</div>
			</div>
			<xsl:call-template name="Period">
				<xsl:with-param name="pPeriod" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Обучение" />
			</xsl:call-template>
			

			<div class="afRow">
				<div class="afC afIndent30">4.3. сведений об иных периодах, засчитываемых в страховой стаж в соответствии с частью 1 статьи 12 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» (Собрание законодательства Российской Федерации, 2013, № 52, ст. 6965; 2019, № 40, ст. 5488)<span class="afItalic">указать нужное)</span>:
				</div>
			</div>
			<div class="afRow">
				<div class="afC afIndent30">а) период прохождения военной службы, а также другой приравненной к ней службы, предусмотренной Законом Российской Федерации от 12 февраля 1993 года № 4468-1 «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, войсках национальной гвардии Российской Федерации, органах принудительного исполнения Российской Федерации, и их семей» (Ведомости Совета народных депутатов Российской Федерации и Верховного Совета Российской Федерации, 1993, № 9, ст. 328; Собрание законодательства Российской Федерации, 2020, № 52, ст. 8577)
				</div>
			</div>
			 <div class="afRow">
				<div class="afC afIndent30">(за исключением военной службы по призыву)**</div>
			</div>
			<xsl:call-template name="Period">
				<xsl:with-param name="pPeriod" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ВоеннаяСлужба" />
			</xsl:call-template>
			
			<div class="afRow">
				<div class="afC afIndent30">б) период прохождения военной службы по призыву</div>
			</div>
			<xsl:call-template name="Period">
				<xsl:with-param name="pPeriod" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:СлужбаПризыв" />
			</xsl:call-template>
			
			<div class="afRow">
				<div class="afC afIndent30">в) период получения пособия по обязательному социальному страхованию в период временной нетрудоспособности **</div>
			</div>
			<xsl:call-template name="Period">
				<xsl:with-param name="pPeriod" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:СоцСтрах" />
			</xsl:call-template>
			
			<div class="afRow">
				<div class="afC afIndent30">г) период ухода родителя за ребенком до достижения им возраста полутора лет **:</div>
			</div>
			<div class="afRow">
				<div class="afC afIndent30">Ребенок, за которым осуществлялся уход:</div>
			</div>
			
			
			
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:УходДети">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:УходДети">
						<div class="afRow">
							<div class="afC">фамилия, имя, отчество <span class="afItalic">(при наличии)</span></div>
							<p class="afValue afUnderlinedBlock afMarginLeft300">
								 <xsl:call-template name="УТ:NameStr">
									<xsl:with-param name="pName" select="УТ:ФИО"/>
								</xsl:call-template>
							</p>
						</div>
						<div class="afRow">
							<div class="afC">дата рождения  </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:choose>
									<xsl:when test="УТ:ДатаРожденияОсобая">
										<xsl:call-template name="УТ:DateSpecialStr">
											<xsl:with-param name="pDate" select="УТ:ДатаРожденияОсобая"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:when test="УТ:ДатаРождения">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="УТ:ДатаРождения"/>
										</xsl:call-template>
									</xsl:when>
								</xsl:choose>	
							</div>
						</div>
						<div class="afRow">
							<div class="afC">государство  <span class="afItalic">(в случае регистрации рождения ребенка компетентным органом иностранного государства)</span></div>
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="ns1:Государство"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afC">страховой номер индивидуального лицевого счета (при наличии) </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:value-of select="УТ:СНИЛС"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-3">Период ухода за ребенком с</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
								</xsl:call-template>
							</div>
							<div class="afCol-2">&#160;</div>
							<div class="afCol-1-20">по</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
								</xsl:call-template>
							</div>
						</div>
						<p class="afInterval"/>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afC">фамилия, имя, отчество <span class="afItalic">(при наличии)</span></div>
						<p class="afValue afUnderlinedBlock afMarginLeft300">&#160;</p>
					</div>
					<div class="afRow">
						<div class="afC">дата рождения  </div>
						<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
					</div>
					<div class="afRow">
						<div class="afC">государство  <span class="afItalic">(в случае регистрации рождения ребенка компетентным органом иностранного государства)</span></div>
						<p class="afInterval"/>
						<div class="afValue afUnderlinedBlock">&#160;</div>
					</div>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета (при наличии) </div>
						<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
					</div>
					<div class="afRow">
						<div class="afCol-1-3 afC">Период ухода за ребенком с</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
						<div class="afCol-2">&#160;</div>
						<div class="afCol-1-20">по</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afIndent30">д) период получения пособия по безработице, период участия в оплачиваемых общественных работах и период переезда или переселения по направлению государственной службы занятости в другую местность для трудоустройства **</div>
			</div>
			<xsl:call-template name="Period">
				<xsl:with-param name="pPeriod" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:Безработица" />
			</xsl:call-template>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afIndent30">е) период содержания под стражей лиц, необоснованно привлеченных к уголовной ответственности, необоснованно репрессированных и впоследствии реабилитированных, и период отбывания наказания этими лицами в местах лишения свободы и ссылке***</div>
			</div>
			<xsl:call-template name="Period">
				<xsl:with-param name="pPeriod" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:РеабилитацияСодержаниеПодСтражей" />
			</xsl:call-template>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afIndent30">ж) период ухода, осуществляемого трудоспособным лицом за инвалидом I группы, ребенком-инвалидом или за лицом, достигшим возраста 80 лет**:</div>
			</div>
			<div class="afRow">
				<div class="afC afIndent30">Гражданин, за которым осуществлялся уход:</div>
			</div>
	
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:УходИнвд">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:УходИнвд">
						<div class="afRow">
							<div class="afC">фамилия, имя, отчество <span class="afItalic">(при наличии)</span></div>
							<p class="afValue afUnderlinedBlock afMarginLeft300">
								 <xsl:call-template name="УТ:NameStr">
									<xsl:with-param name="pName" select="УТ:ФИО"/>
								</xsl:call-template>
							</p>
						</div>
						<div class="afRow">
							<div class="afC">дата рождения  </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:choose>
									<xsl:when test="УТ:ДатаРожденияОсобая">
										<xsl:call-template name="УТ:DateSpecialStr">
											<xsl:with-param name="pDate" select="УТ:ДатаРожденияОсобая"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:when test="УТ:ДатаРождения">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="УТ:ДатаРождения"/>
										</xsl:call-template>
									</xsl:when>
								</xsl:choose>	
							</div>
						</div>
						<div class="afRow">
							<div class="afC">страховой номер индивидуального лицевого счета (при наличии) </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:value-of select="УТ:СНИЛС"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-4">Период ухода с</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
								</xsl:call-template>
							</div>
							<div class="afCol-2">&#160;</div>
							<div class="afCol-1-20">по</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
								</xsl:call-template>
							</div>
						</div>
						<p class="afInterval"/>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afC">фамилия, имя, отчество <span class="afItalic">(при наличии)</span></div>
						<p class="afValue afUnderlinedBlock afMarginLeft300">&#160;</p>
					</div>
					<div class="afRow">
						<div class="afC">дата рождения  </div>
						<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
					</div>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета (при наличии) </div>
						<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
					</div>
					<div class="afRow">
						<div class="afCol-1-4 afC">Период ухода с</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
						<div class="afCol-2">&#160;</div>
						<div class="afCol-1-20">по</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			
			
			
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afIndent30">з) период проживания супругов военнослужащих, проходящих военную службу по контракту, вместе с супругами в местностях, где они не могли трудиться в связи с отсутствием возможности трудоустройства **:</div>
			</div>
			<div class="afRow">
				<div class="afC afIndent30">Военнослужащий:</div>
			</div>
	
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрВоен">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрВоен">
						<div class="afRow">
							<div class="afC">фамилия, имя, отчество <span class="afItalic">(при наличии)</span></div>
							<p class="afValue afUnderlinedBlock afMarginLeft300">
								 <xsl:call-template name="УТ:NameStr">
									<xsl:with-param name="pName" select="УТ:ФИО"/>
								</xsl:call-template>
							</p>
						</div>
						<div class="afRow">
							<div class="afC">дата рождения  </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:choose>
									<xsl:when test="УТ:ДатаРожденияОсобая">
										<xsl:call-template name="УТ:DateSpecialStr">
											<xsl:with-param name="pDate" select="УТ:ДатаРожденияОсобая"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:when test="УТ:ДатаРождения">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="УТ:ДатаРождения"/>
										</xsl:call-template>
									</xsl:when>
								</xsl:choose>	
							</div>
						</div>
						<div class="afRow">
							<div class="afC">страховой номер индивидуального лицевого счета (при наличии) </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:value-of select="УТ:СНИЛС"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="ns1:Ведомство"/>
							</div>
							<p class="afSubscript afCenter afItalic">(ведомство)</p>
						</div>

						<div class="afRow">
							<div class="afCol-1-10">&#160;</div>
							<div class="afCol-1-4">Период проживания с</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Период/УТ:С" />
								</xsl:call-template>
							</div>
							<div class="afCol-2">&#160;</div>
							<div class="afCol-1-20">по</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Период/УТ:По" />
								</xsl:call-template>
							</div>
						</div>
						<p class="afInterval"/>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afC">фамилия, имя, отчество <span class="afItalic">(при наличии)</span></div>
						<p class="afValue afUnderlinedBlock afMarginLeft300">&#160;</p>
					</div>
					<div class="afRow">
						<div class="afC">дата рождения  </div>
						<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
					</div>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета (при наличии) </div>
						<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
					</div>
					<div class="afRow">
							<div class="afValue afUnderlinedBlock">&#160;</div>
							<p class="afSubscript afCenter afItalic">(ведомство)</p>
						</div>
					<div class="afRow">
						<div class="afCol-1-10">&#160;</div>
						<div class="afCol-1-4 afC">Период проживания с</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
						<div class="afCol-2">&#160;</div>
						<div class="afCol-1-20">по</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			
			
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afIndent30">и) период проживания за границей супругов работников, направленных в<span class="afItalic">(сделать отметку в соответствующем квадрате, указать нужное)**:</span></div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afCheck afC"><xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:Направление/ns1:ДипПредРФ/ns1:ОтметкаДПРФ = '1' or /ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:Направление/ns1:ДипПредРФ/ns1:ОтметкаДПРФ = 'true'">V</xsl:if></div>
				</div>
				<div class="afCol-9-10">дипломатические представительства и консульские учреждения Российской Федерации</div>
			</div>
			<div class="afRow">
				<div class="afC afIndent30">Работник, направленный в дипломатическое представительство, консульское учреждение Российской Федерации:</div>
			</div>
			
			

			<xsl:choose>
				<xsl:when test="count(//ns1:ДипПредРФ) = 1">
						<div class="afRow">
							<div class="afC">фамилия, имя, отчество <span class="afItalic">(при наличии)</span></div>
							<p class="afValue afUnderlinedBlock afMarginLeft300">
								 <xsl:call-template name="УТ:NameStr">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:РаботникДПиКУ/УТ:ФИО"/>
								</xsl:call-template>
							</p>
						</div>
						<div class="afRow">
							<div class="afC">дата рождения  </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:choose>
									<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:РаботникДПиКУ/УТ:ДатаРожденияОсобая">
										<xsl:call-template name="УТ:DateSpecialStr">
											<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:РаботникДПиКУ/УТ:ДатаРожденияОсобая"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:РаботникДПиКУ/УТ:ДатаРождения">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:РаботникДПиКУ/УТ:ДатаРождения"/>
										</xsl:call-template>
									</xsl:when>
								</xsl:choose>	
							</div>
						</div>
						<div class="afRow">
							<div class="afC">страховой номер индивидуального лицевого счета (при наличии) </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:РаботникДПиКУ/УТ:СНИЛС"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:РаботникДПиКУ/ns1:Наименование"/>
							</div>
							<p class="afSubscript afCenter afItalic">(наименование дипломатического представительства или консульского учреждения)</p>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">&#160;</div>
							<div class="afCol-1-4">Период проживания с</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:Направление/ns1:ДипПредРФ/ns1:Период/УТ:С" />
								</xsl:call-template>
							</div>

							<div class="afCol-2">&#160;</div>
							<div class="afCol-1-20">по</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:Направление/ns1:ДипПредРФ/ns1:Период/УТ:По" />
								</xsl:call-template>
							</div>
						</div>
						<p class="afInterval"/>
				</xsl:when>
				<xsl:when test="count(//ns1:ДипПредРФ) &gt; 1">						
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип">
						<div class="afRow">
							<div class="afC">фамилия, имя, отчество <span class="afItalic">(при наличии)</span></div>
							<p class="afValue afUnderlinedBlock afMarginLeft300">
								 <xsl:call-template name="УТ:NameStr">
									<xsl:with-param name="pName" select="ns1:РаботникДПиКУ/УТ:ФИО"/>
								</xsl:call-template>
							</p>
						</div>
						<div class="afRow">
							<div class="afC">дата рождения  </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:choose>
									<xsl:when test="ns1:ДипПредРФ/ns1:РаботникДПиКУ/УТ:ДатаРожденияОсобая">
										<xsl:call-template name="УТ:DateSpecialStr">
											<xsl:with-param name="pDate" select="ns1:РаботникДПиКУ/УТ:ДатаРожденияОсобая"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:when test="ns1:ДипПредРФ/ns1:РаботникДПиКУ/УТ:ДатаРождения">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="ns1:РаботникДПиКУ/УТ:ДатаРождения"/>
										</xsl:call-template>
									</xsl:when>
								</xsl:choose>	
							</div>
						</div>
						<div class="afRow">
							<div class="afC">страховой номер индивидуального лицевого счета (при наличии) </div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:value-of select="ns1:РаботникДПиКУ/УТ:СНИЛС"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="ns1:РаботникДПиКУ/ns1:Наименование"/>
							</div>
							<p class="afSubscript afCenter afItalic">(наименование дипломатического представительства или консульского учреждения)</p>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">&#160;</div>
							<div class="afCol-1-4">Период проживания с</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Направление/ns1:ДипПредРФ/ns1:Период/УТ:С" />
								</xsl:call-template>
							</div>
							<div class="afCol-2">&#160;</div>
							<div class="afCol-1-20">по</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:Направление/ns1:ДипПредРФ/ns1:Период/УТ:По" />
								</xsl:call-template>
							</div>
						</div>
						<p class="afInterval"/>
					</xsl:for-each>
				</xsl:when>
				<xsl:when test="count(//ns1:ДипПредРФ) = 0">
					<div class="afRow">
						<div class="afC">фамилия, имя, отчество <span class="afItalic">(при наличии)</span></div>
						<p class="afValue afUnderlinedBlock afMarginLeft300">&#160;</p>
					</div>
					<div class="afRow">
						<div class="afC">дата рождения  </div>
						<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
					</div>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета (при наличии) </div>
						<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
					</div>
					<div class="afRow">
							<div class="afValue afUnderlinedBlock">&#160;</div>
							<p class="afSubscript afCenter afItalic">(наименование дипломатического представительства или консульского учреждения)</p>
						</div>
					<div class="afRow">
						<div class="afCol-1-10">&#160;</div>
						<div class="afCol-1-4 afC">Период проживания с</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
						<div class="afCol-2">&#160;</div>
						<div class="afCol-1-20">по</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
					</div>
				</xsl:when>
			</xsl:choose>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afCheck afC"><xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:Направление/ns1:ПостПредРФМеждОрг/ns1:ОтметкаППРФ = '1' or /ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:Направление/ns1:ПостПредРФМеждОрг/ns1:ОтметкаППРФ = 'true'">V</xsl:if></div>
				</div>
				<div class="afCol-9-10 afJustify">постоянные представительства Российской Федерации при международных организациях, торговые представительства Российской Федерации в иностранных государствах, представительства федеральных органов исполнительной власти, государственных органов при федеральных органах исполнительной власти либо в качестве представителей этих органов за рубежом, а также представительства государственных учреждений Российской Федерации (государственных органов и государственных учреждений СССР) за границей, международные организации, перечень которых утверждается Правительством Российской Федерации.</div>
			</div>
			
				<xsl:choose>
						<xsl:when test="count(//ns1:ПостПредРФМеждОрг) = 1">
							<div class="afRow">
								<div class="afCol-1-10">&#160;</div>
								<div class="afCol-1-4">Период проживания с</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:Направление/ns1:ПостПредРФМеждОрг/ns1:Период/УТ:С" />
									</xsl:call-template>
								</div>
								<div class="afCol-2">&#160;</div>
								<div class="afCol-1-20">по</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип/ns1:Направление/ns1:ПостПредРФМеждОрг/ns1:Период/УТ:По" />
									</xsl:call-template>
								</div>
							</div>
						</xsl:when>
						<xsl:when test="count(//ns1:ПостПредРФМеждОрг) &gt; 1">						
							<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ПрожСупрДип">
								<div class="afRow">
									<div class="afCol-1-10">&#160;</div>
									<div class="afCol-1-4">Период проживания с</div>
									<div class="afCol-1-5 afValue afUnderlinedBlock">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="ns1:Направление/ns1:ПостПредРФМеждОрг/ns1:Период/УТ:С" />
										</xsl:call-template>
									</div>
									<div class="afCol-2">&#160;</div>
									<div class="afCol-1-20">по</div>
									<div class="afCol-1-5 afValue afUnderlinedBlock">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="ns1:Направление/ns1:ПостПредРФМеждОрг/ns1:Период/УТ:По" />
										</xsl:call-template>
									</div>
								</div>
							</xsl:for-each>
						</xsl:when>
						<xsl:when test="count(//ns1:ПостПредРФМеждОрг) = 0">
							<div class="afRow">
								<div class="afCol-1-10">&#160;</div>
								<div class="afCol-1-4">Период проживания с</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
								<div class="afCol-2">&#160;</div>
								<div class="afCol-1-20">по</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
							</div>
						</xsl:when>
					</xsl:choose>
					
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afC afIndent30">к) период, засчитываемый в страховой стаж в соответствии с Федеральным законом от 12 августа 1995 года № 144-ФЗ (Собрание законодательства Российской Федерации, 1995, № 33, ст. 3349; 2021, № 1, ст. 54) «Об оперативно-розыскной деятельности»**</div>
					</div>
					<xsl:call-template name="Period">
						<xsl:with-param name="pPeriod" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:ОРД" />
					</xsl:call-template>
					
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afC afIndent30">л) период, в течение которого лица, необоснованно привлеченные к уголовной ответственности и впоследствии реабилитированные, были временно отстранены от должности (работы) в порядке, установленном уголовно-процессуальным законодательством Российской Федерации**</div>
					</div>
					<xsl:call-template name="Period">
						<xsl:with-param name="pPeriod" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:РеабилитацияВременноеОтстранение" />
					</xsl:call-template>
					
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afC afIndent30">м) период осуществления судьей полномочий в соответствии с Законом Российской Федерации от 26 июня 1992 года № 3132-1 «О статусе судей в Российской Федерации» (Ведомости Совета народных депутатов Российской Федерации и Верховного Совета Российской Федерации, 1992, № 30, ст. 1792; Собрание законодательства Российской Федерации, 2020, № 50, ст. 8071)**</div>
					</div>
					<xsl:call-template name="Period">
						<xsl:with-param name="pPeriod" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ИныеПериоды/ns1:СудейскаяДеятельность" />
					</xsl:call-template>
					
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afC afJustify afValue">** возможно внесение информации о нескольких периодах</div>
					</div>
					
			<div class="afRow">
				<div class="afC afIndent30">4.4. сведений о заработке (доходе) за периоды до 1 января 2002 года в отношении заработка за периоды до регистрации гражданина в качестве зарегистрированного лица ***
				</div>
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заработок2002">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заработок2002">
						<xsl:for-each select="ns1:Период">
							<div class="afRow">
								<div class="afCol-1-10">&#160;</div>
								<div class="afCol-1-8">за период с</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="УТ:С" />
									</xsl:call-template>
								</div>
								<div class="afCol-2">&#160;</div>
								<div class="afCol-1-20">по</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="УТ:По" />
									</xsl:call-template>
								</div>
							</div>
						</xsl:for-each>
					
						<div class="afRow">
							<div class="afC">в </div>
							<div class="afUnderlinedBlock afMarginLeft15">
								<xsl:choose>
									<xsl:when test="ns1:Работодатель/УТ:Наименование">
										<span class="afValue afCenter">
											<xsl:value-of select="ns1:Работодатель/УТ:Наименование"/>
										</span>
									</xsl:when>
									<xsl:otherwise>&#160;</xsl:otherwise>
								</xsl:choose>
							</div>
						</div>
						<p class="afSubscript afCenter afItalic">(наименование организации или фамилия, имя, отчество (при наличии) лица, самостоятельно обеспечивающего себя работой)</p>
						<div class="afRow">
							<div class="afC">регистрационный номер в ПФР <span class="afItalic">(при наличии сведений)</span></div>
							<p class="afValue afUnderlinedBlock afMarginLeft400">
								<xsl:value-of select="ns1:Работодатель/ns1:Реквизиты/ns1:РегНомерПФР"/>
							</p>
						</div>
						<div class="afRow">
							<div class="afC">ИНН <span class="afItalic">(при наличии сведений)</span></div>
							<div class="afValue afUnderlinedBlock afCol-1-4">
								<xsl:value-of select="ns1:Работодатель/ns1:Реквизиты/УТ:ИНН"/>
							</div>
						</div>
						<div class="afRow">
							<div class="afC">место нахождения организации в Российской Федерации <span class="afItalic">(при отсутствии сведений о регистрационном номере в ПФР и ИНН)</span></div>
						</div>
						<div class="afRow">
							<p class="afUnderlinedBlock afValue afCenter">
								<xsl:choose>
									<xsl:when test="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес">
										<xsl:choose>
											<xsl:when test="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес/УТ:Иностранный">
												<xsl:call-template name="УТ:AddressForeignStr">
													<xsl:with-param name="pAddress" select="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес/УТ:Иностранный"/>
												</xsl:call-template>
											</xsl:when>
											<xsl:when test="ns1:Работодатель/ns1:Адрес/УТ:Иностранный">
												<xsl:value-of select="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес/УТ:Неструктурированный"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:call-template name="УТ:AddressStr">
													<xsl:with-param name="pAddress" select="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес"/>
												</xsl:call-template>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:when>
									<xsl:otherwise>&#160;</xsl:otherwise>
								</xsl:choose>
							</p>
						</div>
						<p class="afInterval"/><p class="afInterval"/>
					</xsl:for-each>		
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afCol-1-10">&#160;</div>
						<div class="afCol-1-8">за период с</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
						<div class="afCol-2">&#160;</div>
						<div class="afCol-1-20">по</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
					</div>
				
					<div class="afRow">
						<div class="afC">в </div>
						<div class="afUnderlinedBlock afMarginLeft15">&#160;</div>
					</div>
					<p class="afSubscript afCenter afItalic">(наименование организации или фамилия, имя, отчество (при наличии) лица, самостоятельно обеспечивающего себя работой)</p>
					<div class="afRow">
						<div class="afC">регистрационный номер в ПФР <span class="afItalic">(при наличии сведений)</span></div>
						<p class="afValue afUnderlinedBlock afMarginLeft400">&#160;</p>
					</div>
					<div class="afRow">
						<div class="afC">ИНН <span class="afItalic">(при наличии сведений)</span></div>
						<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
					</div>
					<div class="afRow">
						<div class="afC">место нахождения организации в Российской Федерации<span class="afItalic">(при отсутствии сведений о регистрационном номере в ПФР и ИНН)</span></div>
					</div>
					<div class="afRow afUnderlinedBlock">&#160;</div>
					<p class="afInterval"/>	
				</xsl:otherwise>
			</xsl:choose>
			<div class="afRow">
				<div class="afC afValue afJustify">***возможно внесение информации о нескольких страхователях и нескольких периодах</div>
			</div>

			<p class="afInterval"/>
				<div class="afRow">
					<div class="afC afIndent30">5. Прошу в части сведений о трудовой деятельности (профессиональной служебной деятельности) (далее – сведения о трудовой деятельности):</div>
				</div>	
				<div class="afRow afMarginLeft30">
					<div class="afCol-1-10">
						<div class="afC">5.1.</div>
					</div>
					<div class="afCol-1-10"><div class="afCheck"><xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ТрудДеятельность2020/ns1:ОтметкаДеятДо2020 = '1' or /ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ТрудДеятельность2020/ns1:ОтметкаДеятДо2020 = 'true'">V</xsl:if></div>
					</div>

					<div class="afCol-8-10 afJustify"> внести в индивидуальный лицевой счет сведения о трудовой деятельности за периоды до 1 января 2020 года, записи о которых содержатся в трудовой книжке <span class="afItalic">(сделать отметку в квадрате при наличии такого выбора);</span>  
</div>
				</div>
				<div class="afRow">
					<div class="afC afIndent30">5.2. откорректировать сведения индивидуального (персонифицированного) учета и внести уточнения (дополнения) в индивидуальный лицевой счет в части <span class="afItalic">(указать нужное):</span></div>
				</div>
				
				<div class="afRow">
					<div class="afC afIndent30">а) сведений о трудовой деятельности за периоды с 1 января 2020 года (статья 66.1 Трудового кодекса Российской Федерации (Собрание законодательства Российской Федерации, 2002, № 1, ст. 3; 2019, № 51, ст. 7491)****:</div>
				</div>
				
			
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ТрудДеятельность2020/ns1:ТДс2020">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ТрудДеятельность2020/ns1:ТДс2020">
							<xsl:for-each select="ns1:Период">
								<div class="afRow">
									<div class="afCol-1-10">&#160;</div>
									<div class="afCol-1-20"> с</div>
									<div class="afCol-1-5 afValue afUnderlinedBlock">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="УТ:С" />
										</xsl:call-template>
									</div>
									<div class="afCol-2">&#160;</div>
									<div class="afCol-1-20">по</div>
									<div class="afCol-1-5 afValue afUnderlinedBlock">
										<xsl:call-template name="DateShortStr">
											<xsl:with-param name="pDate" select="УТ:По" />
										</xsl:call-template>
									</div>
									<div class="afCol-2">&#160;</div>
									<div class="afCol-1-5"> у работодателя:</div>
								</div>
							</xsl:for-each>
							<div class="afRow">
								<div class="afUnderlinedBlock">
									<xsl:choose>
										<xsl:when test="ns1:Работодатель/УТ:Наименование">
											<span class="afValue afCenter">
												<xsl:value-of select="ns1:Работодатель/УТ:Наименование"/>
											</span>
										</xsl:when>
										<xsl:otherwise>&#160;</xsl:otherwise>
									</xsl:choose>
								</div>
							</div>
							<p class="afSubscript afCenter afItalic">(наименование организации или фамилия, имя, отчество (при наличии) лица, самостоятельно обеспечивающего себя работой)</p>
							<div class="afRow">
								<div class="afC">регистрационный номер в ПФР <span class="afItalic">(при наличии сведений)</span></div>
								<p class="afValue afUnderlinedBlock afMarginLeft400">
									<xsl:value-of select="ns1:Работодатель/ns1:Реквизиты/ns1:РегНомерПФР"/>
								</p>
							</div>
							<div class="afRow">
								<div class="afC">ИНН <span class="afItalic">(при наличии сведений)</span></div>
								<div class="afValue afUnderlinedBlock afCol-1-4">
									<xsl:value-of select="ns1:Работодатель/ns1:Реквизиты/УТ:ИНН"/>
								</div>
							</div>
							<div class="afRow">
								<div class="afC">место нахождения организации в Российской Федерации <span class="afItalic">(при отсутствии сведений о регистрационном номере в ПФР и ИНН)</span></div>
							</div>
							<div class="afRow">
								<p class="afUnderlinedBlock afValue afCenter">
									<xsl:choose>
										<xsl:when test="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес">
											<xsl:choose>
												<xsl:when test="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес/УТ:Иностранный">
													<xsl:call-template name="УТ:AddressForeignStr">
														<xsl:with-param name="pAddress" select="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес/УТ:Иностранный"/>
													</xsl:call-template>
												</xsl:when>
												<xsl:when test="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес/УТ:Иностранный">
													<xsl:value-of select="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес/УТ:Неструктурированный"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:call-template name="УТ:AddressStr">
														<xsl:with-param name="pAddress" select="ns1:Работодатель/ns1:Реквизиты/ns1:Адрес"/>
													</xsl:call-template>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:when>
										<xsl:otherwise>&#160;</xsl:otherwise>
									</xsl:choose>
								</p>
							</div>
							<p class="afInterval"/><p class="afInterval"/>
						</xsl:for-each>		
					</xsl:when>
					<xsl:otherwise>
						<div class="afRow">
							<div class="afCol-1-10">&#160;</div>
							<div class="afCol-1-20"> с</div>
							<div class="afCol-1-5 afUnderlinedBlock">&#160;</div>
							<div class="afCol-2">&#160;</div>
							<div class="afCol-1-20">по</div>
							<div class="afCol-1-5 afUnderlinedBlock">&#160;</div>
							<div class="afCol-2">&#160;</div>
							<div class="afCol-1-5"> у работодателя:</div>
						</div>
						<div class="afRow">
							<div class="afUnderlinedBlock">&#160;</div>
						</div>
						<p class="afSubscript afCenter afItalic">(наименование организации или фамилия, имя, отчество (при наличии) лица, самостоятельно обеспечивающего себя работой)</p>
						<div class="afRow">
							<div class="afC">регистрационный номер в ПФР <span class="afItalic">(при наличии сведений)</span></div>
							<p class="afValue afUnderlinedBlock afMarginLeft400">&#160;</p>
						</div>
						<div class="afRow">
							<div class="afC">ИНН <span class="afItalic">(при наличии сведений)</span></div>
							<div class="afValue afUnderlinedBlock afCol-1-4">&#160;</div>
						</div>
						<div class="afRow">
							<div class="afC">место нахождения организации в Российской Федерации<span class="afItalic">(при отсутствии сведений о регистрационном номере в ПФР и ИНН)</span></div>
						</div>
						<div class="afRow afUnderlinedBlock">&#160;</div>
						<p class="afInterval"/>	
					</xsl:otherwise>
				</xsl:choose>
			
			<div class="afRow">
				<div class="afC afIndent30">б) сведений о трудовой деятельности за периоды до 1 января 2020 года, записи о которых содержатся в трудовой книжке ****:</div>
			</div>	

			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ТрудДеятельность2020/ns1:ТДдо2020">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ТрудДеятельность2020/ns1:ТДдо2020">
						<xsl:for-each select="ns1:Период">
							<div class="afRow">
								<div class="afCol-1-10">&#160;</div>
								<div class="afCol-1-20"> с</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="УТ:С" />
									</xsl:call-template>
								</div>
								<div class="afCol-2">&#160;</div>
								<div class="afCol-1-20">по</div>
								<div class="afCol-1-5 afValue afUnderlinedBlock">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="УТ:По" />
									</xsl:call-template>
								</div>
								<div class="afCol-2">&#160;</div>
								<div class="afCol-1-5"> у работодателя:</div>
							</div>
						</xsl:for-each>
						<div class="afRow">
							<div class="afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="УТ:Наименование">
										<span class="afValue afCenter">
											<xsl:value-of select="УТ:Наименование"/>
										</span>
									</xsl:when>
									<xsl:otherwise>&#160;</xsl:otherwise>
								</xsl:choose>
							</div>
						</div>
						<p class="afSubscript afCenter afItalic">(наименование работодателя)</p>
						<p class="afInterval"/><p class="afInterval"/>
					</xsl:for-each>		
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
							<div class="afCol-1-10">&#160;</div>
							<div class="afCol-1-20"> с</div>
							<div class="afCol-1-5 afUnderlinedBlock">&#160;</div>
							<div class="afCol-2">&#160;</div>
							<div class="afCol-1-20">по</div>
							<div class="afCol-1-5 afUnderlinedBlock">&#160;</div>
							<div class="afCol-2">&#160;</div>
							<div class="afCol-1-5"> у работодателя:</div>
						</div>
						<div class="afRow">
							<div class="afUnderlinedBlock">&#160;</div>
						</div>
					<p class="afInterval"/>	
				</xsl:otherwise>
			</xsl:choose>	
			
			<div class="afRow">
				<div class="afC afValue afJustify">**** возможно внесение информации о нескольких работодателях и нескольких периодах</div>
			</div>	
			
			 <div class="afRow">
                <div class="afC afIndent30">6. К заявлению прилагаю документы:</div>
            </div>

        	<div class="afRow">
	            <table class="afTable afNoBreakInside afTable100">
	                <tr>
	                    <td class="afTable8 afCenter">№ п/п</td>
	                    <td class="afCenter">Наименование документа</td>
	                </tr>
	                <xsl:choose>
	                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ПрилагаемыеДокументы">
	                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ПрилагаемыеДокументы/УТ:ПрилагаемыйДокумент">
	                            <tr>
	                                <td class="afValue afCenter">
	                                    <xsl:value-of select="position()"/>
	                                </td>
	                                <td class="afValue">
	                                    <xsl:value-of select="УТ:Наименование"/>
	                                </td>
	                            </tr>
	                        </xsl:for-each>
	                    </xsl:when>
	                    <xsl:otherwise>
	                        <tr>
	                            <td>&#160;</td>
	                            <td class="afValue">&#160;</td>
	                        </tr>
	                    </xsl:otherwise>
	                </xsl:choose>
	            </table>
        	</div>

			
			
			
			
			
			
			
			
			
			
			
		

           

            <div class="afRow">
                <div class="afC afIndent30">7. Прошу <span class="afItalic">(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина):</span></div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">а)</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:НаправлениеУведомленияЭП"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда Российской Федерации настоящего заявления и представленных
                        мною документов, на адрес электронной почты
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-9-10">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:НаправлениеУведомленияЭП">
                                <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/></div>
                                <p class="afSubscript afCenter afItalic">(адрес электронной почты <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']">
                                        <span class="afUnderline">гражданина</span> (его представителя)
                                    </xsl:when>
                                    <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                </xsl:choose>
                                    (нужное подчеркнуть)
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                <p class="afSubscript afCenter afItalic">(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть)</p>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">б)</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-9-10 afJustify">осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых
                        сообщений <span class="afItalic">(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина)</span>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        на адрес электронной почты
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-9-10">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АдресЭлПочты">
                                <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АдресЭлПочты"/></div>
                                <p class="afSubscript afCenter afItalic">(адрес электронной почты <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:ТипАдреса[text() = '0']">
                                        <span class="afUnderline">гражданина</span> (его представителя)
                                    </xsl:when>
                                    <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                </xsl:choose>
                                    (нужное подчеркнуть)
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                <p class="afSubscript afCenter afItalic">(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть)</p>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        на абонентский номер устройства подвижной радиотелефонной связи гражданина (его представителя)
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">&#160;</div>
                </div>
                <div class="afCol-9-10 afJustify">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-9-10">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АбонентскийНомер">
                                <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Информирование/ns1:АбонентскийНомер"/></div>
                                <p class="afSubscript afCenter afItalic">(абонентский номер)
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                <p class="afSubscript afCenter afItalic">(абонентский номер)</p>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afC afIndent30">8. Достоверность сведений, указанных в заявлении, подтверждаю.</div>
            </div>

        	<div class="afRow">
	            <table class="afTable afNoBreakInside">
	                <tr>
	                    <td class="afCenter">Дата заполнения заявления</td>
	                    <td class="afCenter">Подпись застрахованного лица (его представителя)</td>
	                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
	                </tr>
	                <tr>
	                    <td class="afValue afCenter">
	                        <xsl:call-template name="DateShortStr">
	                            <xsl:with-param name="pDate">
	                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:ДатаЗаполнения"/>
	                            </xsl:with-param>
	                        </xsl:call-template></td>
	                    <td>&#160;</td>
	                    <td class="afValue afCenter">
	                        <xsl:choose>
	                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель">
	                                <xsl:call-template name="УТ:NameStrShort">
	                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>  
	                                    <xsl:with-param name="pIOFirst" select="1"/>   
	                                </xsl:call-template>
	                            </xsl:when>
	                            <xsl:otherwise>
	                                <xsl:call-template name="УТ:NameStrShort">
	                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗКУЛС/ns1:Заявитель/УТ:ФИО"/>
	                                    <xsl:with-param name="pIOFirst" select="1"/>
	                                </xsl:call-template>
	                            </xsl:otherwise>
	                        </xsl:choose>
	                    </td>
	                </tr>
	            </table>
        	</div>

        </div>
    </xsl:template>
<!-- Документ, удостоверяющий личность -->
	<xsl:template name="УТ:DocStr">
		<xsl:param name="pDocument"/>
		<xsl:param name="pData"/>
		<xsl:param name="pDataSpecial"/>
		<xsl:param name="pBirthplace"/>
		<xsl:param name="pPeriod"/>
		<xsl:param name="pPeriodNote"/>
		<xsl:if test="$pDocument">
			<table class="afTable afTable100">
				<tr>
					<td>Наименование документа, удостоверяющего личность</td>
					<td colspan="3" class="afValue">
						<xsl:value-of select="$pDocument/УТ:Тип"/>
					</td>
				</tr>
				<tr>
					<td>Серия, номер</td>
					<td class="afValue">
						<xsl:value-of select="concat($pDocument/УТ:Серия, ' ', $pDocument/УТ:Номер)"/>
					</td>
					<td>Дата выдачи</td>
					<td class="afValue">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="$pDocument/УТ:ДатаВыдачи"/>
							</xsl:with-param>
						</xsl:call-template>
					</td>
				</tr>
				<tr>
					<td>Кем выдан</td>
					<td colspan="3" class="afValue">
						<xsl:value-of select="$pDocument/УТ:КемВыдан"/>
					</td>
				</tr>
				<tr>
					<td>Дата рождения</td>
					<td colspan="3" class="afValue">
						<xsl:if test="$pData">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate">
									<xsl:value-of select="$pData"/>
								</xsl:with-param>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="$pDataSpecial">
							<xsl:call-template name="УТ:DateSpecialStr">
								<xsl:with-param name="pDate" select="$pDataSpecial"> </xsl:with-param>
							</xsl:call-template>
						</xsl:if>
					</td>
				</tr>
				<xsl:if test="$pBirthplace">
					<tr>
						<td>Место рождения</td>
						<td colspan="3" class="afValue">
							<xsl:call-template name="УТ:BirthplaceStr">
								<xsl:with-param name="pBirthplace" select="$pBirthplace"> </xsl:with-param>
							</xsl:call-template>
						</td>
					</tr>
				</xsl:if>
				<xsl:if test="$pPeriod = '1'">
					<tr>
						<td>Срок действия документа
							<xsl:if test="$pPeriodNote = '1'">
								<span class="afSubscript"> (при наличии)</span>
							</xsl:if></td>
						<td colspan="3" class="afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate">
									<xsl:value-of select="$pDocument/УТ:СрокДействия"/>
								</xsl:with-param>
							</xsl:call-template>
						</td>
					</tr>
				</xsl:if>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- Периоды -->
	<xsl:template name="Period">
		<xsl:param name="pPeriod"/>
		<xsl:choose>
			<xsl:when test="$pPeriod">
				<xsl:for-each select="$pPeriod/ns1:Период">
					<div class="afRow">
						<div class="afCol-1-10">&#160;</div>
						<div class="afCol-2">с</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="УТ:С" />
							</xsl:call-template>
						</div>
						<div class="afCol-2">&#160;</div>
						<div class="afCol-1-20">по</div>
						<div class="afCol-1-5 afValue afUnderlinedBlock">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="УТ:По" />
							</xsl:call-template>
						</div>
					</div>
				</xsl:for-each>
			</xsl:when>
			<xsl:otherwise>
				<div class="afRow">
					<div class="afCol-1-10">&#160;</div>
					<div class="afCol-2">с</div>
					<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
					<div class="afCol-2">&#160;</div>
					<div class="afCol-1-20">по</div>
					<div class="afCol-1-5 afValue afUnderlinedBlock">&#160;</div>
				</div>
			</xsl:otherwise>
		</xsl:choose>
		
	</xsl:template>
</xsl:stylesheet>
