<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗНМСП/2021-09-13">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZNMSP">
			<p class="afInterval"/>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:ВидДокумента = 1">
					<h1 class="afHeader">ЗАЯВЛЕНИЕ О ПРЕДОСТАВЛЕНИИ МЕР СОЦИАЛЬНОЙ ПОДДЕРЖКИ</h1>
				</xsl:when>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:ВидДокумента = 2">
					<h1 class="afHeader">ЗАЯВЛЕНИЕ О СМЕНЕ РЕКВИЗИТОВ ДОСТАВКИ МЕР СОЦИАЛЬНОЙ ПОДДЕРЖКИ</h1>
				</xsl:when>
			</xsl:choose>
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
			<div class="afC">1. Сведения о заявителе</div>
		</div>
		<div class="afRow">
			<div class="afC">Фамилия</div>
			<p class="afValue afUnderlinedBlock afMarginLeft200">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>
			</p>
		</div>  
		<div class="afRow">
			<div class="afC">Имя</div>
			<p class="afValue afUnderlinedBlock afMarginLeft200">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>
			</p>
		</div>  
		<div class="afRow">
			<div class="afC">Отчество</div>
			<p class="afValue afUnderlinedBlock afMarginLeft200">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
			</p>
		</div> 
		<div class="afRow">
			<div class="afC">Дата рождения</div>
			<p class="afValue afUnderlinedBlock afMarginLeft200">
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:ДатаРождения">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:ДатаРождения"/>
					</xsl:call-template>
				</xsl:if>
				<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
					<xsl:call-template name="УТ2:DateSpecialStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/> 
					</xsl:call-template>
				</xsl:if>
			</p>
		</div>

		<div class="afRow">
			<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС)</div>
			<p class="afValue afUnderlinedBlock afMarginLeft400">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:СНИЛС"/>
			</p>
		</div>
		<div class="afRow">
			<div class="afC">Принадлежность к гражданству</div>
			<p class="afValue afUnderlinedBlock afMarginLeft200">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип = 1">Гражданин(-ка)  Российской Федерации</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип = 2">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:Гражданство/УТ2:Государство/УТ2:Наименование"/>
					</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип = 3">Лицо без гражданства</xsl:when>
				</xsl:choose>
			</p>
		</div>
		<div class="afRow">
			<div class="afC">Документ, удостоверяющий личность</div>
			<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
		</div>
		<div class="afRow">
			<p class="afValue afUnderlinedLeftBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
				&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>
				&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
				&#160;выдан&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
				&#160;от&#160;<xsl:call-template name="DateShortStr">
					<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
				</xsl:call-template>
			</p>
			<p class="afSubscript afCenter">(наименование, номер и серия документа, кем и когда выдан)</p>  
		</div>
		<div class="afRow">
			<div class="afC">Адрес места жительства</div>
			<p class="afValue afUnderlinedBlock afMarginLeft200">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресРегистрации">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">								
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресРегистрации"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Неструктурированный">								
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Неструктурированный"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресРегистрации"/>
								</xsl:call-template>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:when>
					<xsl:otherwise>&#160;</xsl:otherwise>
				</xsl:choose>
			</p>
		</div>
		<div class="afRow">
			<div class="afC">Адрес места пребывания</div>
			<p class="afValue afUnderlinedBlock afMarginLeft200">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресПребывания">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный">								
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресПребывания"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Неструктурированный">								
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Неструктурированный"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресПребывания"/>
								</xsl:call-template>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:when>
					<xsl:otherwise>&#160;</xsl:otherwise>
				</xsl:choose>
			</p>
		</div>  
		<div class="afRow">
			<div class="afC">Адрес места фактического проживания</div>
			<p class="afValue afUnderlinedBlock afMarginLeft300">			
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресФактический">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">								
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресФактический"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Неструктурированный">								
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресФактический/УТ2:Неструктурированный"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресФактический"/>
								</xsl:call-template>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:when>
					<xsl:otherwise>&#160;</xsl:otherwise>
				</xsl:choose>
			</p>
		</div>

			<div class="afRow">
				<div class="afC">Телефон</div>
				<div class="afCol-1-5">
					<p class=" afValue afUnderlinedBlock">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
							<xsl:if test="position() &gt; 1">, </xsl:if>
							<xsl:value-of select="."/>
						</xsl:for-each>
					</p>
				</div>
				<div class="afC">Адрес электронной почты</div>
				<div class="afMarginLeft400">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:АдресЭлПочты"/>
					</p> 
				</div>
			</div>
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				<div class="afC">2. Сведения о представителе</div>
			</div>
			<div class="afRow">
				<p class="afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>&#160;,
					</xsl:if>
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
						</xsl:call-template>
					</xsl:if>
				</p>
				<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и фамилия, имя, отчество (при наличии) ее представителя)</p>  
			</div>  
			
			<div class="afRow">
				<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС)</div>
				<p class="afValue afUnderlinedBlock afMarginLeft400">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:СНИЛС"/>
				</p>
			</div>

			<div class="afRow">
				<div class="afC">Адрес проживания</div>
				<p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации/УТ2:Иностранный">								
									<xsl:call-template name="УТ2:AddressForeignStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации/УТ2:Неструктурированный">								
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации/УТ2:Неструктурированный"/>
								</xsl:when>
								<xsl:otherwise>
									<xsl:call-template name="УТ2:AddressStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
									</xsl:call-template>
								</xsl:otherwise>
							</xsl:choose>	
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания/УТ2:Иностранный">								
									<xsl:call-template name="УТ2:AddressForeignStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АдресПребывания/УТ2:АнкетныеДанные/УТ2:Неструктурированный">								
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АдресПребывания/УТ2:АнкетныеДанные/УТ2:Неструктурированный"/>
								</xsl:when>
								<xsl:otherwise>
									<xsl:call-template name="УТ2:AddressStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
									</xsl:call-template>
								</xsl:otherwise>
							</xsl:choose>	
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический/УТ2:Иностранный">								
									<xsl:call-template name="УТ2:AddressForeignStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический/УТ2:Неструктурированный">								
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический/УТ2:Неструктурированный"/>
								</xsl:when>
								<xsl:otherwise>
									<xsl:call-template name="УТ2:AddressStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
									</xsl:call-template>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>
			<div class="afRow">
				<div class="afC">Адрес места нахождения юридического лица</div>
				<p class="afValue afUnderlinedBlock afMarginLeft350">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес/УТ2:Иностранный">								
									<xsl:call-template name="УТ2:AddressForeignStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес/УТ2:Неструктурированный">								
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес/УТ2:Неструктурированный"/>
								</xsl:when>
								<xsl:otherwise>
									<xsl:call-template name="УТ2:AddressStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
									</xsl:call-template>
								</xsl:otherwise>
							</xsl:choose>	
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>
			<div class="afRow">
				<div class="afC">Телефон</div>
				<div class="afCol-1-5">
					<p class=" afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо">								
								<xsl:for-each select="ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Телефоны/УТ2:Телефон">
									<xsl:if test="position() &gt; 1">, </xsl:if>
									<xsl:value-of select="."/>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
									<xsl:if test="position() &gt; 1">, </xsl:if>
									<xsl:value-of select="."/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>	
					</p>
				</div>
				
				<div class="afC">Адрес электронной почты</div>
				<div class="afMarginLeft400">
					<p class="afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо">								
								<xsl:for-each select="ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:АдресЭлПочты">
									<xsl:if test="position() &gt; 1">, </xsl:if>
									<xsl:value-of select="."/>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</p> 
				</div>
			</div>

			<div class="afRow">
				<div class="afC">Документ, удостоверяющий личность</div>
				<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
			</div>
			<div class="afRow">
				<p class="afValue afUnderlinedLeftBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель">	
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">	
							&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>
						</xsl:if>
						&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
						&#160;выдан&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
						&#160;от&#160;<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
					</xsl:if>
				</p>
				<p class="afSubscript afCenter">(наименование, номер и серия документа, кем и когда выдан)</p>  
			</div>
			<div class="afRow">
				<div class="afC">Документ, удостоверяющий полномочия представителя</div>
				<div class="afValue afBlankUnderlinedBlock afMarginLeft400"/>
			</div>
			<p class="afSubscript afCenter">(наименование, номер и серия документа, кем и когда выдан)</p>  
			<div class="afRow">
				<p class="afValue afUnderlinedLeftBlock">
				
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">	
							&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>
						</xsl:if>
						&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>
						&#160;выдан&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
						&#160;от&#160;<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
					</xsl:if>
				</p>
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:ВидДокумента = 1">
					<xsl:call-template name="Zayav"/>
				</xsl:when>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:ВидДокумента = 2">
					<xsl:call-template name="Korr"/>
				</xsl:when>
			</xsl:choose>
        </div>    
    </xsl:template> 
    <!--ЗАЯВЛЕНИЕ О ПРЕДОСТАВЛЕНИИ МЕР СОЦИАЛЬНОЙ ПОДДЕРЖКИ-->   
    <xsl:template name="Zayav">   
		<p class="afInterval"/><p class="afInterval"/>
		<div class="afRow">
			<div class="afC">3. Прошу установить</div>
			<p class="afValue afUnderlinedBlock afMarginLeft150">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:НаименованиеВыплаты[text() = '0405']">Единовременное пособие при рождении ребенка</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:НаименованиеВыплаты[text() = '0584']">Ежемесячная денежная компенсация военнослужащим, гражданам, призванным на военные сборы, и членам их семей, пенсионное обеспечение которых осуществляется Пенсионным фондом Российской Федерации</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:НаименованиеВыплаты[text() = '0522']">Ежемесячная денежная компенсация гражданам в зависимости от времени проживания (работы) на территориях зон радиоактивного загрязнения вследствие катастрофы на Чернобыльской АЭС</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:НаименованиеВыплаты[text() = '0536']">Компенсация в размере 50 процентов от уплаченной страховой премии по договору обязательного страхования гражданской ответственности владельцев транспортных средств</xsl:when>
				</xsl:choose>
			</p>
			<p class="afSubscript afCenter">(наименование выплаты)</p>
		</div>

		<div class="afRow">
			<div class="afC">Категория получателя</div>
			<p class="afValue afUnderlinedBlock afMarginLeft150">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '07 00 00 05']">Один из родителей либо лицо, его заменяющее (опекун), подлежащие обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '07 00 00 07']">Матери (отцы, другие родственники, опекуны), фактически осуществляющие уход за ребенком, уволенные в период отпуска по уходу за ребенком</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '07 00 00 08']">Матери (отцы, опекуны), обучающиеся по очной форме обучения в образовательных учреждениях и находящиеся в отпуске по уходу за ребенком</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '15 00 00 36']">Члены семей военнослужащего или гражданина, призванного на военные сборы, погибших (умерших) при исполнении обязанностей военной службы либо умерших вследствие военной травмы</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 15 00 00']">Граждане, ставшие инвалидами вследствие военной травмы</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '15 00 00 30']">Дети лиц, умерших вследствие военной травмы после увольнения с военной службы по призыву</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '15 00 00 31']">Дети лиц, умерших вследствие военной травмы после увольнения с военной службы (службы в органах и учреждениях), которым пенсия по случаю потери кормильца выплачивается Пенсионным фондом Российской Федерации</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '03 00 04 00']">Родители военнослужащих, проходивших военную службу по призыву, погибших (умерших) в период прохождения военной службы или умерших вследствие военной травмы после увольнения с военной службы (за исключением случаев, когда смерть военнослужащих наступила в результате их противоправных действий)</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '03 00 05 00']">Вдовы военнослужащих, погибших в период прохождения военной службы по призыву вследствие военной травмы, не вступивших в новый брак</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '05 01 06 01']">Граждане, проживающие на территории зоны проживания с правом на отселение с 26 апреля 1986 года </xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '05 01 06 02']">Граждане, проживающие на территории зоны проживания с правом на отселение со 2 декабря 1995 года</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '05 01 08 03']">Граждане, постоянно проживающие на территории зоны проживания с льготным социально-экономическим статусом до 2 декабря 1995 года</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '99 99 99 99']">Граждане, постоянно проживающие на территории зоны отселения с 26.04.1986 года</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '88 88 88 88']">Граждане, постоянно проживающие на территории зоны отселения со 02.12.1995 года</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '05 03 04 00']">Граждане, проживающие в населенных пунктах, подвергшихся радиоактивному загрязнению вследствие аварии в 1957 году на производственном объединении "Маяк" и сбросов радиоактивных отходов в реку Теча, где средняя годовая эффективная доза облучения составляет в настоящее время свыше 1 мЗв (0,1 бэр) (дополнительно над уровнем естественного радиационного фона для данной местности)</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 17 00 00']">Неработающее трудоспособное лицо, осуществляющее уход за инвалидом I группы (за исключением инвалидов с детства I группы)/инвалидом II и III группы</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 01 00 02']">Инвалид II группы</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 01 00 01']">Инвалид I группы</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 01 00 03']">Инвалид III группы</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 03 00 00']">Ребенок-инвалид</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '11 03 00 00']">Инвалиды Великой Отечественной войны и инвалиды боевых действий и приравненные к ним лица</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 18 00 00']">Инвалид, имеющий транспортное средство в соответствии с медицинскими показаниями</xsl:when>
				</xsl:choose>
			</p>
			<p class="afSubscript afCenter">(наименование категории)</p>
		</div>
		
		<div class="afRow">
			<div class="afC">4. Сведения о ребенке (детях)</div>
		</div>

		<table class="afTable afNoBreakInside">
			<tr>
				<td class="afCenter">№ п/п</td>
				<td class="afCenter">Фамилия, имя, отчество (при наличии)</td>
				<td class="afCenter">Пол</td>
				<td class="afCenter">Число, месяц, год рождения</td>
				<td class="afCenter">Место рождения</td>
				<td class="afCenter">Реквизиты документа, подтверждающего рождение (тип, серия, номер, дата и орган выдачи)</td>
				<td class="afCenter">СНИЛС</td>
			</tr>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Дети">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Дети/ns1:Ребенок">
						<tr>
							<td class="afValue">
								<xsl:value-of select="count(preceding-sibling::*)+1"/>
							</td>
							<td class="afValue">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="УТ2:ФИО"/>
								</xsl:call-template>
							</td>
							<td class="afValue">
								<xsl:value-of select="УТ2:Пол"/>
							</td>
							<td class="afValue">
								<xsl:if test="УТ2:ДатаРождения">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="УТ2:ДатаРождения"/>
									</xsl:call-template>
								</xsl:if>
								<xsl:if test="УТ2:ДатаРожденияОсобая">
									<xsl:call-template name="УТ2:DateSpecialStr">
										<xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобаяl"/>
									</xsl:call-template>
								</xsl:if>
							</td>
							<td class="afValue">
								<xsl:call-template name="УТ2:BirthplaceStr">
									<xsl:with-param name="pBirthplace" select="УТ2:МестоРождения"/>
								</xsl:call-template>
							</td>
							<td class="afValue">
								<xsl:value-of select="ns1:УдостоверяющийДокумент/ns1:Тип"/>
								&#160;<xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:Серия"/>
								&#160;№&#160;<xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:Номер"/>
								&#160;от&#160;<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
								</xsl:call-template>
								&#160;выдан&#160;<xsl:value-of select="ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/>	
							</td>
							<td class="afValue">
								<xsl:value-of select="УТ2:СНИЛС"/>
							</td>
						</tr>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<tr>
						<td>&#160;</td>
						<td>&#160;</td>
						<td>&#160;</td>
						<td>&#160;</td>
						<td>&#160;</td>
						<td>&#160;</td>
						<td>&#160;</td>
					</tr>
				</xsl:otherwise>
			</xsl:choose>
		</table>

		<p class="afInterval"/><p class="afInterval"/>
		<div class="afRow">
			<div class="afC afCol-3-10">5. Прошу доставлять выплату</div>
			<div class="afCol-1-10">
			  <div class="afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Получатель[text() = '1']">V</xsl:if>
				</div>						
			</div>
			<div class="afCol-1-4">Заявителю</div>
			<div class="afCol-1-10">
			   <div class="afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Получатель[text() = '2']">V</xsl:if>
				</div>
			</div>
			<div class="afCol-1-5">Представителю</div>  
			<p class="afSubscript afCenter">(сделать отметку в соответствующем квадрате)</p>
		</div>		
		<xsl:call-template name="Delivery"/>
		<p class="afInterval"/><p class="afInterval"/>
		<div class="afRow">
			<div class="afC">6. К заявлению прилагаю копии документов: </div>
		</div>
		<table class="afTable afTable100 afNoBreakInside">
			<tr>
				<td class="afTable8 afCenter afValue">№ п/п</td>
				<td class="afCenter afValue">Наименование документа</td>
			</tr>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:ПрилагаемыеДокументы">
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:ПрилагаемыеДокументы/УТ2:ПрилагаемыйДокумент">
						<tr>
							<td>
								<xsl:value-of select="count(preceding-sibling::*)+1"/>
							</td>
							<td>
								<xsl:value-of select="УТ2:Наименование"/>
							</td>
						</tr>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<tr>
						<td>&#160;</td>
						<td>&#160;</td>
					</tr>
				</xsl:otherwise>
			</xsl:choose>
		</table>
		<p class="afInterval"/><p class="afInterval"/>
		<div class="afRow">
			<div class="afC">7. Я предупрежден(а): </div>
		</div>
		<div class="afRow">
			<p>а) о необходимости безотлагательно извещать территориальный орган ПФР об обстоятельствах, влияющих на изменение размера меры социальной поддержки, а также влекущих прекращение ее выплаты;</p>
			<p>б) в случае получения излишних сумм меры социальной поддержки в связи с несообщением о наступлении вышеуказанных обстоятельств обязуюсь возместить причиненный Пенсионному фонду Российской Федерации ущерб.</p>
		</div>
		<p class="afInterval"/><p class="afInterval"/>
		<div class="afRow">
			<div class="afC">8. Достоверность сведений, указанных в заявлении подтверждаю.  </div>
		</div>
		<xsl:call-template name="AppSign"/>
    </xsl:template>
    
    
    
      <!--ЗАЯВЛЕНИЕ О СМЕНЕ РЕКВИЗИТОВ ДОСТАВКИ МСП-->   
    <xsl:template name="Korr">   
		<p class="afInterval"/><p class="afInterval"/>
		<div class="afRow">
			<div class="afC afCol-3-10">3. Прошу доставлять выплату</div>
			<div class="afCol-1-10">
			  <div class="afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Получатель[text() = '1']">V</xsl:if>
				</div>						
			</div>
			<div class="afCol-1-4">Заявителю</div>
			<div class="afCol-1-10">
			   <div class="afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Получатель[text() = '2']">V</xsl:if>
				</div>
			</div>
			<div class="afCol-1-5">Представителю</div>  
			<p class="afSubscript afCenter">(сделать отметку в соответствующем квадрате)</p>
		</div>
		<xsl:call-template name="Delivery"/>
		<p class="afInterval"/><p class="afInterval"/>	
		<xsl:call-template name="AppSign"/>
    </xsl:template>
    		
		
		<!--СПОСОБ ДОСТАВКИ-->
		
		<xsl:template name="Delivery">
			<div class="afRow">
				<p class="afCenter">Прошу выплату меры социальной поддержки выплачивать через:</p>
			</div>
			<div class="afRow">
				<div class="afCol-2">&#160;</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:СпособВручения[text() = '1' or text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-3">через организацию почтовой связи </div>	
			   <div class="afCol-1-2 afValue afUnderline afCenterBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:НаименованиеОрганизации"/>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Индекс">&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Индекс"/></xsl:if>
				</div>
				<p class="afSubscript afCenter">(указывается наименование организации, осуществляющей доставку сумм выплаты)</p>				
			</div>
	
			 <div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-10">
					<div class="afCheck afC">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:СпособВручения[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-2-5">путем вручения в кассе организации</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-10">
					<div class="afCheck afC">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:СпособВручения[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-4">путем вручения на дому</div>
				<div class="afCol-1-2 afValue afUnderline afCenterBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Адрес">
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Адрес/УТ2:Иностранный">								
									<xsl:call-template name="УТ2:AddressForeignStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Адрес"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Адрес/УТ2:Неструктурированный">								
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Адрес/УТ2:Неструктурированный"/>
								</xsl:when>
								<xsl:otherwise>
									<xsl:call-template name="УТ2:AddressStr">
										<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:Адрес"/>
									</xsl:call-template>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</div>
				<p class="afSubscript afCenter afMarginLeft100">(указывается адрес, по которому должна быть доставка)</p>
			</div>
			<div class="afRow">
				<div class="afCol-2">&#160;</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:СпособВручения[text() = '3']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-3">через кредитную организацию </div>	
			   <div class="afCol-1-2 afValue afUnderline afCenterBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:БанковскиеРеквизиты">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:БанковскиеРеквизиты/ns1:Наименование"/>
							&#160;БИК:&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:БанковскиеРеквизиты/ns1:БИК"/>
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:БанковскиеРеквизиты/ns1:КСчет">
								&#160;Корр.счет:&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:БанковскиеРеквизиты/ns1:КСчет"/>
							</xsl:if>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</div>
				<p class="afSubscript afCenter">(указывается полное наименование кредитной организации, БИК, корр. счет)</p>				
			</div>
			
			<div class="afRow">
				<div class="afCol-2">&#160;</div>
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-5">на счет </div>	
			   <div class="afCol-2-3 afValue afUnderlinedBlock">
				   <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:СведенияОДоставке/ns1:БанковскиеРеквизиты/ns1:РСчет"/>		
				</div>
				<p class="afSubscript afCenter">(указывается номер счета получателя)</p>				
			</div>
		</xsl:template>
		
	<!-- БЛОК ПОДПИСИ ЗАЯВИТЕЛЯ-->	
	<xsl:template name="AppSign">
		<table class="afTable afTable100 afNoBreakInside">
			<tr>
				<td class="afCenter">Дата заполнения заявления</td>
				<td class="afCenter">Подпись заявителя <br/>(его представителя)</td>
				<td class="afCenter">Расшифровка подписи <br/>(фамилия, инициалы)</td>
			</tr>
			<tr>
				<td class="afValue afCenter">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:ДатаЗаполнения"/>
					</xsl:call-template>
				</td>
				<td></td>
				<td class="afValue afCenter">				
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель">  
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗНМСП/ns1:Заявитель/УТ2:ФИО"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</td>
			</tr>
		</table> 
	 </xsl:template>
</xsl:stylesheet>
