<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВПиСВ" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗФИН-СПН/2020-03-11" xmlns:НВПиСВ="http://пф.рф/ВВ/НВПиСВ/типы/2018-09-04">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:ЗФИН-СПН"/>
		<div class="afWrap">
			<p class="afHeader">
				Заявка <br/>
				на финансирование выплат/возврат средств пенсионных накоплений <br/>
				правопреемникам умершего застрахованного лица <br/>
				от
				<span class="afUnderline">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="$path/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template>г.
				</span>
			</p>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<div class="afCol-4-5">
				<div class="afCol-1-3">
					Номер:
				</div>
				<div class="afCol-2-3 afUnderlinedBlock afValue">
					<xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/>
				</div>
			</div>
			<div class="afCol-4-5">
				<div class="afCol-1-3">
					Территориальный орган ПФР:
				</div>
				<div class="afCol-2-3 afUnderlinedBlock afValue">
					<xsl:value-of select="$path/ns1:ТОПФР"/>
				</div>
			</div>
			<div class="afCol-4-5">
				<div class="afCol-1-3">
					Тип заявки
				</div>
				<div class="afCol-2-3 afUnderlinedBlock afValue">
					<xsl:choose>
						<xsl:when test="$path/ns1:ЗапросФинансирования">
							запрос финансирования
						</xsl:when>
						<xsl:otherwise>
							возврат
						</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>
			<div class="afCol-4-5">
				<div class="afCol-1-3">
					Год / месяц выплаты:
				</div>
				<div class="afCol-2-3 afUnderlinedBlock afValue">
					<span>
						<xsl:value-of select="$path/ns1:Период/НВПиСВ:Год"/>
					</span>
					/
					<span>
						<xsl:call-template name="Month2Text">
							<xsl:with-param name="pMonth" select="$path/ns1:Период/НВПиСВ:Месяц"/>
						</xsl:call-template>
					</span>
				</div>
			</div>
			<div class="afRow afHeaderLeft">
				Сведения о застрахованном лице:
			</div>
			<div class="afCol-6-10">
				<div class="afCol-1-3">
					СНИЛС:
				</div>
				<div class="afCol-2-3 afUnderlinedBlock afValue">
					<xsl:value-of select="$path/ns1:УмершееЛицо/УТ2:СНИЛС"/>
				</div>
			</div>
			<div class="afCol-6-10">
				<div class="afCol-1-3">
					Фамилия:
				</div>
				<div class="afCol-2-3 afUnderlinedBlock afValue">
					<xsl:value-of select="$path/ns1:УмершееЛицо/УТ2:ФИО/УТ2:Фамилия"/>
				</div>
			</div>
			<div class="afCol-6-10">
				<div class="afCol-1-3">
					Имя:
				</div>
				<div class="afCol-2-3 afUnderlinedBlock afValue">
					<xsl:value-of select="$path/ns1:УмершееЛицо/УТ2:ФИО/УТ2:Имя"/>
				</div>
			</div>
			<div class="afCol-6-10">
				<div class="afCol-1-3">
					Отчество:
				</div>
				<div class="afCol-2-3 afUnderlinedBlock afValue">
					<xsl:value-of select="$path/ns1:УмершееЛицо/УТ2:ФИО/УТ2:Отчество"/>
				</div>
			</div>
			<div class="afRow afHeaderLeft">
				Источник и вид средств СПН
			</div>
			<table class="afTable afTable100">
				<thead>
					<tr>
						<td class="afTable80">Вид средств СПН</td>
						<td>Суммы СПН, руб.</td>
					</tr>
				</thead>
				<tbody>
					<xsl:for-each select="$path/ns1:Выплата">
						<tr>
							<td>
								<xsl:choose>
									<xsl:when test="ns1:ВидСПН = 1">
										Сумма средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала,
										направленных на формирование накопительной пенсии, и результата их инвестирования), за счет которых не была установлена
										(перерасчитана и/или скорректирована) накопительная пенсия и/или срочная пенсионная выплата
									</xsl:when>
									<xsl:when test="ns1:ВидСПН = 2">
										Сумма остатка средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала,
										направленных на формирование накопительной пенсии, и результата их инвестирования), не выплаченных застрахованному лицу в виде срочной пенсионной выплаты
									</xsl:when>
									<xsl:when test="ns1:ВидСПН = 3">
										Сумма остатка средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования,
										не выплаченных на момент принятия настоящего решения умершему застрахованному лицу в виде срочной пенсионной выплаты
									</xsl:when>
								</xsl:choose>
							</td>
							<td class="afCenter">
								<xsl:value-of select="ns1:Сумма"/>
							</td>
						</tr>
					</xsl:for-each>
				</tbody>
			</table>
			<p class="afCenter afSmallSize">
				*(заполнены могут быть одна или несколько строк, сумма всегда больше нуля)
			</p>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afTable20 afFloatLeft afC afValue">
					Основание Заявки
				</div>
				<div class="afTable30 afFloatLeft afC afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="$path/ns1:ЗапросФинансирования/ns1:ВидДокумента = 1">
							Решение о выплате СПН
						</xsl:when>
						<xsl:when test="$path/ns1:ЗапросФинансирования/ns1:ВидДокумента = 2">
							Решение о дополнительной выплате СПН
						</xsl:when>
						<xsl:when test="$path/ns1:ЗапросФинансирования/ns1:ВидДокумента = 3">
							Решение о выплате по суду
						</xsl:when>
						<xsl:otherwise>
							Приложение 44 УП
						</xsl:otherwise>
					</xsl:choose>
				</div>
				от
				<span class="afValue afUnderline afPadding">
					<xsl:choose>
						<xsl:when test="$path/ns1:ЗапросФинансирования/ns1:РеквизитыДокумента/УТ2:Дата">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:ЗапросФинансирования/ns1:РеквизитыДокумента/УТ2:Дата"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:Возврат/ns1:РеквизитыДокумента/УТ2:Дата"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</span>
				№
				<span class="afValue afUnderline afPadding">
					<xsl:choose>
						<xsl:when test="$path/ns1:ЗапросФинансирования/ns1:РеквизитыДокумента/УТ2:Номер">
							<xsl:value-of select="$path/ns1:ЗапросФинансирования/ns1:РеквизитыДокумента/УТ2:Номер"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="$path/ns1:Возврат/ns1:РеквизитыДокумента/УТ2:Номер"/>
						</xsl:otherwise>
					</xsl:choose>
				</span>
			</div>
			<p class="afC">
				<div class="afTable20 afFloatLeft afC afValue">&#160;</div>
				<div class="afTable30 afFloatLeft afC afSubscriptSmall afCenterBlock">
					(документ-основание)
				</div>
			</p>
		</div>
	</xsl:template>
</xsl:stylesheet>
