<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:ns1="http://пф.рф/ВВ/НВПиСВ/ИВРЗ-СПН/2018-10-22">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfIVRZ-SPN">

            <h1 class="afHeader">Извещение</h1>
            <h1 class="afHeader">территориального органа Пенсионного фонда Российской Федерации правопреемника</h1>
            <h1 class="afHeader">о выявленных при рассмотрении заявления о выплате, отказе от выплаты, изменении</h1>
            <h1 class="afHeader">способа (реквизитов) выплаты средств пенсионных накоплений умершего</h1>
            <h1 class="afHeader">застрахованного лица сведениях</h1>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Дата"/>
                    </xsl:call-template> г. </div>
            </div>
            <p class="afSubscript afCol-1-4 afCenter">(дата заполнения извещения)</p>

            <p class="afInterval"/>


            <div class="afRow">
                <div class="afCol-1-4">Фамилия</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Гражданин/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-4">Имя</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Гражданин/УТ2:ФИО/УТ2:Имя"/>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-4">Отчество (при наличии)</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <xsl:choose>
                        <xsl:when test="ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Гражданин/УТ2:ФИО/УТ2:Отчество">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Гражданин/УТ2:ФИО/УТ2:Отчество"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-4">Дата рождения</div>
                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Гражданин/УТ2:ДатаРождения">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Гражданин/УТ2:ДатаРождения"/>
                        </xsl:call-template>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Гражданин/УТ2:ДатаРожденияОсобая">
                        <xsl:call-template name="УТ2:DateSpecialLongStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Гражданин/УТ2:ДатаРожденияОсобая"/>
                        </xsl:call-template>
                    </xsl:if> года </div>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>


            <div class="afRow">
                <div class="afC"> уведомляет Вас о том, что при проверке данных по вашему заявлению </div>
            </div>
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                        </xsl:call-template>
                        года 
                    </div>
                    <p class="afCenter afSubscript">(дата)</p>
                </div>
                <div class="afC">№</div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                    </div>
                    <p class="afCenter afSubscript">(номер)</p>
                </div>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:ВидЗаявления = 'ЗПВСПН'"> заявление правопреемника о выплате средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета умершего застрахованного лица </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:ВидЗаявления = 'ЗПОСПН'"> заявление правопреемника об отказе от получения причитающихся ему средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета умершего застрахованного
                            лица </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:ВидЗаявления = 'ЗСПН-ИЗМ'"> заявление об изменении способа (реквизитов) выплаты средств пенсионных накоплений </xsl:when>
                    </xsl:choose>

                </div>
                <p class="afCenter afSubscript">(вид заявления)</p>
            </div>

            <div class="afRow">
                <div class="afC">установлено:</div>
            </div>

            <div class="afRow">
                <div class="afC afJustify afValue">
                    <ins>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:Текст"/>
                    </ins>
                </div>
            </div>


            <div class="afRow">
                <div class="afParagraph"> По возникающим вопросам Вы можете обратиться в территориальный орган Пенсионного фонда Российской Федерации </div>
            </div>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:ТОПФР/УТ2:Адрес"/>
                    </xsl:call-template>
                </div>
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:PhoneNumberStr">
                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:ТОПФР/УТ2:Телефон"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(наименование и адрес территориального органа Пенсионного фонда Российской Федерации,</p>
                <p class="afCenter afSubscript">номер телефона (с указанием кода города)</p>
            </div>

            <p class="afInterval"/>

            <div class="afRow">
                <div class="afParagraph"> Приложение: Бланк заявления правопреемника о выплате средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета умершего застрахованного лица.</div>
            </div>
            
            <p class="afInterval"/>

            <div class="afSign">
                <div class="afPadding">
                    <p class="afC">Руководитель территориального органа Пенсионного фонда Российской Федерации </p>
                    <p class="afSubscript afCenter">&#160;</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscript afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:РуководительТОПФР">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ИВРЗ-СПН/ns1:РуководительТОПФР"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                    <p class="afSubscript afCenter">(расшифровка подписи)</p>
                </div>
            </div>
            <p class="afParagraph">М.П.</p>

        </div>
    </xsl:template>

</xsl:stylesheet>
