<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" 
xmlns:ns1="http://пф.рф/ИЗЛ-КС/2020-11-06" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
        	
        	<div class="afRow">
        		<div class="afCol-1-2">&#160;</div>
        		<div class="afCol-1-2">
        			<div class="afValue afUnderlinedBlock">
        				<xsl:call-template name="УТ2:NameStr">
        					<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Гражданин/УТ2:ФИО"/>
        				</xsl:call-template>
        			</div>
        			<p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) застрахованного лица (его представителя)</p>
        		</div>
        		
        	</div>
        	<div class="afRow">
        		<div class="afCol-1-2">&#160;</div>
        		<div class="afCol-1-2">
        			<div class="afValue afUnderlinedBlock">
	        			<xsl:call-template name="УТ2:AddressStr">
	        				<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Гражданин/УТ2:Адрес"/>
	        			</xsl:call-template>
        			</div>
        			<p class="afCenter afSubscript">(адрес)</p>
        		</div>
        	</div>	
	
        	<p class="afInterval"/>
        	
        	<h1 class="afHeader">ИЗВЕЩЕНИЕ</h1>
        	<p class="afInterval"/>	<p class="afInterval"/>	
        	
			<div class="afRow">
				<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
					<span class="afValue afUnderline">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:call-template> г.
					</span>
				</div>
				<div class="afRight-1-4 afAlignRight"> № 
					<span class="afValue afUnderline">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Реквизиты/УТ2:Номер"/>
					</span>&#160;&#160;&#160;&#160;
				</div>
			</div>
        	
        	<p class="afInterval"/>
        	<div class="afRow">
        		<div class="afCol-98">
        			<div class="afCol-1-3"> <span class="afMarginLeft50">Уважаемый(ая)</span></div>
        			<div class="afCol-2-3">
        				
        				<div class="afValue afCenter afUnderline">
        					<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Гражданин/УТ2:ФИО/УТ2:Имя"/>&#160;
        					<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Гражданин/УТ2:ФИО/УТ2:Отчество"/>
        				</div>
        				<p class="afCenter afSubscript">(имя, отчество (при наличии) застрахованного лица (его представителя)</p>
        			</div>
        		</div>
        		<div class="afC">!</div>
        	</div>        	
        	
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
        	<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        	<p class="afJustify">сообщает.</p>
			
        	
        	<p class="afInterval"/>
        	
        	<p class="afParagraph">При рассмотрении заявления о корректировке сведений индивидуального (персонифицированного) учета и внесении уточнений (дополнений) в индивидуальный лицевой счет (регистрационный номер 
        		<span class="afValue afUnderline">
        			<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:РеквизитыЗКУЛС/УТ2:Номер"/>
        		</span>, дата регистрации <span class="afValue afUnderline">
        			<xsl:call-template name="Date2GOST">
        				<xsl:with-param name="pDate">
        					<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:РеквизитыЗКУЛС/УТ2:Дата"/>
        				</xsl:with-param>
        			</xsl:call-template>
        		</span>), 
        	</p>
        	<p class="afJustify">застрахованное лицо, сведения которого подлежат корректировке:</p>
        	
        	<div class="afRow">
        		<div class="afCol-98">
        			<div class="afValue afCenter afUnderline">
        				<xsl:call-template name="УТ2:NameStr">
        					<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:ЗЛ/УТ2:ФИО"/>
        				</xsl:call-template>
        			</div>
        			<p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
        		</div>
        		<div class="afC">,</div>
        	</div>
        	
        	<div class="afRow">
        		<div class="afCol-98">
        			<div class="afCol-2-3">страховой номер индивидуального лицевого счета</div>
        			<div class="afCol-1-3 afValue afUnderlinedBlock">
        				<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:ЗЛ/УТ2:СНИЛС"/>
        			</div>
        		</div>
        		<div class="afC">,</div>
        	</div>
        	
       		<p class="afJustify">установлено, что страхователь</p>        	
        	<div class="afRow">
        		<div class="afCol-98">
        			<div class="afValue afCenter afUnderline">
        				<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Страхователь/УТ2:Наименование"/>, 
        				<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Страхователь/УТ2:РегНомер"/>
        				<xsl:if test="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Страхователь/УТ2:ИНН">
        					, <xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Страхователь/УТ2:ИНН"/>
        				</xsl:if>
        			</div>
        			<p class="afCenter afSubscript">(наименование, регистрационный номер в Пенсионном фонде Российской Федерации, ИНН (при наличии)</p>
        		</div>
        		<div class="afC">,</div>
        	</div>
			
        	<p class="afJustify">зарегистрированный в</p>
        	
        	<div class="afRow">
        		<div class="afCol-98">
        			<div class="afValue afCenter afUnderline">
        				<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:Страхователь/ns1:ТОПФР/УТ2:Наименование"/>
        			</div>
        			<p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        		</div>
        		<div class="afC">,</div>
        	</div>
       		<p class="afJustify">осуществляет деятельность.</p>
        	        	
       		<p class="afParagraph">Указанное уведомление в отношении периодов работы 
        			<xsl:for-each select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:ПериодыРаботы/ns1:Период">
        				<xsl:if test="position()!=1">, </xsl:if>
        				с <span class="afValue afUnderline">
        					<xsl:call-template name="Date2GOST">
        						<xsl:with-param name="pDate">
        							<xsl:value-of select="УТ2:С"/>
        						</xsl:with-param>
        					</xsl:call-template>
        				</span> по <span class="afValue afUnderline">
        					<xsl:call-template name="Date2GOST">
        						<xsl:with-param name="pDate">
        							<xsl:value-of select="УТ2:По"/>
        						</xsl:with-param>
        					</xsl:call-template>
        				</span>
        			</xsl:for-each>
        			направлено страхователю
       		</p>
        	
        	<div class="afRow"> 
        		<div class="afCol-1-5">
	        		<p class="afCenter afValue afUnderlinedBlock" >
	        			<xsl:call-template name="Date2GOST">
	        				<xsl:with-param name="pDate">
	        					<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:ДатаНаправленияУведомления"/>
	        				</xsl:with-param>
	        			</xsl:call-template>
	        		</p>
	        		<p class="afCenter afSubscript">(дата)</p>
        		</div>
        		<div class="afC">.</div>
        	</div>        	 
        	<p class="afInterval"/>
        	<p class="afParagraph">Для получения дополнительной информации Вы можете обратиться в:</p>
        	<p class="afValue afJustify afUnderlinedBlock">
        		<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:СведенияТОПФР/УТ2:Наименование"/>
        	</p>
        	<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        	<p class="afValue afJustify afUnderlinedBlock">
        		<xsl:call-template name="УТ2:AddressStr">
        			<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:СведенияТОПФР/УТ2:Адрес"/>
        		</xsl:call-template>
        		<xsl:if test="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:СведенияТОПФР/ns1:Комната">
        			к. <xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:СведенияТОПФР/ns1:Комната"/>
        		</xsl:if>
        		<xsl:if test="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:СведенияТОПФР/ns1:ЧасыПриема">
        			<xsl:for-each select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:СведенияТОПФР/ns1:ЧасыПриема">
        				, с <xsl:call-template name="TimeStr">
        						<xsl:with-param name="pTime">
        							<xsl:value-of select="УТ2:С"/>
        						</xsl:with-param>
        					</xsl:call-template>
        				 до <xsl:call-template name="TimeStr">
        						<xsl:with-param name="pTime">
        							<xsl:value-of select="УТ2:По"/>
        						</xsl:with-param>
        					</xsl:call-template>        				
        			</xsl:for-each>        			
        			<xsl:if test="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:СведенияТОПФР/УТ2:Телефоны"> 
        				<xsl:for-each select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:СведенияТОПФР/УТ2:Телефоны/УТ2:Телефон">, тел. <xsl:value-of select="."/></xsl:for-each>
        			</xsl:if>
        		</xsl:if>
        	</p>
        	<p class="afSubscript afCenter">(адрес, № комнаты, часы приема, телефон)</p>
        	
        	<p class="afInterval"/>
        	
        	<div class="afNoBreakInside afNoBreakBefore">
	        	<div class="afRow">
	        		<div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
	        	</div>
	        	<div class="afSign">
	        		
	        		<div class="afCol-1-4 afPadding">
	        			<p class="afValue afUnderlinedBlock">
	        				<xsl:value-of select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:ДолжностноеЛицо/УТ2:Должность"/>
	        			</p>
	        			<p class="afCenter afSubscript">(должность)</p>
	        		</div>
	        		<div class="afCol-1-4 afPadding">
	        			<p class="afBlankUnderlinedBlock"/>
	        			<p class="afCenter afSubscript">(подпись)</p>
	        		</div>
	        		<div class="afCol-1-4 afPadding">
	        			<p class="afValue afUnderlinedBlock">
	        				<xsl:call-template name="УТ2:NameStrShort">
	        					<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ИЗЛ-КС/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
	        					<xsl:with-param name="pIOFirst" select="1"/>
	        				</xsl:call-template>
	        			</p>
	        			<p class="afCenter afSubscript">(инициалы, фамилия)</p>
	        		</div>
	        	</div>
        		<p class="afInterval"/>
        		<div class="afRow">
        			<div class="afC">М.П.</div>
        		</div>
        	</div>
        	
        	<p class="afInterval"/>
        	
        	<div class="afNoBreakBefore afNoBreakInside">
        		<p class="afInterval"/>
        		<p class="afP">Извещение направлено застрахованному лицу (его представителю) <em>(нужное подчеркнуть)</em>:</p>
	        	<table class="afTable afTable100">
	        		<tr class="afCenter">
	        			<td rowspan="2" class="afTable25">Дата направления</td>
	        			<td rowspan="2" class="afTable25">Способ направления решения</td>
	        			<td colspan="2" class="afTable50">Уполномоченное должностное лицо</td>
	        		</tr>
	        		<tr class="afCenter">
	        			<td class="afTable25">подпись</td>
	        			<td class="afTable25">инициалы, фамилия</td>
	        		</tr>
	        		<tr class="afHeightBlankRow">
	        			<td/>
	        			<td/>
	        			<td/>
	        			<td/>
	        		</tr>
	        	</table>
        	</div>
        </div>   
    </xsl:template>
	
	<xsl:template name="TimeStr">
		<xsl:param name="pTime"/>		
		<xsl:if test="$pTime and $pTime!=''">
			<xsl:variable name="timeText" select="string($pTime)"/>
			<xsl:value-of select="concat(substring($timeText, 1, 2), ':', substring($timeText, 4, 2))"/>
		</xsl:if>
	</xsl:template>
</xsl:stylesheet>