<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ИИСВ-СПН/2020-01-22">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="/ns1:ЭДПФР/ns1:ИИСВ-СПН"/>
        <div class="afWrap">
            <p class="afHeader">
                Извещение <br />
                территориального органа Пенсионного фонда Российской Федерации <br />
                правопреемнику умершего застрахованного лица о подаче заявления <br />
                об изменении способа (реквизитов) выплаты средств пенсионных накоплений
            </p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afTable30 afCenter">
                    <p class="afUnderline afValue">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="$path/ns1:ДатаЗаполнения"/>
                        </xsl:call-template>г.
                    </p>
                    <p class="afSubscriptSmall">(дата заполнения извещения)</p>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-4">
                    Фамилия
                </div>
                <div class="afCol-3-4 afCenterBlock afValue afUnderlinedBlock">
                    <xsl:value-of select="$path/ns1:СведенияПравопреемника/УТ2:ФИО/УТ2:Фамилия" />
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">
                    Имя
                </div>
                <div class="afCol-3-4 afCenterBlock afValue afUnderlinedBlock">
                    <xsl:value-of select="$path/ns1:СведенияПравопреемника/УТ2:ФИО/УТ2:Имя" />
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">
                    Отчество (при наличии)
                </div>
                <div class="afCol-3-4 afCenterBlock afValue afUnderlinedBlock">
                    <xsl:value-of select="$path/ns1:СведенияПравопреемника/УТ2:ФИО/УТ2:Отчество" />
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">
                    Адрес проживания
                </div>
                <div class="afCol-3-4 afCenterBlock afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="$path/ns1:СведенияПравопреемника/ns1:Адрес/УТ2:Неструктурированный">
                            <xsl:value-of select="$path/ns1:СведенияПравопреемника/ns1:Адрес/УТ2:Неструктурированный" />
                        </xsl:when>
                        
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="$path/ns1:СведенияПравопреемника/ns1:Адрес" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afInterval" />
            
            <div class="afRow">
                <div class="afTable100 afCenter">
                    <p class="afUnderline afValue">
                        <xsl:value-of select="$path/ns1:ТОПФР/УТ2:Наименование" />
                    </p>
                    <p class="afSubscriptSmall">
                        (наименование территориального органа Пенсионного фонда Российской Федерации)
                    </p>
                </div>
            </div>
            <p class="afInterval" />
                 
            <div class="afRow">
                <p class="afJustify">
                    уведомляет Вас о поступлении от доставочной организации возврата средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета умершего застрахованного лица
                </p>
            </div>
            <p class="afInterval" />
            
            <div class="afRow">
                <div class="afTable100 afCenter">
                    <p class="afUnderline afValue">
                        <xsl:value-of select="$path/ns1:ФИОУмершего" />
                    </p>
                    <p class="afSubscriptSmall">
                        (фамилия, имя, отчество умершего ЗЛ),
                    </p>
                </div>
            </div>
            <p class="afInterval" />
            
            <div class="afRow">
                <p class="afJustify">
                    перечисленных Вам в соответствии с реквизитами, указанными Вами в заявлении, <br />
                    от 
                    <span class="afValue">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="$path/ns1:Заявление/ns1:Дата"/>
                        </xsl:call-template>г.
                    </span>
                    №
                    <span class="afValue">
                        <xsl:value-of select="$path/ns1:Заявление/ns1:Номер" />,
                    </span>
                </p>
                <p class="afJustify">
                    Для получения средств пенсионных накоплений Вам необходимо обратиться в любой территориальный орган Пенсионного фонда РФ и подать заявление об изменении способа выплаты СПН.
                </p>
                <p class="afParagraph">
                    При себе необходимо иметь паспорт и реквизиты для повторного перечисления средств.
                </p>
            </div>
            <p class="afInterval" />
            
            <div class="afSign">
                <div class="afPadding">
                    <span>
                        Руководитель <br />
                        структурного подразделения, <br />
                        занимающегося процессами <br />
                        инвестирования                      
                    </span>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afSubscriptSmall afCenter">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStrShort">
                            <xsl:with-param name="pName" select="$path/ns1:ФИОРуководителя" />
                        </xsl:call-template>
                    </p>
                    <p class="afSubscriptSmall afCenter">(расшифровка подписи)</p>
                </div>
            </div>
            
        </div>
    </xsl:template>
</xsl:stylesheet>








