<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ОЗПСХ/2020-02-05">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<xsl:variable name="pForm" select="/ns1:ЭДПФР/ns1:ОЗПСХ"/>
        <div class="afWrap pfrAfOZPSH">
			 <div class="afRow">
				<div class="afRow">
					<div class="afC afCol-2-5">Откуда: Территориальный орган ПФР</div>
					<div class="afCol-1-5 afHeight">&#160;&#160;</div>
					<div class="afC afCol-2-5">Куда: Территориальный орган ПФР</div>
				</div>	
				<div class="afRow">
					<div class="afCol-2-5 afC afValue afUnderlinedBlock"><xsl:value-of select="$pForm/ns1:НаименованиеОткуда/УТ2:Наименование"/></div>
					<div class="afCol-1-5 afHeight">&#160;&#160;</div>
					<div class="afCol-2-5 afC afValue afUnderlinedBlock"><xsl:value-of select="$pForm/ns1:НаименованиеКуда/УТ2:Наименование"/></div>
				</div>
				<div class="afRow">
					<div class="afCol-2-5"><p class=" afMarginLeft100 afSubscriptSmall">(наименование)</p></div>
					<div class="afCol-1-5 afHeight">&#160;&#160;</div>
					<div class="afCol-2-5"><p class=" afMarginLeft100 afSubscriptSmall">(наименование)</p></div>
				</div>
			</div>
			<p class="afInterval"/>
			<h1 class="afHeader">Ответ на запрос</h1>
			<p class="afCenter afValue">пенсионно-социального характера</p>

			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-4">
					<div class="afC"> от </div>
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="$pForm/ns1:РеквизитыДокумента/УТ2:Дата"/>
						</xsl:call-template> г.
					</p>
				</div>
				<div class="afCol-1-2 afHeight">&#160;&#160;</div>
				<div class="afCol-1-5">
					<div class="afC"> &#160;&#160;№</div>
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="$pForm/ns1:РеквизитыДокумента/УТ2:Номер"/>
					</p>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afInterval"/>
			<div class="afRow"> Сообщаем о результатах исполнения запроса пенсионно-социального характера от <span class="afValue">
				<xsl:call-template name="Date2Text">
					<xsl:with-param name="pDate" select="$pForm/ns1:РеквизитыИсполнения/УТ2:Дата"/>
				</xsl:call-template></span> г. № <span class="afValue">
				<xsl:value-of select="$pForm/ns1:РеквизитыИсполнения/УТ2:Номер"/></span>
			 </div>
			<p class="afInterval"/>
			<div class="afRow"> 
				Вид ответа: ОСИД – об оказании содействия в истребовании документов, необходимых для установления пенсий; ОИЛС – об уточнении, дополнении сведений, содержащихся в индивидуальном лицевом счете застрахованного лица; ОП – о проведении проверок документов, представленных для установления и выплаты пенсий, в т. ч. для досрочного назначения пенсий; ООС – о проведении опроса свидетелей для установления периодов работы на основании свидетельских показаний.
			</div>
			<div class="afRow"> 
				Данные ответа: ЗРП – заработная плата, ОС – общий стаж, СС – специальный стаж, СВ – страховые взносы, АП – акт проверки, СП – свидетельские показания.
			</div>
			
			<div class="afNoBreakInside">
				<div class="afC">Застрахованное лицо: </div>
				<table class="afTable afTable100">
					<tbody>
						<tr>
							<th>Фамилия</th>
							<th>Имя</th>
							<th>Отчество</th>
							<th>Дата рождения</th>
							<th>Страховой номер</th>
							<th>Дата актуализации (ЛС)</th>
						</tr>
						<tr>			
							<td>
								<xsl:if test="$pForm/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия">
									<xsl:value-of select="$pForm/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
								</xsl:if>	
							</td>
							<td>
								<xsl:if test="$pForm/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя">
									<xsl:value-of select="$pForm/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
								</xsl:if>	
							</td>
							<td>
								<xsl:if test="$pForm/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество">
									<xsl:value-of select="$pForm/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
								</xsl:if>	
							</td>
							<td>
								<xsl:choose>
									<xsl:when test="$pForm/ns1:ЗЛ/УТ2:ДатаРождения">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="$pForm/ns1:ЗЛ/УТ2:ДатаРождения"/>
										</xsl:call-template>
									</xsl:when>
									<xsl:otherwise>
										<xsl:call-template name="УТ2:DateSpecialStr">
											<xsl:with-param name="pDate" select="$pForm/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
										</xsl:call-template>
									</xsl:otherwise>
								</xsl:choose>
							</td>
							<td>
								<xsl:if test="$pForm/ns1:ЗЛ/УТ2:СНИЛС">
									<xsl:value-of select="$pForm/ns1:ЗЛ/УТ2:СНИЛС"/>
								</xsl:if>
							</td>
							<td>
								<xsl:if test="$pForm/ns1:ЗЛ/ns1:ДатаАктуализации">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="$pForm/ns1:ЗЛ/ns1:ДатаАктуализации"/>
									</xsl:call-template>
								</xsl:if>
							</td>
						</tr>
					</tbody>
				</table>			
			</div>
			

			<p class="afInterval"/>
			<div class="afNoBreakInside">
				<table class="afTable afTable100">
					<tbody class="afCenter">
						<tr>
							<th colspan="2">Периоды работы (иные периоды)</th>
							<th rowspan="2">Вид ответа</th>
							<th rowspan="2">Данные ответа</th>
							<th rowspan="2">Наименование организации (полное), в которой осуществлялась деятельность</th>
							<th rowspan="2">Регистрационный номер в ПФР и (или) адрес организации (в которой осуществлялась деятельность, располагающей сведениями, выдавшей документ)</th>
							<th rowspan="2">Результаты исполнения запроса (№ и дата документа)</th>
						</tr>
						<tr>
							<th>Начало</th>
							<th>Окончание</th>
						</tr>
						<xsl:for-each select="$pForm/ns1:ПериодыРаботы/ns1:ПериодРаботы">
							<tr>			
								<td>
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="ns1:ДатаС"/>
									</xsl:call-template>
								</td>
								<td>
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="ns1:ДатаПо"/>
									</xsl:call-template>	
								</td>
								<td>
									<xsl:if test="ns1:ВидОтвета">
										<xsl:value-of select="ns1:ВидОтвета"/>
									</xsl:if>	
								</td>
								<td>
									<xsl:if test="ns1:ДанныеОтвета">
										<xsl:value-of select="ns1:ДанныеОтвета"/>
									</xsl:if>
								</td>
								<td>
									<xsl:if test="ns1:НаименованиеОрганизации">
										<xsl:value-of select="ns1:НаименованиеОрганизации"/>
									</xsl:if>
								</td>
								<td>
									<xsl:if test="ns1:РегНомер">
										<xsl:if test="ns1:РегНомер">
											<xsl:value-of select="ns1:РегНомер"/>
										</xsl:if>
										<xsl:if test="ns1:Адрес">&#160;
											<xsl:choose>
												<xsl:when test="ns1:Адрес/УТ2:Иностранный">
													<xsl:call-template name="УТ2:AddressForeignStr">
														<xsl:with-param name="pAddress" select="ns1:Адрес"/>
													</xsl:call-template>
												</xsl:when>
												<xsl:when test="ns1:Адрес/УТ2:Неструктурированный">
													<xsl:value-of select="ns1:Адрес/УТ2:Неструктурированный"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:call-template name="УТ2:AddressStr">
														<xsl:with-param name="pAddress" select="ns1:Адрес"/>
													</xsl:call-template>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:if>
									</xsl:if>
								</td>
								<td>
									<xsl:value-of select="ns1:РезультатыИсполнения/ns1:Номер"/><br/>
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="ns1:РезультатыИсполнения/ns1:Дата"/>
									</xsl:call-template>	
								</td>
							</tr>
						</xsl:for-each>
					</tbody>
				</table>			
			</div>
			
			
			<p class="afInterval"/>
			<div class="afRow"> 
				<xsl:choose>
					<xsl:when test="$pForm/ns1:Приложение">
						Приложение: 
						<xsl:for-each select="$pForm/ns1:Приложение">
							<xsl:variable name="pTem" select="."/>
								<xsl:choose>
									<xsl:when test="$pTem [text() = '1']"> 1) <u class="afBold">справка о заработной плате,</u></xsl:when>
									<xsl:otherwise>	1) справка о заработной плате</xsl:otherwise>
								</xsl:choose>
								<xsl:choose>
									<xsl:when test="$pTem [text() = '2']"> 2) <u class="afBold">трудовая книжка,</u></xsl:when>
									<xsl:otherwise>	2) трудовая книжка,</xsl:otherwise>
								</xsl:choose>
								 3) акт проверки,
								<xsl:choose>
									<xsl:when test="$pTem [text() = '3']"> 4) <u class="afBold">другие документы,</u> </xsl:when>
									<xsl:otherwise>	4) другие документы,</xsl:otherwise>
								</xsl:choose>
						</xsl:for-each>
						5) свидетельские показания направлены в Ваш адрес по каналам VipNet Деловая почта (отметить направляемые документы)
					</xsl:when>
					<xsl:otherwise>	
						Приложение: 1) справка о заработной плате, 2) трудовая книжка, 3) акт проверки, 4) другие документы, 5) свидетельские показания направлены в Ваш адрес по каналам VipNet Деловая почта (отметить направляемые документы) 
					</xsl:otherwise>
				</xsl:choose>	
			</div>
			<p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
			

			<div class="afNoBreakInside afNoBreakBefore">                    
                <div class="afRow">
                    <div class="afCol-1-3">
                        Руководитель территориального органа
                    </div>
                    <div class="afCol-6-10">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="$pForm/ns1:Руководитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="$pForm/ns1:Руководитель/УТ2:ФИО"/>
                                        <xsl:with-param name="pIOFirst" select="1"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
			
			<div class="afRow afSmallWrap12">
					<p> Исполнитель: 
						<span class="afValue">
							 <xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="$pForm/ns1:Исполнитель/УТ2:ФИО"/>
							</xsl:call-template>
						</span>
					</p>
					<p> Тел. <span class="afValue">
							<xsl:call-template name="УТ2:PhoneNumberStr">
								<xsl:with-param name="pNumber" select="$pForm/ns1:Исполнитель/ns1:Телефон"/>
							</xsl:call-template>
						</span>
					</p>
				</div>	
		</div>	   			    
    </xsl:template>    
</xsl:stylesheet>