<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ2 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/П30-УП/2020-05-15"
    xmlns:НВ2="http://пф.рф/ВВ/НВПиСВ/типы/2019-02-05" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>  
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP43-UP">
            
            <div class="afRow">
                <div class="afRight-1-3">Приложение 30<br/>к Учетной политике по исполнению бюджета<br/>Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval" />
            
            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">Реестр доставки пенсий, пособий и иных социальных выплат  № <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Реквизиты/НВ2:Номер"/></span></td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">КОДЫ</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">за
                        <span class="afUnderline">
                            <xsl:call-template name="MonthStr">
                                <xsl:with-param name="pMonth" select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Период/НВ2:Месяц"/>
                            </xsl:call-template>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Период/НВ2:Год"/>г.
                        </span>
                    </td>
                    <td class="afTd10 afAlignRight">форма по КФД&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue"/>
                </tr>
                <tr>
                    <td class="afTd10 afAlignRight" colspan="3">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Период/НВ2:Месяц"/>.
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Период/НВ2:Год"/>
                    </td>
                </tr>
                <tr>
                    <td>Наименование территориального органа ПФР</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:ТОПФР/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КТО ПФР&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:ТОПФР/УТ2:Код"/>
                    </td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:ТОПФР/НВ2:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:ТОПФР/НВ2:КСП"/>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">Периодичность: месячная</td>
                    <td class="afTd10 afAlignRight"></td>
                    <td class="afBordered afCenterBlock afTd10"></td>
                </tr>
                <tr>
                    <td colspan="2">Единица измерения: руб.</td>
                    <td class="afTd10 afAlignRight">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
                <tr>
                    <td><p class="afInterval"/></td>
                </tr>
                <tr>
                    <td>Наименование организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Доставщик/УТ2:Наименование"/>
                    </td>
                </tr>
                <tr>
                    <td>Почтовый адрес организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Доставщик/ns1:ПочтовыйАдрес" />
                        </xsl:call-template>
                    </td>
                </tr>
            </table>

            <p class="afCenter afItalic afValue">Реквизиты получателя</p>
            <table class="afTable afRow">                
                <tr class="afCenter">
                    <td>Наименование</td>
                    <td>ИНН</td>
                    <td>КПП</td>
                    <td>Номер банковского счета</td>
                </tr>
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Получатель/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Получатель/УТ2:ИНН"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Получатель/УТ2:КПП"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Получатель/УТ2:РСчет"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
                
            <p class="afCenter afItalic afValue">Реквизиты банка получателя</p>
            <table class="afTable afRow">                
                <tr class="afCenter">
                    <td>Наименование</td>
                    <td>БИК</td>
                    <td colspan="2">Номер корсчета</td>
                </tr>
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Банк/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Банк/УТ2:БИК"/>
                    </td>
                    <td colspan="2">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Банк/УТ2:КСчет"/>
                    </td>
                </tr>
            </table>            
            <div id="break"></div>
            
            <table class="afTable afTable100 afNoBreakInside">
                <tr class="afCenter afWordBreak">
                    <td>Дата</td>
                    <td>Код строки</td>
                    <td>Наименование вида выплаты</td>
                    <td>Код расхода по бюджетной классификации (с детализацией по КОСГУ)</td>
                    <td>Численность получателей, чел</td>
                    <td>Сумма к доставке</td>
                </tr>
                <tr class="afCenter">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Доставки/ns1:Доставка">
                    <xsl:variable name="KBKCount" select="count(ns1:ПоКБК) + 1"/>
                    <tr class="afValue">
                        <td rowspan="{$KBKCount}" class="afCenter">
                            <xsl:value-of select="ns1:Дата"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:ПоКБК[1]/НВ2:КодСтроки"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:ПоКБК[1]/ns1:ВидВыплаты"/>
                        </td>
                        <td class="afCenter">
                            <xsl:value-of select="ns1:ПоКБК[1]/УТ2:КБК"/>,<br/>
                            <xsl:value-of select="ns1:ПоКБК[1]/НВ2:КОСГУ"/>
                        </td>
                        <td class="afCenter">
                            <xsl:value-of select="ns1:ПоКБК[1]/ns1:Численность"/>
                        </td>
                        <td class="afCenter">
                            <xsl:value-of select="ns1:ПоКБК[1]/ns1:Сумма"/>
                        </td>
                    </tr>
                    <xsl:for-each select="ns1:ПоКБК">
                        <xsl:if test="position() != 1">        
                            <tr class="afValue">
                                <td>
                                    <xsl:value-of select="НВ2:КодСтроки"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ВидВыплаты"/>
                                </td>
                                <td class="afCenter">
                                    <xsl:value-of select="УТ2:КБК"/>,<br/>
                                    <xsl:value-of select="НВ2:КОСГУ"/>
                                </td>
                                <td class="afCenter">
                                    <xsl:value-of select="ns1:Численность"/>
                                </td>
                                <td class="afCenter">
                                    <xsl:value-of select="ns1:Сумма"/>
                                </td>
                            </tr>
                        </xsl:if>
                    </xsl:for-each>
                    <tr>
                        <td colspan="2" class="afAlignRight">Итого</td>
                        <td class="afCenter">X</td>
                        <td class="afCenter">X</td>
                        <td class="afCenter afValue">
                            <xsl:value-of select="ns1:ПоКБК/ns1:Сумма"/>
                        </td>
                    </tr>
                </xsl:for-each>
                <tr>
                    <td colspan="3" class="afAlignRight">Всего</td>
                    <td class="afCenter">X</td>
                    <td class="afCenter">X</td>
                    <td class="afCenter afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Доставки/ns1:Всего"/>
                    </td>
                </tr>
                <xsl:variable name="KBKCount" select="count(/ns1:ЭДПФР/ns1:П30-УП/ns1:ПоКБК)"/>
                <tr>
                    <td colspan="3" rowspan="{$KBKCount}" class="afAlignRight afVerticalTop">в том числе, по коду расходов по БК</td>
                    <td class="afCenter afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:ПоКБК[1]/УТ2:КБК"/>,&#160;
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:ПоКБК[1]/НВ2:КОСГУ"/>
                    </td>
                    <td class="afCenter afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:ПоКБК[1]/ns1:Численность"/>
                    </td>
                    <td class="afCenter afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:ПоКБК[1]/ns1:Сумма"/>
                    </td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П30-УП/ns1:ПоКБК">
                    <xsl:if test="position() != 1">
                        <tr class="afValue">
                            <td class="afCenter">
                                <xsl:value-of select="УТ2:КБК"/>,&#160;
                                <xsl:value-of select="НВ2:КОСГУ"/>
                            </td>
                            <td class="afCenter">
                                <xsl:value-of select="ns1:Численность"/>
                            </td>
                            <td class="afCenter">
                                <xsl:value-of select="ns1:Сумма"/>
                            </td>
                        </tr>
                    </xsl:if>
                </xsl:for-each>
            </table>
            
            <div class="afNoBreakInside afNoBreakBefore">                    
                <div class="afRow">
                    <div class="afCol-1-8">
                        Руководитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Руководитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Руководитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Начальник структурного подразделения, осуществляющего выплату пенсий
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Начальник/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Начальник/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afC">М.П</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Исполнитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Исполнитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Исполнитель/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П30-УП/ns1:Реквизиты/НВ2:Дата"/>		
                            <xsl:with-param name="pNoUnderline" select="1"/>						
                        </xsl:call-template>
                        г.
                    </div>
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                <xsl:call-template name="PrintSignature">
                    <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                </xsl:call-template>
            </xsl:if>
        </div>
    </xsl:template>
</xsl:stylesheet>