<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ2 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/П32-УП/2020-05-15"
    xmlns:НВ2="http://пф.рф/ВВ/НВПиСВ/типы/2019-02-05" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>  
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP43-UP"> 
            
            <div class="afRow">
                <div class="afRight-1-3">Приложение 32<br/>к Учетной политике по исполнению бюджета<br/>Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval" />
            
            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">Расчетная ведомость № <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Реквизиты/НВ2:Номер"/></span></td>
                    <td class="afTd10">&#160;</td>
                    <td class="afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">по начислению пенсий, пособий и иных социальных выплат</td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">КОДЫ</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">на
                        <span class="afUnderline">
                            <xsl:call-template name="MonthStr">
                                <xsl:with-param name="pMonth" select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Период/НВ2:Месяц"/>
                            </xsl:call-template>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Период/НВ2:Год"/>г.
                        </span>
                    </td>
                    <td class="afTd10 afAlignRight">форма по КФД&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue"/>
                </tr>
                <tr>
                    <td class="afTd10 afAlignRight" colspan="3">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Период/НВ2:Месяц"/>.
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Период/НВ2:Год"/>
                    </td>
                </tr>
                <tr>
                    <td>Наименование территориального органа ПФР</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:ТОПФР/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КТО ПФР&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:ТОПФР/УТ2:Код"/>
                    </td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:ТОПФР/НВ2:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:ТОПФР/НВ2:КСП"/>
                    </td>
                </tr>
                <tr>
                    <td>Вид ведомости</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П32-УП/ns1:Вид = '1'">
                                основная
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П32-УП/ns1:Вид = '2'">
                                дополнительная
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П32-УП/ns1:Вид = '3'">
                                разовая
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П32-УП/ns1:Вид = '4'">
                                корректировочная
                            </xsl:when>
                            <xsl:otherwise> </xsl:otherwise>
                        </xsl:choose>
                    </td>
                    <td class="afTd10 afAlignRight"></td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                    </td>
                </tr>
                <tr>
                    <td colspan="2">Единица измерения: руб.</td>
                    <td class="afTd10 afAlignRight">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
                <tr>
                    <td><p class="afInterval"/></td>
                </tr>
                <tr>
                    <td>Наименование организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Доставщик/УТ2:Наименование"/>
                    </td>
                </tr>
                <tr>
                    <td>Почтовый адрес организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Доставщик/ns1:ПочтовыйАдрес" />
                        </xsl:call-template>
                    </td>
                </tr>
            </table>

            <p class="afCenter afItalic afValue">Реквизиты получателя</p>
            <table class="afTable afRow">                
                <tr class="afCenter">
                    <td>Наименование</td>
                    <td>ИНН</td>
                    <td>КПП</td>
                    <td>Номер банковского счета</td>
                </tr>
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Получатель/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Получатель/УТ2:ИНН"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Получатель/УТ2:КПП"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Получатель/УТ2:РСчет"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <table class="afTable afTable50">
                <tr class="afCenter">
                    <td>Код выплаты</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:КодВыплаты"/>
                    </td>
                </tr>
            </table>
                
            <p class="afCenter afItalic afValue">Реквизиты банка получателя</p>
            <table class="afTable afRow">                
                <tr class="afCenter">
                    <td>Наименование</td>
                    <td>БИК</td>
                    <td colspan="2">Номер корсчета</td>
                </tr>
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Банк/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Банк/УТ2:БИК"/>
                    </td>
                    <td colspan="2">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Банк/УТ2:КСчет"/>
                    </td>
                </tr>
            </table>            
            <div id="break"></div>
            
            <table class="afTable afTable100 afTableSmallSize afTableLayoutFixed afWordBreak afCenter afVerticalTop afNoBreakInside">
                <tr>
                    <td rowspan="3">Код строки</td>
                    <td rowspan="3" class="afTable20">Наименование вида выплаты</td>
                    <td rowspan="3">Код расходов по бюджетной классификации (с детализацией по КОСГУ)</td>
                    <td colspan="3">Начислено</td>
                    <td colspan="5">Удержано</td>
                    <td rowspan="3">Сумма платы за стационарное обслуживание к перечислению</td>
                    <td rowspan="3">Возврат суммы, не полученной взыскателем</td>
                    <td rowspan="3">Сумма к выплате (гр.4+гр.5+ гр.5.1-гр.6-гр.8-гр.9-гр.10 - гр.11+гр12)</td>
                    <td colspan="3" rowspan="2">Сумма неоплаты (за исключением прекращенных выплат) к выплате</td>
                    <td rowspan="3">Сумма восстановленная из прекращенных выплат</td>
                    <td rowspan="3">Сумма к доставке (гр.13+ гр.14 + гр.15 + гр.16+ гр.17)</td>
                </tr>
                <tr>
                    <td rowspan="2">за текущий месяц</td>
                    <td rowspan="2">за прошедшее время</td>
                    <td rowspan="2">За счет ранее сформированного резерва</td>
                    <td colspan="2">переплаты</td>
                    <td rowspan="2">по исполни-тельным документам</td>
                    <td rowspan="2">по прочим основаниям</td>
                    <td rowspan="2">по международным договорам</td>
                </tr>
                <tr>
                    <td>всего</td>
                    <td>в том числе текущего финансового года*</td>
                    <td>текущая</td>
                    <td>возобновленная из приостановленных выплат</td>
                    <td>иная</td>
                </tr>
                <tr class="afCenter">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>5.1</td>
                    <td>6</td>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                    <td>10</td>
                    <td>11</td>
                    <td>12</td>
                    <td>13</td>
                    <td>14</td>
                    <td>15</td>
                    <td>16</td>
                    <td>17</td>
                    <td>18</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Начисление">
                    <tr class="afValue">
                        <td>
                            <xsl:value-of select="НВ2:КодСтроки"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:ВидВыплаты"/>
                        </td>
                        <td>
                            <xsl:value-of select="УТ2:КБК"/>,&#160;
                            <xsl:value-of select="НВ2:КОСГУ"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Начислено/ns1:ЗаТекущийМесяц"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Начислено/ns1:ЗаПредыдущийПериод"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Начислено/ns1:ЗаСчетРезерва"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержано/ns1:Всего"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержано/ns1:ЗаТекущийГод"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержано/ns1:ПоИсполнительнымДокументам"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержано/ns1:ПоПрочимОснованиям"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержано/ns1:ПоМеждународнымДоговорам"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:ЗаОбслуживание"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Возврат"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:ИтогоВыплата"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Неоплата/ns1:Текущая"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Неоплата/ns1:Возобновленная"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Неоплата/ns1:Иная"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:ВосстановленнаяСумма"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:ИтогоДоставка"/>
                        </td>
                    </tr>
                </xsl:for-each>
                <tr class="afValue">
                    <td colspan="3" class="afAlignRight">Итого</td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Начислено/ns1:ЗаТекущийМесяц"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Начислено/ns1:ЗаПредыдущийПериод"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Начислено/ns1:ЗаСчетРезерва"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Удержано/ns1:Всего"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Удержано/ns1:ЗаТекущийГод"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Удержано/ns1:ПоИсполнительнымДокументам"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Удержано/ns1:ПоПрочимОснованиям"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Удержано/ns1:ПоМеждународнымДоговорам"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:ЗаОбслуживание"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Возврат"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:ИтогоВыплата"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Неоплата/ns1:Текущая"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Неоплата/ns1:Возобновленная"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:Неоплата/ns1:Иная"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:ВосстановленнаяСумма"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начисления/ns1:Итого/ns1:ИтогоДоставка"/>
                    </td>
                </tr>
            </table>
            
            <div class="afNoBreakInside afNoBreakBefore">                    
                <div class="afRow">
                    <div class="afCol-1-8">
                        Руководитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Руководитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Руководитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Начальник структурного подразделения, осуществляющего выплату пенсий
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начальник/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Начальник/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afC">М.П</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Исполнитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Исполнитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П32-УП/ns1:Исполнитель/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow afTableSmall">
                    * – отражается только переплата пенсий, назначенных по предложениям органов службы занятости
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                <xsl:call-template name="PrintSignature">
                    <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                </xsl:call-template>
            </xsl:if>
        </div>
    </xsl:template>
</xsl:stylesheet>