<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ2 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/П34-УП/2020-05-15"
    xmlns:НВ2="http://пф.рф/ВВ/НВПиСВ/типы/2019-02-05" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>  
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP43-UP">
            
            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">Ведомость № <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Реквизиты/НВ2:Номер"/></span></td>
                    <td class="afTd10">&#160;</td>
                    <td class="afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">сумм неоплаты пенсий, пособий и иных социальных выплат</td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">КОДЫ</td>
                 </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">&#160;</td>
                    <td class="afTd10 afAlignRight">Форма по&#160;</td>
                    <td class="afBordered afCenterBlock afTd10" rowspan="2">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">за
                        <span class="afUnderline">
                            <xsl:call-template name="Month2TextNumbers">
                                <xsl:with-param name="pMonth" select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Период/НВ2:Месяц"/>
                            </xsl:call-template>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Период/НВ2:Год"/>г.
                        </span>
                    </td>
                    <td class="afTd10 afAlignRight">КФД&#160;</td>
                </tr>
                <tr>
                    <td class="afTd10 afAlignRight" colspan="3">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Период/НВ2:Месяц"/>.
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Период/НВ2:Год"/>
                    </td>
                </tr>
                <tr>
                    <td>Наименование территориального органа ПФР</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:ТОПФР/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КТО ПФР&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:ТОПФР/УТ2:Код"/>
                    </td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:ТОПФР/НВ2:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:ТОПФР/НВ2:КСП"/>
                    </td>
                </tr>
                <tr>
                    <td>&#160;</td>
                    <td class="afTd60 afCenterBlock">&#160;</td>
                    <td class="afTd10 afAlignRight">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td>Вид ведомости</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П34-УП/ns1:Вид = 1">итоговая за месяц</xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П34-УП/ns1:Вид = 2">корректировочная</xsl:when>
                        </xsl:choose>
                    </td>
                    <td class="afTd10 afAlignRight">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
                <tr>
                    <td colspan="2">Единица измерения: руб.</td>
                    <td class="afTd10 afAlignRight">&#160;</td>
                    <td></td>
                </tr>
                <tr>
                    <p class="afInterval"/>
                </tr>
                <tr>
                    <td>Наименование организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Доставщик/УТ2:Наименование"/>
                    </td>
                </tr>
                <tr>
                    <td>Почтовый адрес организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Доставщик/ns1:ПочтовыйАдрес" />
                        </xsl:call-template>
                    </td>
                </tr>
            </table>

            <p class="afInterval" />
            
            <table class="afTable afTable100 afTableSmallSize afTableLayoutFixed afWordBreak">
                <tr class="afCenter afVerticalTop">
                    <td rowspan="4">Код Строки</td>
                    <td rowspan="4">Наименование вида выплаты</td>
                    <td rowspan="4">Код расхода по бюджетной классификации (с детализацией по КОСГУ)</td>
                    <td colspan="4">Неоплата (за исключением прекращенных выплат) на начало отчетного периода</td>
                    <td colspan="6">Увеличение неоплаты</td>
                    <td colspan="12">Уменьшение неоплаты</td>
                    <td colspan="4">Неоплата (за исключением прекращенных выплат) на конец отчетного периода</td>
                </tr>
                <tr class="afCenter afVerticalTop">
                    <td rowspan="3">всего (гр.5+гр.6+гр.7)</td>
                    <td rowspan="3">текущая</td>
                    <td rowspan="3">приостановленных выплат</td>
                    <td rowspan="3">иная</td>
                    <td rowspan="3">текущей</td>
                    <td rowspan="3">приостановленных выплат</td>
                    <td colspan="4">иной</td>
                    <td rowspan="3">текущая к выплате</td>
                    <td colspan="7">приостановленных выплат</td>
                    <td colspan="4">иной</td>
                    <td rowspan="3">всего* (гр.27+гр.28+ гр.29)</td>
                    <td rowspan="3">текущая **</td>
                    <td rowspan="3">приостановленных выплат ***</td>
                    <td rowspan="3">иная ****</td>
                </tr>
                <tr class="afCenter afVerticalTop">
                    <td rowspan="2">образована по данному доставщику</td>
                    <td rowspan="2">получена от другого доставщика данного района</td>
                    <td rowspan="2">получена от другого района внутри региона</td>
                    <td rowspan="2">получена от другого региона</td>
                    <td colspan="6">прекращена выплата</td>
                    <td rowspan="2">возобновлена выплата</td>
                    <td rowspan="2">выплате</td>
                    <td rowspan="2">передана в другой район внутри региона</td>
                    <td rowspan="2">передана в другой регион</td>
                    <td rowspan="2">передана другому доставщику данного района</td>
                </tr>
                <tr class="afCenter afVerticalTop">
                    <td>Всего (гр.16+гр.19+ гр.20)</td>
                    <td>причитавшаяся пенсионеру и оставшаяся неполученной в связи со смертью</td>
                    <td>удержано переплаты</td>
                    <td>причитающаяся наследникам и совместно проживающим членам семьи (гр.16-гр.17)</td>
                    <td>излишне начисленная в предыдущем финансовом году</td>
                    <td>излишне начисленная в текущем финансовом году</td>
                </tr>
                <tr class="afCenter afVerticalTop">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                    <td>10</td>
                    <td>11</td>
                    <td>12</td>
                    <td>13</td>
                    <td>14</td>
                    <td>15</td>
                    <td>16</td>
                    <td>17</td>
                    <td>18</td>
                    <td>19</td>
                    <td>20</td>
                    <td>21</td>
                    <td>22</td>
                    <td>23</td>
                    <td>24</td>
                    <td>25</td>
                    <td>26</td>
                    <td>27</td>
                    <td>28</td>
                    <td>29</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Неоплата">
                    <tr>
                        <td class="afValue">
                            <xsl:value-of select="НВ2:КодСтроки"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ВидВыплаты"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="УТ2:КБК"/>,  <xsl:value-of select="НВ2:КОСГУ"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:НаНачалоПериода/ns1:Всего"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:НаНачалоПериода/ns1:Текущая"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:НаНачалоПериода/ns1:ПриостановленныеВыплаты"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:НаНачалоПериода/ns1:Иная"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Увеличение/ns1:Текущая"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Увеличение/ns1:ПриостановленныеВыплаты"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Увеличение/ns1:ДанныйДоставщик"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Увеличение/ns1:ДругойДоставщик"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Увеличение/ns1:ДругойРайон"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Увеличение/ns1:ДругойРегион"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:Текущая"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:Всего"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:СоСмертью"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:УдержаноПереплаты"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:ПричитающаясяНаследникам"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:ИзлишняяВПредыдущемГоду"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:ИзлишняяВТекущемГоду"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ВыплатаВозобновлена"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:Выплата"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ДругойРайон"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ДругойРегион"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Уменьшение/ns1:ДругойДоставщик"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:НаКонецПериода/ns1:Всего"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:НаКонецПериода/ns1:Текущая"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:НаКонецПериода/ns1:ПриостановленныеВыплаты"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:НаКонецПериода/ns1:Иная"/>
                        </td>
                    </tr>
                </xsl:for-each>
                <tr>
                    <td colspan="3" class="afAlignRight afValue">Итого</td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:НаНачалоПериода/ns1:Всего"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:НаНачалоПериода/ns1:Текущая"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:НаНачалоПериода/ns1:ПриостановленныеВыплаты"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:НаНачалоПериода/ns1:Иная"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Увеличение/ns1:Текущая"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Увеличение/ns1:ПриостановленныеВыплаты"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Увеличение/ns1:ДанныйДоставщик"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Увеличение/ns1:ДругойДоставщик"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Увеличение/ns1:ДругойРайон"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Увеличение/ns1:ДругойРегион"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:Текущая"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:Всего"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:СоСмертью"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:УдержаноПереплаты"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:ПричитающаясяНаследникам"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:ИзлишняяВПредыдущемГоду"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ВыплатаПрекращена/ns1:ИзлишняяВТекущемГоду"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ВыплатаВозобновлена"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:Выплата"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ДругойРайон"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ДругойРегион"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:Уменьшение/ns1:ДругойДоставщик"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:НаКонецПериода/ns1:Всего"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:НаКонецПериода/ns1:Текущая"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:НаКонецПериода/ns1:ПриостановленныеВыплаты"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Неоплаты/ns1:Итого/ns1:НаКонецПериода/ns1:Иная"/>
                    </td>
                </tr>
            </table>
            <div id="break"></div>
            
            <div class="afNoBreakInside afNoBreakBefore">                    
                <div class="afRow">
                    <div class="afCol-1-8">
                        Руководитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Руководитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Руководитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Начальник структурного подразделения, осуществляющего выплату пенсий
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Начальник/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Начальник/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afC">М.П</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Исполнитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Исполнитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Исполнитель/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П34-УП/ns1:Реквизиты/НВ2:Дата"/>		
                            <xsl:with-param name="pNoUnderline" select="1"/>						
                        </xsl:call-template>
                        г.
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afFootnote">
                <p>* гр.26= гр.4+гр.8+гр.9+гр.10+гр.11+гр.12+гр.13-гр.14-гр.15-гр.21-гр.22-гр.23-гр.24-гр.25</p>
                <p>** гр.27=гр.5+гр.8-гр.14</p>
                <p>*** гр.28=гр.6+гр.9-гр.15-гр.21</p>
                <p>**** гр.29=гр.7+гр.10+гр.11+гр.12+гр.13-гр.22-гр.23-гр.24-гр.25</p>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                <xsl:call-template name="PrintSignature">
                    <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                </xsl:call-template>
            </xsl:if>
        </div>
    </xsl:template>
</xsl:stylesheet>