<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ3 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/П36-УП/2020-05-15"
    xmlns:НВ3="http://пф.рф/ВВ/НВПиСВ/типы/2020-07-30" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>  
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP43-UP">
            
            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">Реестр № <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Реквизиты/НВ3:Номер"/></span></td>
                    <td class="afTd10">&#160;</td>
                    <td class="afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">сумм, удержанных по исполнительным документам и прочим основаниям</td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">КОДЫ</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">на
                        <span class="afUnderline">
                            <xsl:call-template name="MonthStr">
                                <xsl:with-param name="pMonth" select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Период/НВ3:Месяц"/>
                            </xsl:call-template>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Период/НВ3:Год"/>г.
                        </span>
                    </td>
                    <td class="afTd10 afAlignRight">форма по КФД&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue"/>
                </tr>
                <tr>
                    <td class="afTd10 afAlignRight" colspan="3">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Период/НВ3:Месяц"/>.
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Период/НВ3:Год"/>
                    </td>
                </tr>
                <tr>
                    <td>Наименование территориального органа ПФР</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ТОПФР/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КТО ПФР&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ТОПФР/УТ2:Код"/>
                    </td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ТОПФР/НВ3:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ТОПФР/НВ3:КСП"/>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">Единица измерения: руб.</td>
                    <td class="afTd10 afAlignRight">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
                <tr>
                    <td><p class="afInterval"/></td>
                </tr>
                <tr>
                    <td>Наименование организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Доставщик/УТ2:Наименование"/>
                    </td>
                </tr>
                <tr>
                    <td>Почтовый адрес организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Доставщик/ns1:ПочтовыйАдрес" />
                        </xsl:call-template>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3">
                    Дата доставки пенсии, пособия и иной социальной выплаты
                </div>
                <div class="afCol-1-8 afBordered afValue afCenterBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Дата"/>
                </div>
            </div>

            <p class="afCenter afItalic afValue">Реквизиты получателя</p>
            <table class="afTable afTable100 afCenter afTableLayoutFixed">
                <tr>
                    <td colspan="2">Реквизиты получателя</td>
                    <td colspan="2">Реквизиты банка получателя</td>
                </tr>
                <tr>
                    <td>наименование</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:Получатель/УТ2:Наименование"/>
                    </td>
                    <td>наименование</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:Банк/УТ2:Наименование"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <table class="afTable afTable100 afCenter afTableLayoutFixed">
                <tr>
                    <td>ИНН</td>
                    <td>КПП</td>
                    <td>код по ОКТМО</td>
                    <td>номер банковского счета</td>
                    <td>БИК</td>
                    <td>номер корсчета</td>
                </tr>
                <tr class="afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:Получатель/УТ2:ИНН"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:Получатель/УТ2:КПП"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:Получатель/УТ2:ОКТМО"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:Получатель/УТ2:РСчет"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:Банк/УТ2:БИК"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:Банк/УТ2:КСчет"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <table class="afTable afTable50">
                <tr class="afCenter">
                    <td>Код выплаты</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:КодВыплаты"/>
                    </td>
                </tr>
            </table>
           <p class="afInterval"/>
            
            <table class="afTable100 afTableLayoutFixed">
                <tr>
                    <td class="afTable25">Код дохода по бюджетной классификации</td>
                    <td class="afTable25 afBordered afCenter afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/УТ2:КБК"/>
                    </td>
                    <td class="afPadding">Вид операции</td>
                    <td class="afBordered afCenter afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:ВидОперации"/>
                    </td>
                    <td class="afPadding">Срок платежа</td>
                    <td class="afBordered afCenter afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П36-УП/ns1:ПлатежноеПоручение/ns1:Срок"/>
                        </xsl:call-template>
                    </td>
                </tr>
            </table>
                     
            <div id="break"></div>
            
            <table class="afTable afTable100 afTableSmallSize afTableLayoutFixed afWordBreak afCenter afNoBreakInside">
                <tr class="afVerticalTop">
                    <td rowspan="4">Код строки</td>
                    <td rowspan="4" class="afTable10">Наименование вида выплаты</td>
                    <td rowspan="4">Код расходов по бюджетной классификации (с детализацией по КОСГУ)</td>
                    <td colspan="7">Удержано</td>
                    <td colspan="4">Назначение платежа</td>
                    <td rowspan="4">Номер лицевого счета взыскателя</td>
                    <td rowspan="4">Почтовый адрес взыскателя</td>
                    <td rowspan="4">Фамилия, имя, отчество взыскателя</td>
                    <td rowspan="4">Уникальный идентификатор начислений</td>
                </tr>
                <tr class="afVerticalTop">
                    <td rowspan="3">фамилия, и.о. пенсионера</td>
                    <td rowspan="3">почтовый адрес пенсионера</td>
                    <td rowspan="3">номер выплатного дела (пенсионного дела)</td>
                    <td rowspan="3">ИНН пенсионера</td>
                    <td colspan="3">сумма</td>
                    <td rowspan="3">Вид удержания</td>
                    <td rowspan="3">Наименование документа, являющегося основанием для удержания</td>
                    <td rowspan="3">№ документа</td>
                    <td rowspan="3">Дата документа</td>
                </tr>
                <tr class="afVerticalTop">
                    <td rowspan="2">всего</td>
                    <td colspan="2">в том числе</td>
                </tr>
                <tr class="afVerticalTop">
                    <td>почтовый сбор</td>
                    <td>расходы по доставке</td>
                </tr>
                <tr class="afCenter">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                    <td>10</td>
                    <td colspan="4">11</td>
                    <td>12</td>
                    <td>13</td>
                    <td>14</td>
                    <td>15</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Удержания/ns1:ПоКБК">
                    <tr class="afValue">
                        <td rowspan="2">
                            <xsl:value-of select="НВ3:КодСтроки"/>
                        </td>
                        <td rowspan="2">
                            <xsl:value-of select="ns1:ВидВыплаты"/>
                        </td>
                        <td rowspan="2">
                            <xsl:value-of select="УТ2:КБК"/>,&#160;
                            <xsl:value-of select="НВ3:КОСГУ"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/ns1:Удержано/ns1:Пенсионер"/>
                        </td>
                        <td>
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="ns1:Удержание/ns1:Удержано/ns1:ПочтовыйАдрес"/>
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/ns1:Удержано/ns1:ВыплатноеДело"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/ns1:Удержано/УТ2:ИНН"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/ns1:Удержано/ns1:Сумма"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/ns1:Удержано/ns1:ПочтовыйСбор"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/ns1:Удержано/ns1:РасходыПоДоставке"/>
                        </td>
                        <td>
                            <xsl:choose>
                                <xsl:when test="ns1:Удержание/ns1:Назначение/ns1:Вид = 1">
                                    Алименты
                                </xsl:when>
                                <xsl:when test="ns1:Удержание/ns1:Назначение/ns1:Вид = 2">
                                    В пользу частного лица
                                </xsl:when>
                                <xsl:when test="ns1:Удержание/ns1:Назначение/ns1:Вид = 3">
                                    В пользу государства
                                </xsl:when>
                                <xsl:when test="ns1:Удержание/ns1:Назначение/ns1:Вид = 4">
                                    В пользу организации
                                </xsl:when>
                                <xsl:when test="ns1:Удержание/ns1:Назначение/ns1:Вид = 5">
                                    Перечисление в интернат
                                </xsl:when>
                                <xsl:when test="ns1:Удержание/ns1:Назначение/ns1:Вид = 6">
                                    Почтовые расходы по доставке
                                </xsl:when>
                                <xsl:when test="ns1:Удержание/ns1:Назначение/ns1:Вид = 7">
                                    Переплата
                                </xsl:when>
                            </xsl:choose>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/ns1:Назначение/ns1:Основание"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/ns1:Назначение/ns1:РеквизитыДокумента/УТ2:Номер"/>
                        </td>
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Удержание/ns1:Назначение/ns1:РеквизитыДокумента/УТ2:Дата"/>
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/УТ2:РСчет"/>
                        </td>
                        <td>
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="ns1:Удержание/ns1:Адрес"/>
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/ns1:Получатель"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Удержание/УТ2:УИН"/>
                        </td>
                    </tr>
                    <tr>
                       <td colspan="4" class="afVerticalTop">
                           Всего удержано по данному виду выплаты
                       </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Всего/ns1:Сумма"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Всего/ns1:ПочтовыйСбор"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Всего/ns1:РасходыПоДоставке"/>
                        </td>
                        <td colspan="4">X</td>
                        <td>X</td>
                        <td>X</td>
                        <td>X</td>
                        <td>X</td>
                    </tr>
                </xsl:for-each>
                <tr class="afValue">
                    <td colspan="7" class="afAlignRight">Итого</td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Удержания/ns1:Итого/ns1:Сумма"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Удержания/ns1:Итого/ns1:ПочтовыйСбор"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Удержания/ns1:Итого/ns1:РасходыПоДоставке"/>
                    </td>
                    <td colspan="8">&#160;</td>
                </tr>
            </table>
            
            <div class="afNoBreakInside afNoBreakBefore">                    
                <div class="afRow">
                    <div class="afCol-1-8">
                        Руководитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Руководитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Руководитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Начальник структурного подразделения, осуществляющего выплату пенсий
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Начальник/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Начальник/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Исполнитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Исполнитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Исполнитель/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П36-УП/ns1:Реквизиты/НВ3:Дата"/>
                    </xsl:call-template>г.
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                <xsl:call-template name="PrintSignature">
                    <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                </xsl:call-template>
            </xsl:if>
        </div>
    </xsl:template>
</xsl:stylesheet>