<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ3 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/П42-УП/2020-05-15"
    xmlns:НВ3="http://пф.рф/ВВ/НВПиСВ/типы/2020-07-30" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>  
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP42-UP">
            
            <div class="afRow">
                <div class="afRight-1-3">Приложение 42<br/>к Учетной политике по исполнению бюджета<br/>Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval" />
                        
            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">Расчетная ведомость № <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Реквизиты/НВ3:Номер"/></span></td>
                    <td class="afTd10">&#160;</td>
                    <td class="afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">по начислению средств пенсионных накоплений правопреемникам умерших</td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">КОДЫ</td>
                 </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">застрахованных лиц, подлежащих выплате через кредитные организации</td>
                    <td class="afTd10 afAlignRight">Форма по&#160;</td>
                    <td class="afBordered afCenterBlock afTd10" rowspan="2">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">за
                        <span class="afUnderline">
                            <xsl:call-template name="MonthStr">
                                <xsl:with-param name="pMonth" select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Период/НВ3:Месяц"/>
                            </xsl:call-template>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Период/НВ3:Год"/>г.
                        </span>
                    </td>
                    <td class="afTd10 afAlignRight">КФД&#160;</td>
                </tr>
                <tr>
                    <td class="afTd10 afAlignRight" colspan="3">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Период/НВ3:Месяц"/>.
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Период/НВ3:Год"/>
                    </td>
                </tr>
                <tr>
                    <td>Наименование территориального органа</td>
                    <td class="afTd10 afAlignRight" colspan="2">по КТО ПФР&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue"  rowspan="2">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:ТОПФР/УТ2:Код"/>
                    </td>
                </tr>
                <tr>
                    <td>ПФР</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:ТОПФР/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">&#160;</td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:ТОПФР/НВ3:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td colspan="2">Единица измерения: руб.</td>
                    <td class="afTd10 afAlignRight">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
            </table>
            
            <p class="afCenter afItalic afValue">Реквизиты получателя</p>
            <table class="afTable afRow">                
                <tr class="afCenter">
                    <td>Наименование</td>
                    <td>ИНН</td>
                    <td>КПП</td>
                    <td>Номер банковского счета</td>
                </tr>
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Получатель/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Получатель/УТ2:ИНН"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Получатель/УТ2:КПП"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Получатель/УТ2:РСчет"/>
                    </td>
                </tr>            
            </table>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <table class="afTable afTable50">
                <tr class="afCenter">
                    <td>Код выплаты</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:КодВыплаты"/>
                    </td>
                     <td>Код вида дохода</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:КодВидаДохода"/>
                    </td>
                </tr>
            </table>
            
            <p class="afCenter afItalic afValue">Реквизиты банка получателя</p>
            <table class="afTable afRow">                
                <tr class="afCenter">
                    <td>Наименование</td>
                    <td>БИК</td>
                    <td colspan="2">Номер корсчета</td>
                </tr>
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Банк/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Банк/УТ2:БИК"/>
                    </td>
                    <td colspan="2">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Банк/УТ2:КСчет"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval" />
            
            <table class="afTable afTable100 afNoBreakInside">
                <tr class="afCenter afWordBreak">
                    <td>Код строки</td>
                    <td>Фамилия, имя, отчество правопреемника</td>
                    <td>Начислено (подлежит выплате в соответствии с Решением о выплате (о дополнительной выплате) средств пенсионных накоплений)</td>
                    <td>Код расхода по бюджетной классификации (с детализацией по КОСГУ)</td>
                    <td>Сумма к перечислению</td>
                    <td>Номер лицевого счета для перечисления средств пенсионных накоплений</td>
                    <td>Примечание</td>
                </tr>
                <tr class="afCenter">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Начисления/ns1:Начисление">
                    <tr>
                        <td class="afValue">
                            <xsl:value-of select="ns1:КодСтроки"/>
                        </td>
                        <td class="afValue">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="ns1:ФИОПравопреемника" />
                            </xsl:call-template>
                        </td>
                        <td class="afAlignRight afValue">
                            <xsl:value-of select="ns1:Начислено"/>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:value-of select="УТ2:КБК"/>
                            <xsl:value-of select="НВ3:КОСГУ"/>
                        </td>
                        <td class="afAlignRight afValue">
                            <xsl:value-of select="ns1:Сумма"/>
                        </td>
                        
                        <td class="afValue afCenter">
                            <xsl:value-of select="УТ2:РСчет"/>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:value-of select="ns1:Примечание"/>
                        </td>
                    </tr>
                </xsl:for-each>
                <tr>
                    <td class="afAlignRight" colspan="2">Итого</td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Начисления/ns1:ИтогоНачислено" />
                    </td>
                    <td>&#160;</td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Начисления/ns1:Итого" />
                    </td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                </tr>
            </table>            
            <div id="break"></div>
            
            <div class="afNoBreakInside afNoBreakBefore">                    
                <div class="afRow">
                    <div class="afCol-1-8">
                        Руководитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Руководитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Руководитель/УТ2:ФИО"/>                                   
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Начальник структурного подразделения, осуществляющего организацию и учет процесса инвестирования
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Начальник/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Начальник/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Исполнитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Исполнитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Исполнитель/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П42-УП/ns1:Реквизиты/НВ3:Дата"/>		
                            <xsl:with-param name="pNoUnderline" select="1"/>						
                        </xsl:call-template>
                        г.
                    </div>
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                <xsl:call-template name="PrintSignature">
                    <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                </xsl:call-template>
            </xsl:if>
        </div>
    </xsl:template>
</xsl:stylesheet>