<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ2 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/П44-УП/2020-05-15" xmlns:НВ2="http://пф.рф/ВВ/НВПиСВ/типы/2019-02-05" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>  
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP44-UP">

            <div class="afRow">
                <div class="afRight-1-3">Приложение 44<br/>к Учетной политике по исполнению бюджета<br/>Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>

            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="3">Уведомление № <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Реквизиты/ns1:Номер"/></span></td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">КОДЫ</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="3">о возврате средств</td>
                    <td class="afTd10 afAlignRight">Форма по КФД&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="3">
                        от
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Реквизиты/ns1:Дата"/>
                        </xsl:call-template>г.
                    </td>
                    <td class="afTd10 afAlignRight">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Период/НВ2:Месяц"/>.
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Период/НВ2:Год"/>
                    </td>
                </tr>
                <tr>
                    <td>Наименование территориального органа ПФР</td>
                    <td class="afBorderBottom afValue" colspan="2">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:ТОПФР/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КТО ПФР&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:ТОПФР/УТ2:Код"/>
                    </td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afBorderBottom afValue" colspan="2">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:ТОПФР/НВ2:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td colspan="3">Единица измерения: руб.</td>
                    <td class="afTd10 afAlignRight">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
                <tr>
                    <td>Наименование плательщика</td>
                    <td class="afBorderBottom afValue" colspan="2">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Плательщик"/>
                    </td>
                    <td colspan="2">&#160;</td>
                </tr>
                <tr>
                    <td colspan="3">Подлежат уточнению дальнейшие действия в части возврата средств на сумму. руб. <span class="afBorderBottom afValue"><xsl:value-of
                                select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Сумма"/></span></td>
                    <td colspan="2">&#160;</td>
                </tr>
            </table>
            <p class="afInterval"/>

            <div class="afRow">
				<div class="afC afCol-1-5">Составлено по: </div>
				<div class="afCol-1-3 afMarginLeft50">
					<div class="afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:П44-УП/ns1:ТипСоставления[text() = '1']">пенсионным накоплениям</xsl:when>
							<xsl:otherwise>материнскому (семейному) капиталу</xsl:otherwise>
						</xsl:choose>
					</div>
					 <p class="afCenter afSubscript">(направление средств)</p>
				 </div>	
            </div>
           
            <p class="afInterval"/>

            <table class="afTable">
                <thead>
                    <tr class="afCenter">
                        <th rowspan="2">Наименование получателя</th>
                        <th colspan="2">Платежное поручение</th>
                        <th rowspan="2">Дата поступления на счет отделения ПФР</th>
                        <th rowspan="2">Причина возврата</th>
                       
                    </tr>
                    <tr class="afCenter">
                        <th>дата</th>
                        <th>номер</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="afCenter">
                        <td>1</td>
                        <td>2</td>
                        <td>3</td>
                        <td>4</td>
                        <td>5</td>
                    </tr>
					<tr>
						<td class="afValue afCenter">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Возврат/ns1:Получатель"/>
						</td>
						<td class="afValue afCenter">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Возврат/ns1:ПлатежноеПоручение/УТ2:Дата"/>
							</xsl:call-template>
						</td>
						<td class="afValue afCenter">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Возврат/ns1:ПлатежноеПоручение/УТ2:Номер"/>
						</td>
						<td class="afValue afCenter">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Возврат/ns1:ДатаПоступления"/>
							</xsl:call-template>
						</td>
						<td class="afValue afCenter">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Возврат/ns1:Причина"/>
						</td>  
					</tr>
                </tbody>
            </table>
            <p class="afInterval"/>

            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afSign">
                    <div class="afPadding">
                        <p>Главный бухгалтер</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock">&#160;</p>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:ФИОГлавногоБухгалтера"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>

                <div class="afRow">
                    <div class="afCol-1-8">
                        Исполнитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Исполнитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Исполнитель/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Реквизиты/НВ2:Дата"/>
                        </xsl:call-template>г.
                    </div>
                </div>
            </div>

            <div id="break"/>

            <div class="afRow">
                <p class="afValue afCenter">Отметка о распоряжении полученными средствами</p>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">Структурное подразделение</div>
                <div class="afCol-2-3">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СтруктурноеПодразделение"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">Сумма возврата подлежит:</div>
                <div class="afCol-2-3">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:ДействияПоВозврату = '1'">
                                Отметка о снятии начислений  
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:ДействияПоВозврату = '2'">
                                Отметка о повторном перечислении  
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:ДействияПоВозврату = '3'">
                                Отметка о перечислении в резерв ПФР
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:ДействияПоВозврату = '4'">
                                Отметка о перечислении в доход бюджета ПФР
                            </xsl:when>  
                              <xsl:when test="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:ДействияПоВозврату = '5'">
                                Получатель не найден в НВПиСВ.
                            </xsl:when>                                
                            <xsl:otherwise>
                                _____
                            </xsl:otherwise>
                        </xsl:choose>
                                              
                    </div>
                </div>
            </div>
            <p class="afInterval"/>


            <table class="afTable afTableSmallSize">
                <tr class="afCenter">
                    <td rowspan="2">Наименование получателя</td>
                    <td colspan="2">Решение о выплате (о дополнительной выплате) средств</td>
                    <td rowspan="2">Код расхода по бюджетной классификации (с детализацией по КОСГУ)</td>
                    <td rowspan="2">Сумма</td>
                    <td rowspan="2">Банковские реквизиты (наименование банка, ИНН, КПП, БИК, номер корсчета, счета получателя) для перечисления средств</td>
                    <td rowspan="2">Номер, дата договора (номер закладной), Ф.И.О. обучающегося (Ф.И.О. заемщика)</td>
                </tr>
               
                <tr class="afCenter">
                    <td>дата</td>
                    <td>номер</td>
                </tr>
                <tr class="afCenter">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:Получатель/УТ2:Наименование"/>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:РеквизитыРешения/УТ2:Дата"/>
                        </xsl:call-template>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:РеквизитыРешения/УТ2:Номер"/>
                    </td>
                    <td class="afValue afCenter">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/УТ2:КБК"/>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/НВ2:КОСГУ"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:Сумма"/>
                    </td>
                    <td class="afCenter afValue">
                        <xsl:if test="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:БанковскиеРеквизиты">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:Наименование"/>, ИНН <xsl:value-of
                                select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:ИНН"/>, КПП <xsl:value-of
                                select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:КПП"/>, БИК <xsl:value-of
                                select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:БИК"/>, к/с <xsl:value-of
                                select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:БанковскиеРеквизиты/ns1:Банк/УТ2:КСчет"/>, л/с<xsl:value-of
                                select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:БанковскиеРеквизиты/УТ2:РСчет"/>
                        </xsl:if>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:НомерДоговора"/>&#160; <xsl:if
                            test="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:ДатаДоговора">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:ДатаДоговора"/>
                            </xsl:call-template>&#160; </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:ФИОДоговора">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:РаспоряжениеСредствами/ns1:СведенияОВыплате/ns1:ФИОДоговора"/>
                            </xsl:call-template>
                        </xsl:if>
                    </td>
              
                </tr>
            </table>
            <p class="afInterval"/>

            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afSign">
                    <div class="afPadding">
                        <p>Начальник отдела (руководитель группы)</p>
                        <p>&#160;</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock">&#160;</p>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:ФИОНачальника"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>

                <div class="afRow">
                    <div class="afCol-1-8">
                        Исполнитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П44-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:ИсполнительПоРаспоряжению/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:ИсполнительПоРаспоряжению/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П44-УП/ns1:ДатаЗаполненияРаспоряжения"/>
                        </xsl:call-template>г. </div>
                </div>
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                <xsl:call-template name="PrintSignature">
                    <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                </xsl:call-template>
            </xsl:if>
        </div>
    </xsl:template>

    <xsl:template name="DocStr">
        <xsl:param name="pDocument"/>
        <xsl:if test="$pDocument">
            <xsl:value-of select="$pDocument/УТ2:Тип"/>, <xsl:value-of select="concat($pDocument/УТ2:Серия, ' ', $pDocument/УТ2:Номер)"/>, <xsl:value-of select="$pDocument/УТ2:КемВыдан"/>,
                <xsl:call-template name="DateShortStr">
                <xsl:with-param name="pDate">
                    <xsl:value-of select="$pDocument/УТ2:ДатаВыдачи"/>
                </xsl:with-param>
            </xsl:call-template>
        </xsl:if>
    </xsl:template>
</xsl:stylesheet>
