<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ2 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/П49-УП/2020-05-15"
    xmlns:НВ2="http://пф.рф/ВВ/НВПиСВ/типы/2019-02-05" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>  
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP42-UP">
            
            <div class="afRow">
                <div class="afRight-1-3">Приложение 49<br/>к Учетной политике по исполнению бюджета<br/>Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval" />
                        
            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">РЕЕСТР №<span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Реквизиты/НВ2:Номер"/></span></td>
                    <td class="afTd10">&#160;</td>
                    <td class="afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">доходов, администрируемых ПФР</td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">КОДЫ</td>
                 </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">за
                        <span class="afUnderline">
                            <xsl:call-template name="MonthStr">
                                <xsl:with-param name="pMonth" select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Период/НВ2:Месяц"/>
                            </xsl:call-template>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Период/НВ2:Год"/>г.
                        </span>
                    </td>
                    <td class="afTd10 afAlignRight">Форма по КФД&#160;</td>
                    <td class="afBordered">&#160;</td>
                </tr>
                <tr>
                    <td>Наименование администратора доходов бюджета</td>
                    <td class="afValue afCenter afUnderline">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Администратор/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Период/НВ2:Месяц"/>.
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Период/НВ2:Год"/>
                    </td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afValue afCenter afUnderline">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Администратор/НВ2:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">&#160;</td>
                </tr>
                <tr>
                    <td>Главный администратор доходов бюджета</td>
                    <td class="afValue afCenter afUnderline">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Администратор/ns1:ГлавныйАдминистратор"/>
                    </td>
                    <td class="afTd10 afAlignRight">по ОКПО</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">&#160;</td>
                </tr>
                <tr>
                    <td>Наименование бюджета</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:НаименованиеБюджета"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Администратор/НВ2:КСП"/>
                    </td>
                </tr>
                <tr>
                    <td>Вид доходов бюджета</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:ВидДоходовБюджета"/>
                    </td>
                    <td class="afTd10 afAlignRight">Глава по БК</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:ГлаваПоБК"/>
                    </td>
                </tr>
                <tr>
                    <td colspan="3">Периодичность: месячная</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td colspan="2">Единица измерения: руб.</td>
                    <td class="afTd10 afAlignRight">по БК</td>
                    <td class="afBordered afCenterBlock afValue afTd10">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/УТ2:КБК"/>
                    </td>
                </tr>
                <tr>
                    <td class="afTd10 afAlignRight" colspan="3">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr class="afCenter afWordBreak">
                    <td>КОСГУ</td>
                    <td>Наименование плательщика по доходам</td>
                    <td>Начислено (сумма)</td>
                    <td>Корректировка начисленных сумм</td>
                </tr>
                <tr class="afCenter">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Доходы/ns1:Доход">
                    <tr>
                        <td class="afValue">
                            <xsl:value-of select="НВ2:КОСГУ"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ПлательщикПоДоходам"/>
                        </td>
                        <td class="afValue afCenter">
                            <xsl:value-of select="ns1:Сумма"/>
                        </td>
                        <td class="afCenter afValue">
                            <xsl:value-of select="ns1:КорректировкаСумм"/>
                        </td>
                    </tr>
                </xsl:for-each>
                <tr>
                    <td class="afAlignRight afValue" colspan="2">Итого</td>
                    <td class="afCenter afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Доходы/ns1:Итого/ns1:СуммаПоДоходам" />
                    </td>
                    <td class="afCenter afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Доходы/ns1:Итого/ns1:СуммаКорректировок" />
                    </td>
                </tr>
            </table>
            
            <div class="afNoBreakInside afNoBeakBefore">                    
                <div class="afRow">
                    <div class="afCol-1-8">
                        Руководитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Руководитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Руководитель/УТ2:ФИО"/>                                   
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Начальник структурного подразделения, осуществляющего расчеты по администрируемым доходам
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Начальник/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Начальник/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Исполнитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Исполнитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Исполнитель/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П49-УП/ns1:Реквизиты/НВ2:Дата"/>		
                            <xsl:with-param name="pNoUnderline" select="1"/>						
                        </xsl:call-template>
                        г.
                    </div>
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                <xsl:call-template name="PrintSignature">
                    <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                </xsl:call-template>
            </xsl:if>
        </div>
    </xsl:template>
</xsl:stylesheet>