<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ2" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/П51-УП/2020-05-15"
    xmlns:НВ2="http://пф.рф/ВВ/НВПиСВ/типы/2019-02-05">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>  
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP43-UP">
            
            <div class="afRow">
                <div class="afRight-1-3">Приложение 51<br/>к Учетной политике по исполнению бюджета<br/>Пенсионного фонда Российской Федерации</div>
            </div>
            
            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">Ведомость № <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Реквизиты/НВ2:Номер"/></span></td>
                    <td class="afTd10">&#160;</td>
                    <td class="afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">выявленных и погашенных переплат пенсий, пособий и иных социальных выплат</td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">КОДЫ</td>
                 </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">&#160;</td>
                    <td class="afTd10 afAlignRight">Форма по&#160;</td>
                    <td class="afBordered afCenterBlock afTd10" rowspan="2">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">за
                        <span class="afUnderline">
                            <xsl:call-template name="Month2TextNumbers">
                                <xsl:with-param name="pMonth" select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Период/НВ2:Месяц"/>
                            </xsl:call-template>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Период/НВ2:Год"/>г.
                        </span>
                    </td>
                    <td class="afTd10 afAlignRight">КФД&#160;</td>
                </tr>
                <tr>
                    <td class="afTd10 afAlignRight" colspan="3">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Период/НВ2:Месяц"/>.
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Период/НВ2:Год"/>
                    </td>
                </tr>
                <tr>
                    <td>Наименование территориального органа ПФР</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:ТОПФР/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КТО ПФР&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:ТОПФР/УТ2:Код"/>
                    </td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:ТОПФР/НВ2:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:ТОПФР/НВ2:КСП"/>
                    </td>
                </tr>
                <tr>
                    <td>Вид ведомости</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П51-УП/ns1:Вид = 1">
                                основная
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П51-УП/ns1:Вид = 2">
                                корректировочная
                            </xsl:when>
                        </xsl:choose>
                    </td>
                    <td class="afTd10 afAlignRight">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td colspan="2">Периодичность: месячная</td>
                    <td class="afTd10 afAlignRight">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
                <tr>
                    <td colspan="2">Единица измерения: руб.</td>
                   
                </tr>
                <tr>
                    <p class="afInterval"/>
                </tr>
            </table>
            
            <p class="afInterval"/>
            
            <table class="afTable afTable100 afTableSmallSize afTableLayoutFixed afWordBreak ">
                <tr class="afCenter afVerticalTop">
                    <td rowspan="3">Код строки</td>
                    <td rowspan="3">Наименование вида выплаты</td>
                    <td rowspan="3">Код расходов по бюджетной классификации (с детализацией по КОСГУ)</td>
                    <td colspan="2">Остаток переплат на начало отчетного периода</td>
                    <td rowspan="3">Выявлено переплат</td>
                    <td colspan="2">Внесено переплат</td>
                    <td rowspan="3">Удержано переплат</td>
                    <td rowspan="3">Возвращено излишне внесенных средств получателю на счет</td>
                    <td rowspan="3">Восстановлена излишне внесенная сумма, учитываемая за балансом</td>
                    <td colspan="3">Списано переплат</td>
                    <td rowspan="3">Принятая, переданная дебиторская задолженность  (+, -)</td>
                    <td colspan="2">Остаток переплат на конец отчетного периода</td>
                </tr>
                <tr class="afCenter afVerticalTop">
                    <td rowspan="2">задолженность</td>
                    <td rowspan="2">излишне внесенные средства</td>
                    <td rowspan="2">в погашение задолженности</td>
                    <td rowspan="2">излишне внесено</td>
                    <td rowspan="2">в части задолженности</td>
                    <td colspan="2">в части излишне внесенных средств</td>
                    <td rowspan="2">задолженность (гр.4+гр.6-гр.7-гр.9-гр.12+гр.15)</td>
                    <td rowspan="2">излишне внесенные средства (гр.5+гр.8-гр.10+гр.11-гр.13-гр.14</td>
                </tr>
                <tr class="afCenter afVerticalTop">
                    <td>при  наличии заявления пенсионера</td>
                    <td>при отсутствии заявления пенсионера в связи с истечением срока исковой давности</td>
                </tr>
                <tr class="afCenter afVerticalTop">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                    <td>10</td>
                    <td>11</td>
                    <td>12</td>
                    <td>13</td>
                    <td>14</td>
                    <td>15</td>
                    <td>16</td>
                    <td>17</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Переплата">
                    <tr>
                        <td class="afValue">
                            <xsl:value-of select="НВ2:КодСтроки"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="УТ2:Наименование"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="УТ2:КБК"/>,  <xsl:value-of select="НВ2:КОСГУ"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ОстатокНаНачалоПериода/ns1:Задолженность"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ОстатокНаНачалоПериода/ns1:ВнесеноИзлишне"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Выявлено"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ВнесениеПереплат/ns1:Внесено"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ВнесениеПереплат/ns1:ВнесеноИзлишне"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Удержано"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Возвращено"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Восстановлено"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:СписаниеПереплат/ns1:Списано"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:СписаниеПереплат/ns1:ИзлишнеВнесенные/ns1:СписаноПриЗаявлении"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:СписаниеПереплат/ns1:ИзлишнеВнесенные/ns1:СписаноПоИскДавности"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ЗадолженностьПриПереезде"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ОстатокНаКонецПериода/ns1:Задолженность"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ОстатокНаКонецПериода/ns1:ВнесеноИзлишне"/>
                        </td>
                    </tr>
                </xsl:for-each>
                <tr>
                    <td colspan="3" class="afAlignRight afValue">Итого</td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:ОстатокНаНачалоПериода/ns1:Задолженность"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:ОстатокНаНачалоПериода/ns1:ВнесеноИзлишне"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:Выявлено"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:ВнесениеПереплат/ns1:Внесено"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:ВнесениеПереплат/ns1:ВнесеноИзлишне"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:Удержано"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:Возвращено"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:Восстановлено"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:СписаниеПереплат/ns1:Списано"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:СписаниеПереплат/ns1:ИзлишнеВнесенные/ns1:СписаноПриЗаявлении"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:СписаниеПереплат/ns1:ИзлишнеВнесенные/ns1:СписаноПоИскДавности"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:ЗадолженностьПриПереезде"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:ОстатокНаКонецПериода/ns1:Задолженность"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Переплаты/ns1:Итого/ns1:ОстатокНаКонецПериода/ns1:ВнесеноИзлишне"/>
                    </td>
                </tr>
            </table>
            <div id="break"></div>
            
            <div class="afNoBreakInside afNoBreakBefore">                    
                <div class="afSign">
                    <div class="afPadding">Руководитель</div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Руководитель/УТ2:Должность"/>                                    
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Руководитель/УТ2:ФИО"/>                                    
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                
                <div class="afSign">
                    <div class="afPadding">
                        <p>Начальник структурного подразделения, осуществляющего выплату пенсий</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Начальник/УТ2:Должность"/>                                    
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Начальник/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                
                <p class="afInterval"/>
                <p>М.П.</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-8">Исполнитель</div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Исполнитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Исполнитель/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П51-УП/ns1:Реквизиты/НВ2:Дата"/>		
                            <xsl:with-param name="pNoUnderline" select="1"/>						
                        </xsl:call-template>
                        г.
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>