<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ3 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/П71-УП/2020-05-15"
    xmlns:НВ3="http://пф.рф/ВВ/НВПиСВ/типы/2020-07-30" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>  
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfP43-UP">
            
            <table class="afNoBorderTable">
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">Расчетная ведомость № <span class="afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Реквизиты/НВ3:Номер"/></span></td>
                    <td class="afTd10">&#160;</td>
                    <td class="afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">по выплате наследникам неполученных сумм пенсий, пособий и иных социальных выплат </td>
                    <td class="afTd10">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">КОДЫ</td>
                 </tr>
                <tr>
                    <td class="afCenterBlock afValue" colspan="2">за
                        <span class="afUnderline">
                            <xsl:call-template name="Month2TextNumbers">
                                <xsl:with-param name="pMonth" select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Период/НВ3:Месяц"/>
                            </xsl:call-template>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Период/НВ3:Год"/>г.
                        </span>
                    </td>
                    <td class="afTd10 afAlignRight">Форма по КФД</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td class="afTd10 afAlignRight" colspan="3">Дата&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Период/НВ3:Месяц"/>.
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Период/НВ3:Год"/>
                    </td>
                </tr>
                <tr>
                    <td>Наименование территориального органа ПФР</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:ТОПФР/УТ2:Наименование"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КТО ПФР&#160;</td>
                    <td class="afBordered afCenterBlock afTd10 afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:ТОПФР/УТ2:Код"/>
                    </td>
                </tr>
                <tr>
                    <td>Структурное подразделение</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:ТОПФР/НВ3:СтруктурноеПодразделение"/>
                    </td>
                    <td class="afTd10 afAlignRight">по КСП&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:ТОПФР/НВ3:КСП"/>
                    </td>
                </tr>
                <tr>
                    <td>Вид ведомости</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П71-УП/ns1:Вид = 1">итоговая за месяц</xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:П71-УП/ns1:Вид = 2">корректировочная</xsl:when>
                        </xsl:choose>
                    </td>
                    <td class="afTd10 afAlignRight">&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">&#160;</td>
                </tr>
                <tr>
                    <td colspan="2">Единица измерения: руб.</td>
                    <td class="afTd10 afAlignRight">по ОКЕИ&#160;</td>
                    <td class="afBordered afCenterBlock afTd10">383</td>
                </tr>
                <tr>
                    <td colspan="4">&#160;</td>
                </tr>
                <tr>
                    <td>Наименование организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Доставщик/УТ2:Наименование"/>
                    </td>
                </tr>
                <tr>
                    <td>Почтовый адрес организации, занимающейся доставкой пенсий</td>
                    <td class="afTd60 afBorderBottom afCenterBlock afValue">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Доставщик/ns1:ПочтовыйАдрес" />
                        </xsl:call-template>
                    </td>
                </tr>
            </table>
            
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <p class="afCenter afItalic afValue">Реквизиты получателя</p>
            <table class="afTable afRow">                
                <tr class="afCenter">
                    <td>Наименование</td>
                    <td>ИНН</td>
                    <td>КПП</td>
                    <td>Номер банковского счета</td>
                </tr>
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Получатель/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Получатель/УТ2:ИНН"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Получатель/УТ2:КПП"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Получатель/УТ2:РСчет"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <table class="afTable afTable40">
                <tr>
                    <td class="afTable30">Код выплаты</td>
                    <td class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:КодВыплаты"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <p class="afCenter afItalic afValue">Реквизиты банка получателя</p>
            <table class="afTable afRow">                
                <tr class="afCenter">
                    <td>Наименование</td>
                    <td>БИК</td>
                    <td colspan="2">Номер корсчета</td>
                </tr>
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Банк/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Банк/УТ2:БИК"/>
                    </td>
                    <td colspan="2">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Банк/УТ2:КСчет"/>
                    </td>
                </tr>
            </table>            
            <div id="break"></div>

            <p class="afInterval" />
            
            <table class="afTable afTable100 afTableSmallSize afTableLayoutFixed afWordBreak ">
                <tr class="afCenter afVerticalTop">
                    <td rowspan="2">Код строки</td>
                    <td rowspan="2" class="afTable20">Наименование вида выплаты</td>
                    <td rowspan="2" class="afTable10">Код расходов по бюджетной классификации (с детализацией по КОСГУ)</td>
                    <td rowspan="2">К выплате наследникам суммы не полученных выплат</td>
                    <td rowspan="2">Удержано из выплат наследника</td>
                    <td rowspan="2">Сумма к выплате (гр.4-гр.5)</td>
                    <td colspan="3">Сумма неоплаты (за исключением прекращенных выплат) к выплате</td>
                    <td rowspan="2">Сумма к доставке (гр.6+ гр.7+ гр.8 + гр.9)</td>
                </tr>
                <tr class="afCenter afVerticalTop">
                    <td>текущая</td>
                    <td>возобновленная из приостановленных выплат</td>
                    <td>иная</td>
                </tr>
                <tr class="afCenter afVerticalTop">
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                    <td>10</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Выплаты/ns1:Выплата">
                    <tr>
                        <td class="afValue">
                            <xsl:value-of select="НВ3:КодСтроки"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:ВидВыплаты"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="УТ2:КБК"/>,<br/>
                            <xsl:value-of select="НВ3:КОСГУ"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Неполучено"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Удержано"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Сумма"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Неоплата/ns1:Текущая"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Неоплата/ns1:Возобновленная"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Неоплата/ns1:Иная"/>
                        </td>
                        <td class="afValue">
                            <xsl:value-of select="ns1:Доставка"/>
                        </td>
                    </tr>
                </xsl:for-each>
                <tr>
                    <td colspan="3" class="afAlignRight afValue">Итого</td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Выплаты/ns1:Итого/ns1:Неполучено"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Выплаты/ns1:Итого/ns1:Удержано"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Выплаты/ns1:Итого/ns1:Сумма"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Выплаты/ns1:Итого/ns1:Неоплата/ns1:Текущая"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Выплаты/ns1:Итого/ns1:Неоплата/ns1:Возобновленная"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Выплаты/ns1:Итого/ns1:Неоплата/ns1:Иная"/>
                    </td>
                    <td class="afAlignRight afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Выплаты/ns1:Итого/ns1:Доставка"/>
                    </td>
                </tr>
            </table>
            <div id="break"></div>
            
            <div class="afNoBreakInside afNoBreakBefore">                    
                <div class="afRow">
                    <div class="afCol-1-8">
                        Руководитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Руководитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Руководитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Начальник структурного подразделения, осуществляющего выплату пенсий
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Начальник/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Начальник/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afC">М.П</p>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-1-8">
                        Исполнитель
                    </div>
                    <div class="afCol-7-8">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Исполнитель/УТ2:Должность"/>
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Исполнитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:PhoneNumberStr">
                                        <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Исполнитель/УТ2:Телефон"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(телефон)</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue afUnderline">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:П71-УП/ns1:Реквизиты/НВ3:Дата"/>		
                            <xsl:with-param name="pNoUnderline" select="1"/>						
                        </xsl:call-template>
                        г.
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                <xsl:call-template name="PrintSignature">
                    <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                </xsl:call-template>
            </xsl:if>
        </div>
    </xsl:template>
</xsl:stylesheet>