<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ПАПР/2021-10-04">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfPAPR">
             <h1 class="afHeader">ПРОТОКОЛ АВТОМАТИЧЕСКИХ ПРОВЕРОК И РИСКОВ</h1>
             
                <p class="afInterval"/>
                <div class="afRow"> 
					<div class="afC">Процесс:</div> 
					<div class="afMarginLeft100 afValue afBlankUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПАПР/ns1:Процесс"/>
					</div>
				</div>
				<p class="afInterval"/>
				<div class="afC"> Сведения о гражданине</div>
                <div class="afRow">
					<div class="afC">Фамилия </div>                
					<div class="afMarginLeft100 afValue afBlankUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПАПР/ns1:Гражданин/УТ2:ФИО/УТ2:Фамилия"/>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">Имя </div>                
					<div class="afMarginLeft100 afValue afBlankUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПАПР/ns1:Гражданин/УТ2:ФИО/УТ2:Имя"/>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">Отчество (при наличии)</div>                
					<div class="afMarginLeft150 afValue afBlankUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПАПР/ns1:Гражданин/УТ2:ФИО/УТ2:Отчество"/>
					</div>
				</div>
				
				<div class="afRow">
					<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС)</div>                
					<div class="afMarginLeft400 afValue afBlankUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПАПР/ns1:Гражданин/УТ2:СНИЛС"/>
					</div>
				</div>
				<p class="afInterval"/><p class="afInterval"/>
				<table class="afTable afTable100 afNoBreakInside afTableLayoutFixed">
				<col class="afTable15"/>
					<thead class="afWordBreak">
					<tr>
						<td class="afCenter">Код проверки</td>
						<td class="afCenter">Тип</td>
						<td class="afCenter">Описание проверки</td>
						<td class="afCenter">Результат</td>
						<td class="afCenter">Уровень риска</td>
						<td class="afCenter">Комментарий</td>
						<td class="afCenter">Пользователь</td>
					</tr>
					</thead>
					<tbody>
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ПАПР/ns1:Проверка">
							<tr>
								<td><xsl:value-of select="ns1:Код"/></td>
								<td>
									<xsl:choose>
										<xsl:when test="ns1:Тип[text() = '1']">Функциональная проверка</xsl:when>
										<xsl:when test="ns1:Тип[text() = '2']">Проверка данных</xsl:when>
										<xsl:when test="ns1:Тип[text() = '3']">Критерий риска</xsl:when>
										<xsl:when test="ns1:Тип[text() = '4']">Ручная проверка</xsl:when>
									</xsl:choose>
								</td>
								<td><xsl:value-of select="ns1:Описание"/></td>
								<td>
									<xsl:choose>
										<xsl:when test="ns1:Результат[text() = '0']">Не выполнялась</xsl:when>
										<xsl:when test="ns1:Результат[text() = '1']">Успешно</xsl:when>
										<xsl:when test="ns1:Результат[text() = '2']">Неуспешно</xsl:when>
										<xsl:when test="ns1:Результат[text() = '3']">Завершена с ошибкой</xsl:when>
										<xsl:when test="ns1:Результат[text() = '4']">Выполняется</xsl:when>
									</xsl:choose>
								</td>
								<td>
									<xsl:choose>
										<xsl:when test="ns1:Риск[text() = '1']">Низкий</xsl:when>
										<xsl:when test="ns1:Риск[text() = '2']">Средний</xsl:when>
										<xsl:when test="ns1:Риск[text() = '3']">Критичный</xsl:when>
									</xsl:choose>
								</td>
								<td><xsl:value-of select="ns1:Комментарий"/></td>
								<td>
									<xsl:value-of select="ns1:Пользователь/УТ2:Фамилия"/>
									<br/><xsl:value-of select="ns1:Пользователь/УТ2:Имя"/>
									<br/><xsl:value-of select="ns1:Пользователь/УТ2:Отчество"/>
								</td>
							</tr>
						</xsl:for-each>
					</tbody>
				</table>
        </div>
    </xsl:template>

</xsl:stylesheet>
