<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ПОСЗН/2022-01-26">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfPOSZN">
			<div class="afRight-1-2">
				<div class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/ns1:НаименованиеТОПФР"/>
				</div>
				<p class="afSubscript afCenter">(наименование органа, осуществляющего пенсионное обеспечение)</p>
				<p class="afInterval"/>
				<div class="afValue afCenter afUnderlinedBlock">
					<xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/ns1:Адрес/УТ2:Иностранный">
                            <xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/ns1:Адрес" />
							</xsl:call-template>
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/ns1:Адрес/УТ2:Неструктурированный">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/ns1:Адрес/УТ2:Неструктурированный"/>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/ns1:Адрес"/>
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/УТ2:Телефон">	
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/ns1:Адрес">;&#160;
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/УТ2:Телефон"/>
							</xsl:when>	
							<xsl:otherwise>
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ТОПФР/УТ2:Телефон"/>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:if>
				</div>
				<p class="afSubscript afCenter">(адрес, телефон)</p>
			
			<div class="afRow">
				<div class="afCol-1-10-1">от</div>
				<div class="afCol-4-10 afValue afCenterBlock afUnderlinedBlock">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Предложение/УТ2:Дата"/>
					</xsl:call-template>
				</div>
				<div class="afCol-1-10-1 afCenterBlock">№</div>
				<div class="afCol-4-10 afValue afCenterBlock afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Предложение/УТ2:Номер"/>
				</div>
			</div>
			<p class="afSubscript afCenter">(дата выдачи и номер предложения о досрочном назначении пенсии безработному гражданину)</p>
		</div>
		<p class="afInterval"/>
		<h1 class="afHeader">Предложение <br/> о досрочном назначении пенсии безработному гражданину</h1>
		<p class="afInterval"/>
		
		<p class="afParagraph">Руководствуясь статьей 32 Закона Российской Федерации от 19 апреля 1991 г. № 1032-1 «О занятости населения в Российской Федерации» в связи с отсутствием возможности для трудоустройства предлагается назначить пенсию на период до наступления возраста, дающего право на страховую пенсию по старости, в том числе назначаемую досрочно, гражданину</p>
		
		<div class="afRow">
			<p class="afValue afUnderlinedBlock">
				<xsl:call-template name="УТ2:NameStr">
					<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/УТ2:ФИО"/>
				</xsl:call-template>
			</p>
			<p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии))</p>
		</div>
		
		<div class="afRow">
			<div class="afC afCol-1-7">Дата рождения </div>
			<div class="afCol-3-20">
				<div class="afCol-95 afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/УТ2:ДатаРождения">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/УТ2:ДатаРождения"/>
							</xsl:call-template> г.
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/УТ2:ДатаРожденияОсобая"/>
							</xsl:call-template> г.
						</xsl:when>
					</xsl:choose>
				</div>,
			</div>
			<div class="afC afCol-1-2 afCenterBlock">Страховой номер индивидуального лицевого счета </div>
			<div class="afCol-1-5 afValue afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/УТ2:СНИЛС"/>
			</div>
			<div>,</div>
		</div>
		<div class="afC">проживающему(ей) по адресу: </div>
		<div class="afRow">
			<p class="afValue afUnderlinedBlock">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/ns1:Адрес/УТ2:Иностранный">
						<xsl:call-template name="УТ2:AddressForeignStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/ns1:Адрес" />
						</xsl:call-template>
					</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/ns1:Адрес/УТ2:Неструктурированный">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/ns1:Адрес/УТ2:Неструктурированный"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Гражданин/ns1:Адрес"/>
						</xsl:call-template>
					</xsl:otherwise>
				</xsl:choose>
			</p>
			<p class="afCenter afSubscript">(адрес места жительства)</p>
		</div>
		<p class="afInterval"/><p class="afInterval"/>
		<table class="afTable100 ">
			<tbody>
				<tr>
					<td class="afTable50" colspan="2"><p class="afP">Уполномоченное лицо государственного учреждения службы занятости населения</p><br/></td>
					<td class="afTable5">&#160;</td>
					<td class="afTable45" colspan="2"><p class="afP">Работник государственного учреждения службы занятости населения</p><br/></td>
				</tr>
				<tr>
					<td class="afTable20">
						<p class="afUnderlinedBlock">&#160;</p>
						<p class="afCenter afSubscript">(подпись)</p>
					</td>
					<td class="afTable30">
						<p class="afUnderlinedBlock afValue afCenterBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:УполнЛицо/УТ2:ФИО"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(Ф.И.О.)</p>
					</td>
					<td class="afTable5">&#160;&#160;&#160;&#160;&#160;</td>
					<td class="afTable20">
						<p class="afUnderlinedBlock">&#160;</p>
						<p class="afCenter afSubscript">(подпись)</p>
					</td>
					<td class="afTable30">
						<p class="afUnderlinedBlock afValue afCenterBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Работник/УТ2:ФИО"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(Ф.И.О.)</p>
					</td>
				</tr>
				<tr>
					<td class="afTable50" colspan="2">
						<p class="afUnderlinedBlock afValue afCenterBlock">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:УполнЛицо/ns1:Дата"/>
							</xsl:call-template> г.
						</p>
					</td>
					<td class="afTable5">&#160;</td>
					<td class="afTable45" colspan="2">
						<p class="afUnderlinedBlock afValue afCenterBlock">
							<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Работник/ns1:Дата">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Работник/ns1:Дата"/>
								</xsl:call-template> г.
							</xsl:if>
						</p>
					</td>
				</tr>
			</tbody>
		</table>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afC afCol-1-2">С предложением о назначении пенсии досрочно </div>
			<div class="afCol-1-5">
				<p class=" afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ОтметкаОСогласии = '1' or /ns1:ЭДПФР/ns1:ПОСЗН/ns1:ОтметкаОСогласии = 'true'">согласен</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ОтметкаОСогласии = '0' or /ns1:ЭДПФР/ns1:ПОСЗН/ns1:ОтметкаОСогласии = 'false'">не согласен</xsl:when>	
					</xsl:choose>
				</p>
				<p class="afSubscript afCenter">(согласен/не согласен)</p>
			</div>
		</div>
		<p class="afInterval"/>
		<div class="afC">Способ доставки пенсии <span class="afItalic">(проставить отметку в соответствующем квадрате): </span> </div>		
		<p class="afInterval"/>
		
		<div class="afRow">
			<div class="afC afCol-1-3"><div class="afC afCheck"><xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Банк">V</xsl:if></div><div class="afCol-6-10"> кредитная организация</div></div>
			<div class="afC afCol-1-3"><div class="afC afCheck"><xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Почта">V</xsl:if></div> организация почтовой связи</div>
			<div class="afC afCol-1-3"><div class="afC afCheck"><xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ИнаяОрганизация">V</xsl:if></div> иная организация, занимающаяся доставкой пенсий</div>
		</div>
		<p class="afInterval"/>	
		<div class="afC">Наименование выбранной организации <span class="afItalic">(не указывается в случае выбора организации почтовой связи):</span></div>
		<div class="afRow">
			<p class="afValue afUnderlinedBlock">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Банк">
						<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Банк/ns1:Наименование">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Банк/ns1:Наименование"/>, 
						</xsl:if>
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Банк/УТ2:БИК"/>
					</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ИнаяОрганизация">
						<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ИнаяОрганизация/ns1:Наименование">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ИнаяОрганизация/ns1:Наименование"/> 
						</xsl:if>	
					</xsl:when>
					<xsl:otherwise>&#160;</xsl:otherwise>
				</xsl:choose>
			</p>
		</div>
		<p class="afInterval"/>
		<div class="afC">Номер счета в кредитной организации <span class="afItalic">(указывается в случае выбора доставки пенсии через кредитную организацию):</span></div>
		<div class="afRow">
			<p class="afValue afUnderlinedBlock">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Банк">
						<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Банк/ns1:НомерСчета">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Банк/ns1:НомерСчета"/>
						</xsl:if>
					</xsl:when>
					<xsl:otherwise>&#160;</xsl:otherwise>
				</xsl:choose>
			</p>
		</div>
		<p class="afInterval"/>
		<div class="afC">Доставку пенсии осуществлять  <span class="afItalic">(указывается в случае выбора организации почтовой связи или иной организации, занимающейся доставкой пенсий):</span></div>
		
		<div class="afRow">
			<div class="afC afCol-1-2">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Почта/ns1:СпособВручения[text() = '1'] or /ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ИнаяОрганизация/ns1:СпособВручения[text() = '1']">V</xsl:if>
				</div>
				<div class="afCol-7-10"> путем вручения на дому</div>
			</div>
			<div class="afC afCol-1-2">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:Почта/ns1:СпособВручения[text() = '2'] or /ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ИнаяОрганизация/ns1:СпособВручения[text() = '2']">V</xsl:if>
				</div>
				<div class="afCol-8-10"> путем вручения в кассе организации</div>
			</div>
		</div>
		
		<div class="afRow">
			<div class="afC afCol-95">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ДоЗаключения/ns1:ОтметкаОПредупреждении = '1' or /ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ДоЗаключения/ns1:ОтметкаОПредупреждении = 'true'">V</xsl:if>
				</div>
				<div class="afCol-9-10 afJustify"> Я предупрежден(а), что с организацией, выбранной мной для доставки пенсии, не заключен договор, предусмотренный частью 14 статьи 21 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях». До заключения указанного договора с выбранной мной организацией прошу доставлять пенсию через:</div>
			</div>
		</div>
		<!--div class="afRow">
			<p class="afValue afUnderlinedBlock">&#160;</p>
		</div-->
		<div class="afRow">
			<p class="afValue afUnderlinedBlock">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ДоЗаключения">
						<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ДоЗаключения/ns1:Наименование">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ДоЗаключения/ns1:Наименование"/>,
						</xsl:if>
						<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ДоЗаключения/УТ2:БИК">БИК&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ДоЗаключения/УТ2:БИК"/>
						</xsl:if>
						<xsl:if test="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ДоЗаключения/ns1:НомерСчета">,&#160;счет&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:Доставка/ns1:ДоЗаключения/ns1:НомерСчета"/>
						</xsl:if>
					</xsl:when>
					<xsl:otherwise>&#160;</xsl:otherwise>
				</xsl:choose>
			</p>
			<p class="afSubscript afCenter">(указывается наименование организации, с которой заключен соответствующий договор, и, в случае указания кредитной организации, номер счета гражданина в этой кредитной организации)</p>
		</div>
		
		<p class="afInterval"/>
		
		<div class="afRow">
			<div class="afC afCol-4-10">
				<div class="afCol-7-10 afValue afCenterBlock afUnderlinedBlock"> 
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПОСЗН/ns1:ДатаЗаполнения"/>
					</xsl:call-template> г.
				</div>
			</div>
			<div class="afC afCol-1-5">&#160;</div>
			<div class="afC afCol-4-10">
				<div class="afCol-98 afUnderlinedBlock">&#160;</div>
				<p class="afSubscript afCenter">(подпись гражданина)</p>
			</div>
		</div>



			
		</div>	
	 </xsl:template>
</xsl:stylesheet>
