<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ППЕР/2020-01-13">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="/ns1:ЭДПФР/ns1:ППЕР"/>
        
        <div class="afWrap10">
            <div class="afRow">
                <div class="afCol-1-7">
                    <img src="AFImages/КиберДеньги.png" class="afFullWidth" />
                    <img src="AFImages/ПочтаРоссии.png" class="afFullWidth" />
                    <span class="afFloatRight afValue">ПРИЕМ</span>
                    <div>№&#160;______________</div>
                    <div class="afFont6 afCenterBlock">&#160;(по накладной ф.16)</div>
                    
                    <div class="afFullWidth">
                        <aside>
                            <p class="afValue afFont9 afSideways">
                                Контроль
                            </p>
                            <div class="afFullWidth afBordered">
                                <div class="afFullWidth afFlex afPadding2">
                                    <div class="afSquare afWidth15 afBordered" />
                                    <div class="afCenterBlock afUnderlinedBlock afFlexGrow1" />
                                    <span class="afFullWidth afCenterBlock afFont5">(дата)</span>
                                </div>
                                
                                <p class="afInterval"/>
                                <div class="afFullWidth afCenterBlock">___________</div>
                                <div class="afFullWidth afFont5 afCenterBlock">(подпись)</div>
                            </div>
                        </aside>
                    </div>
                </div>
                
                <div class="afCol-6-7">
                    <div class="afFloatRight afFont9 afValue">ф.112ЭП</div>
                    <div class="afRow">
                        <div class="afFloatLeft afKKM"><span>Зона оттиска ККМ</span></div>
                        <div class="afFloatLeft afKKM afMatrixCode">
                            <div class="afCenter">
                                <p>Зона</p>
                                <p>нанесения двумерного</p>
                                <p>матричного кода</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="afRow afBordered3 afPadding3px">
                <div class="afFullWidth afFlex">
                    <div class="afWidth20">
                        <p class="afValue">
                            ПОЧТОВЫЙ ПЕРЕВОД
                        </p>
                        <p class="afFont8">
                            на
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="$path/ns1:Сумма" />
                            </xsl:call-template>
                        </p>
                        <div class="afBackgroundGrey afBordered afFlex afPadding2">
                            <div class="afSquare afWidth15 afBordered2" />
                            <div class="afCenterBlock afFlex afFlexCenter  afFlexGrow1">
                                <span class="afValue">НАЛОЖЕННЫЙ <br /> ПЛАТЕЖ</span>
                            </div>
                        </div>
                    </div>
                    <div class="afCenterBlock afMarginLeft5 afFlexGrow1">
                        <div class="afDottedBox" />
                        <div class="afCenterBlock afFont6">(Рубли прописью, копейки цифрами)</div>
                        
                        <div class="afFlex afFlexStretch">
                            <div class="afBordered afWidth20 afFlex afPadding3px">
                                <div class="afSquare afWidth10px afBordered2">
                                    <xsl:if test="$path/ns1:Вид = 1">
                                        <div>X</div>
                                    </xsl:if>
                                </div>
                                <div class="afCenterBlock afFlex afFlexCenter  afFlexGrow1">
                                    <span class="afValue afFont8">с доставкой на дом</span>
                                </div>
                            </div>
                            
                            <div class="afFlexGrow1 afFlex afMarginLeft5 afBordered">
                                <div class="afWidth60">
                                    <span class="afFont6">
                                        SMS о поступлении почтового перевода в ОПС <br/>
                                        выплаты № мобильного телефона адресата
                                    </span>
                                </div>
                                <div class="afWidth20 afFlexGrow1 afBoxForm">
                                    <div class="afSquarebox">
                                        <span>+</span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>7</span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 1, 1)" />
                                        </span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 2, 1)" />
                                        </span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 3, 1)" />
                                        </span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 4, 1)" />
                                        </span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 5, 1)" />
                                        </span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 6, 1)" />
                                        </span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 7, 1)" />
                                        </span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 8, 1)" />
                                        </span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 9, 1)" />
                                        </span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>
                                            <xsl:value-of select="substring($path/ns1:Получатель/ns1:Телефон, 10, 1)" />
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <div class="afFlex afFlexStretch">
                            <div class="afBordered afWidth20 afFlex afPadding3px">
                                <div class="afSquare afWidth10px afBordered2">
                                    <xsl:if test="$path/ns1:Вид = 2">
                                        <div>X</div>
                                    </xsl:if>
                                </div>
                                <div class="afCenterBlock afFlex afFlexCenter  afFlexGrow1">
                                    <span class="afValue afFont8">с уведомлением</span>
                                </div>
                            </div>
                            
                            <div class="afFlexGrow1 afFlex afMarginLeft5 afBordered">
                                <div class="afWidth60">
                                    <span class="afFont6">
                                        SMS о выплате почтового перевода получателю <br/>
                                        № мобильного телефона отправителя
                                    </span>
                                </div>
                                <div class="afFlexGrow1 afBoxForm">
                                    <div class="afSquarebox">
                                        <span>+</span>
                                    </div>
                                    <div class="afSquarebox">
                                        <span>7</span>
                                    </div>
                                    <div class="afSquarebox"/>
                                    <div class="afSquarebox"/>
                                    <div class="afSquarebox"/>
                                    <div class="afSquarebox"/>
                                    <div class="afSquarebox"/>
                                    <div class="afSquarebox"/>
                                    <div class="afSquarebox"/>
                                    <div class="afSquarebox"/>
                                    <div class="afSquarebox"/>
                                    <div class="afSquarebox"/>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="afFullWidth afUnderline">
                        <span class="afItalic afValue">Кому:</span>
                        <span class="afValue">
                            <xsl:value-of select="$path/ns1:Получатель/УТ2:ФИО" />
                        </span>
                    </div>
                    <div class="afFullWidth afCenterBlock afFont5">
                        (для юридического лица – полное или краткое наименование, для физического лица – Фамилия, Имя, а также Отчество (если иное не вытекает из закона или национального обычая) полностью)
                    </div>
                    <div class="afFullWidth">
                        <span class="afItalic afValue">Куда:</span>
                        <span class="afValue">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="$path/ns1:Получатель/ns1:Адрес"/>
                                <xsl:with-param name="needIndex" select="0"></xsl:with-param>
                            </xsl:call-template>
                        </span>
                    </div>
                    <div class="afFullWidth">
                        <div class="afFlex afBordered afNoBorderLeft afHeight20px">
                            <div class="afWidth90 afCenterBlock">
                                <span class="afFont5">
                                    (полный адрес получателя)
                                </span>
                            </div>
                            <div class="afFlexGrow1 afBoxForm">
                                <xsl:call-template name="repeatable">
                                    <xsl:with-param name="index" select="1" />
                                    <xsl:with-param name="total" select="6" />
                                    <xsl:with-param name="element" select="$path/ns1:Получатель/ns1:Адрес/УТ2:Индекс" />
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afFloatRight afPadding afFont5">
                            (индекс)
                        </div>
                    </div>
                    
                    <div class="afFullWidth afMarginTop5px afFlex">
                        <div class="afBordered afWidth10 afFlex afFlexCenter afHeight40px">
                            <div>
                                <span class="afItalic afValue afFont9">Сообщение</span><br />
                                <span class="afFont7">или реквизиты л/с</span>
                            </div>
                        </div>
                        
                        <div class="afFlexGrow1 afMarginLeft5">
                            <div class="afBordered afHeight20px">
                                <div class="afBoxForm">
                                    <xsl:call-template name="repeatable">
                                        <xsl:with-param name="index" select="1" />
                                        <xsl:with-param name="total" select="34" />
                                        <xsl:with-param name="element" select="$path/ns1:Сообщение" />
                                    </xsl:call-template>
                                </div>
                            </div>
                            <div class="afBordered afHeight20px">
                                <div class="afBoxForm">
                                    <xsl:call-template name="repeatable">
                                        <xsl:with-param name="index" select="35" />
                                        <xsl:with-param name="total" select="68" />
                                        <xsl:with-param name="element" select="$path/ns1:Сообщение" />
                                    </xsl:call-template>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="afFullWidth afMarginTop2px afBordered2">
                        <div class="afBlockHeader">
                            заполняется при приеме перевода на расчетный счет
                        </div>
                        
                        <div class="afFullWidth afMarginTop2px afFlex">
                            <div class="afFlex afFlexGrow1 afHeight20px">
                                <div class="afFlex afFlexCenter">
                                    <span class="afItalic afValue afFont9">ИНН:</span>
                                </div>
                                <div class="afMarginLeft5 afFlexGrow1 afBoxForm">
                                    <xsl:call-template name="repeatable">
                                        <xsl:with-param name="style" select="'afBorderVertical'" />
                                        <xsl:with-param name="index" select="1" />
                                        <xsl:with-param name="total" select="12" />
                                        <xsl:with-param name="element" select="$path/ns1:РеквизитыПолучателя/УТ2:Банк/УТ2:ИНН" />
                                    </xsl:call-template>
                                </div>
                            </div>
                            <div class="afFlex afMarginLeft5 afFlexGrow1 afHeight20px">
                                <div class="afFlex afFlexCenter">
                                    <span class="afItalic afValue afFont9">Кор/счет:</span>
                                </div>
                                <div class="afFlexGrow1 afMarginLeft5 afBoxForm">
                                    <xsl:call-template name="repeatable">
                                        <xsl:with-param name="style" select="'afBorderVertical'" />
                                        <xsl:with-param name="index" select="1" />
                                        <xsl:with-param name="total" select="20" />
                                        <xsl:with-param name="element" select="$path/ns1:РеквизитыПолучателя/УТ2:Банк/УТ2:КСчет" />
                                    </xsl:call-template>
                                </div>
                            </div>
                        </div>
                        
                        <div class="afFullWidth afMarginTop2px afBorderBottom">
                            <span class="afItalic afValue">Наименование банка:</span>
                            <span class="afValue">
                                <xsl:value-of select="$path/ns1:РеквизитыПолучателя/УТ2:Банк/УТ2:Наименование" />
                            </span>
                        </div>
                        
                        <div class="afFullWidth afMarginTop2px afFlex">
                            <div class="afFlex afWidth60 afHeight20px">
                                <div class="afFlex afFlexCenter">
                                    <span class="afItalic afValue afFont9">Рас/счет:</span>
                                </div>
                                <div class="afMarginLeft5 afFlexGrow1 afBoxForm">
                                    <xsl:call-template name="repeatable">
                                        <xsl:with-param name="style" select="'afBorderTop'" />
                                        <xsl:with-param name="index" select="1" />
                                        <xsl:with-param name="total" select="20" />
                                        <xsl:with-param name="element" select="$path/ns1:РеквизитыПолучателя/УТ2:РСчет" />
                                    </xsl:call-template>
                                </div>
                            </div>
                            <div class="afFlex afMarginLeft10 afFlexGrow1 afHeight20px">
                                <div class="afFlex afFlexCenter">
                                    <span class="afItalic afValue afFont9">БИК:</span>
                                </div>
                                <div class="afFlexGrow1 afMarginLeft5 afBoxForm">
                                    <xsl:call-template name="repeatable">
                                        <xsl:with-param name="style" select="'afBorderTop'" />
                                        <xsl:with-param name="index" select="1" />
                                        <xsl:with-param name="total" select="9" />
                                        <xsl:with-param name="element" select="$path/ns1:РеквизитыПолучателя/УТ2:Банк/УТ2:БИК" />
                                    </xsl:call-template>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="afFullWidth afUnderline">
                        <span class="afItalic afValue">От кого:</span>
                        <span class="afValue">
                            <xsl:value-of select="$path/ns1:РеквизитыОтправителя/ns1:ОтКого" />
                        </span>
                    </div>
                    <div class="afFullWidth afCenterBlock afFont5">
                        (для юридического лица – полное или краткое наименование, для физического лица – Фамилия, Имя, а также Отчество (если иное не вытекает из закона или национального обычая) полностью)
                    </div>
                    <div class="afFullWidth">
                        <span class="afItalic afValue">Адрес отправителя:</span>
                        <span class="afValue">
                            <xsl:call-template name="УТ2:AddressStr">
                              <xsl:with-param name="pAddress" select="$path/ns1:РеквизитыОтправителя/ns1:АдресОтправителя"/>
                              <xsl:with-param name="needIndex" select="0"></xsl:with-param>
                            </xsl:call-template>
                        </span>
                    </div>
                    <div class="afFullWidth">
                        <div class="afFlex afBordered afNoBorderLeft afHeight20px">
                            <div class="afWidth90 afCenterBlock">
                                <span class="afFont5">
                                    (юр.лицо – фактический почтовый адрес, физ.лицо – адрес местонахождения/пребывания)
                                </span>
                            </div>
                            <div class="afFlexGrow1 afBoxForm">
                                <xsl:call-template name="repeatable">
                                    <xsl:with-param name="index" select="1" />
                                    <xsl:with-param name="total" select="6" />
                                    <xsl:with-param name="element" select="$path/ns1:РеквизитыОтправителя/ns1:АдресОтправителя/УТ2:Индекс" />
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afFloatRight afPadding afFont5">
                            (индекс)
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="afRow afBordered3 afNoBottomBorder afPadding3px">
                <div class="afFullWidth">
                    <span class="afItalic afValue">Адрес регистрации отправителя:</span>
                    <span class="afValue">
                        <xsl:call-template name="УТ2:AddressStr">
                          <xsl:with-param name="pAddress" select="$path/ns1:РеквизитыОтправителя/ns1:АдресРегистрации"/>
                          <xsl:with-param name="needIndex" select="0"></xsl:with-param>
                        </xsl:call-template>
                    </span>
                </div>
                <div class="afFullWidth">
                    <div class="afFlex afBordered afNoBorderLeft afHeight20px">
                        <div class="afWidth90 afCenterBlock">
                            <span class="afFont5">
                                (юр.лицо-адрес местонахождения по месту государственной регистрации, физ.лицо-адрес местожительства/регистрации, заполняется при несовпадении с адресом отправителя,
                                а также до востребования или на а/я)
                            </span>
                        </div>
                        <div class="afFlexGrow1 afBoxForm">
                            <xsl:call-template name="repeatable">
                                <xsl:with-param name="index" select="1" />
                                <xsl:with-param name="total" select="6" />
                                <xsl:with-param name="element" select="$path/ns1:РеквизитыОтправителя/ns1:АдресРегистрации/УТ2:Индекс" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afFloatRight afPadding afFont5">
                        (индекс)
                    </div>
                </div>
                
                <div class="afFullWidth afMarginTop5px afBordered2">
                    <div class="afBlockHeader">
                        не заполняется при приеме перевода от физического лица с расчетом наличными денежными средствами
                    </div>

                    <div class="afFullWidth afMarginTop2px afFlex">
                        <div class="afFlex afFlexGrow1 afHeight20px">
                            <div class="afFlex afFlexCenter">
                                <span class="afItalic afValue afFont9">ИНН:</span>
                            </div>
                            <div class="afMarginLeft5 afFlexGrow1 afBoxForm">
                                <xsl:call-template name="repeatable">
                                    <xsl:with-param name="style" select="'afBorderVertical'" />
                                    <xsl:with-param name="index" select="1" />
                                    <xsl:with-param name="total" select="12" />
                                    <xsl:with-param name="element" select="$path/ns1:РеквизитыОтправителя/УТ2:Банк/УТ2:ИНН" />
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afFlex afMarginLeft5 afFlexGrow1 afHeight20px">
                            <div class="afFlex afFlexCenter">
                                <span class="afItalic afValue afFont9">Кор/счет:</span>
                            </div>
                            <div class="afFlexGrow1 afMarginLeft5 afBoxForm">
                                <xsl:call-template name="repeatable">
                                    <xsl:with-param name="style" select="'afBorderVertical'" />
                                    <xsl:with-param name="index" select="1" />
                                    <xsl:with-param name="total" select="20" />
                                    <xsl:with-param name="element" select="$path/ns1:РеквизитыОтправителя/УТ2:Банк/УТ2:КСчет" />
                                </xsl:call-template>
                            </div>
                        </div>
                    </div>

                    <div class="afFullWidth afMarginTop2px afBorderBottom">
                        <span class="afItalic afValue">Наименование банка:</span>
                        <span class="afValue">
                            <xsl:value-of select="$path/ns1:РеквизитыОтправителя/УТ2:Банк/УТ2:Наименование" />
                        </span>
                    </div>

                    <div class="afFullWidth afMarginTop2px afFlex">
                        <div class="afFlex afWidth60 afHeight20px">
                            <div class="afFlex afFlexCenter">
                                <span class="afItalic afValue afFont9">Рас/счет:</span>
                            </div>
                            <div class="afMarginLeft5 afFlexGrow1 afBoxForm">
                                <xsl:call-template name="repeatable">
                                    <xsl:with-param name="style" select="'afBorderVertical'" />
                                    <xsl:with-param name="index" select="1" />
                                    <xsl:with-param name="total" select="20" />
                                    <xsl:with-param name="element" select="$path/ns1:РеквизитыОтправителя/УТ2:РСчет" />
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afFlex afMarginLeft10 afFlexGrow1 afHeight20px">
                            <div class="afFlex afFlexCenter">
                                <span class="afItalic afValue afFont9">БИК:</span>
                            </div>
                            <div class="afFlexGrow1 afMarginLeft5 afBoxForm">
                                <xsl:call-template name="repeatable">
                                    <xsl:with-param name="style" select="'afBorderVertical'" />
                                    <xsl:with-param name="index" select="1" />
                                    <xsl:with-param name="total" select="9" />
                                    <xsl:with-param name="element" select="$path/ns1:РеквизитыОтправителя/УТ2:Банк/УТ2:БИК" />
                                </xsl:call-template>
                            </div>
                        </div>
                    </div>
                    
                    <div class="afFullWidth afMarginTop2px afFlex">
                        <div class="afFlex afMarginLeft10 afFlexGrow1 afHeight20px">
                            <div class="afFlex afFlexCenter">
                                <span class="afItalic afValue afFont9">ОГРН:</span>
                            </div>
                            <div class="afMarginLeft5 afFlexGrow1 afBoxForm">
                                <xsl:call-template name="repeatable">
                                    <xsl:with-param name="style" select="'afBorderTop'" />
                                    <xsl:with-param name="index" select="1" />
                                    <xsl:with-param name="total" select="15" />
                                    <xsl:with-param name="element" select="$path/ns1:РеквизитыОтправителя/УТ2:КодЕГРЮЛ" />
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afFlex afMarginLeft10 afFlexGrow1 afHeight20px">
                            <div class="afFlex afFlexGrow1 afFlexCenter">
                                <span class="afItalic">Платежное поручение №</span>
                                <span class="afValue afUnderline">
                                    <xsl:value-of select="$path/ns1:РеквизитыПоручения/УТ2:Номер" />
                                </span>
                                <span class="afItalic">дата</span>
                                <span class="afValue afUnderline">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="$path/ns1:РеквизитыПоручения/УТ2:Дата"/>
                                    </xsl:call-template>г.
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="afFloatRight afPadding afFont5">
                    (при безналичной форме оплаты)
                </div>
                
                <div class="afFullWidth afMarginTop5px afBordered2">
                    <div class="afBlockHeader">
                        не заполняется при приеме перевода от физического лица с расчетом наличными денежными средствами
                    </div>
                    
                    <div class="afFullWidth afMarginTop2px afFlex">
                        <div class="afFlex afMarginLeft5 afFlexGrow1">
                            <div class="afFlex afFlexBaseline afFlexGrow1">
                                <span class="afValue">Предъявлен</span>
                                <div class="afCenter">
                                    <div class="afValue afUnderline">
                                        <xsl:value-of select="$path/ns1:Представитель/ns1:СведенияУД/УТ2:Тип" />
                                    </div>
                                    <div class="afFont5">(наименование документа, удостоверяющего личность)</div>
                                </div>
                            </div>
                        </div>
                        <div class="afFlex afFlexGrow1">
                            <div class="afFlex afFlexBaseline afFlexGrow1">
                                <span class="afValue">Серия</span>
                                <span class="afValue afUnderline">
                                    <xsl:value-of select="$path/ns1:Представитель/ns1:СведенияУД/УТ2:Серия" />
                                </span>
                                <span class="afValue">№</span>
                                <span class="afValue afUnderline">
                                    <xsl:value-of select="$path/ns1:Представитель/ns1:СведенияУД/УТ2:Номер" />
                                </span>
                                <span class="afValue">выдан</span>
                                <div class="afCenter">
                                    <div class="afValue afUnderline">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="$path/ns1:Представитель/ns1:СведенияУД/УТ2:ДатаВыдачи"/>
                                        </xsl:call-template>г.
                                    </div>
                                    <div class="afFont5">(дата выдачи)</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="afFullWidth afFlex afFlexBaseline">
                        <div class="afCenter afFlexGrow1">
                            <div class="afValue afUnderline">
                                <xsl:value-of select="$path/ns1:Представитель/ns1:СведенияУД/УТ2:КемВыдан" />
                            </div>
                            <div class="afFont5">(Дополнительно для нерезидентов России заполняется)</div>
                        </div>
                        
                        <div class="afCenter afWidth20">
                            <div class="afValue afUnderline">
                                <xsl:value-of select="$path/ns1:Представитель/ns1:СведенияУД/УТ2:КодПодразделения" />
                            </div>
                            <div class="afFont5">(код подразделения если имеется)</div>
                        </div>
                    </div>
                    
                    <div class="afFullWidth afFlex afFlexBaseline">
                        <div class="afValue afFlex afSpaceBetween afWidth60">
                            <div class="afFlexGrow1">
                                Гражданство:
                                <span class="afUnderline afCenter">
                                    <xsl:value-of select="$path/ns1:Представитель/ns1:Гражданство" />
                                </span>
                            </div>
                            <div class="afFlexGrow1">
                                дата рождения
                                <span class="afUnderline">
                                    <xsl:if test="$path/ns1:Представитель/УТ2:ДатаРожденияОсобая">
                                        <xsl:call-template name="УТ2:DateSpecialStr">
                                            <xsl:with-param name="pDate" select="$path/ns1:Представитель/УТ2:ДатаРожденияОсобая"/> 
                                        </xsl:call-template>г.
                                    </xsl:if>
                                    <xsl:if test="$path/ns1:Представитель/УТ2:ДатаРождения">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="$path/ns1:Представитель/УТ2:ДатаРождения"/>							
                                        </xsl:call-template>
                                        г.
                                    </xsl:if>
                                </span>
                            </div>
                        </div>
                        
                        <div class="afCenter afFlexGrow1">
                            <div class="afFlex afFlexGrow1 afHeight20px">
                                <div class="afFlex afFlexCenter">
                                    <span class="afItalic afValue afFont9">
                                        ИНН:
                                    </span>
                                    <span class="afFont5">(при его наличии)</span>
                                </div>
                                <div class="afMarginLeft5 afFlexGrow1 afBoxForm">
                                    <xsl:call-template name="repeatable">
                                        <xsl:with-param name="style" select="'afBorderVertical'" />
                                        <xsl:with-param name="index" select="1" />
                                        <xsl:with-param name="total" select="12" />
                                        <xsl:with-param name="element" select="$path/ns1:Представитель/УТ2:ИНН" />
                                    </xsl:call-template>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="afFullWidth">
                        <span class="afBlockWhiteHeader">
                            (Дополнительно для нерезидентов России заполняется)
                        </span>
                        <div class="afValue afFlex afFlexEnd afSpaceBetween afPadding3px afBordered">
                            <div>
                                Миграционная <br />
                                карта:
                            </div>

                            <div>
                                Серия __________
                            </div>
                            <div>
                                № _____________
                            </div>
                            <div>
                                    Дата <br />
                                    Выдачи:
                                _____________
                            </div>
                            <div>
                                    Дата <br />
                                    пребывания с:
                                _____________
                            </div>
                            <div>
                                по
                                _____________
                            </div>
                        </div>
                    </div>
                    
                    <div class="afUnderline">
                        <span class="afValue">ФИО:</span>
                        <span class="afValue">
                            <xsl:value-of select="$path/ns1:Представитель/УТ2:ФИО" />
                        </span>
                    </div>
                    <div class="afCenterBlock afFont5">
                        (Фамилия, Имя, а также Отчество (если иное не вытекает из закона или национального обычая) полностью представителя юридического лица)
                    </div>
                    
                    <div class="afUnderline">
                        <span class="afValue">Адрес регистрации:</span>
                        <span class="afValue">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="$path/ns1:Представитель/ns1:АдресРегистрации"/>
                            </xsl:call-template>
                        </span>
                    </div>
                    <div class="afCenterBlock afFont5">
                        (адрес места жительства/регистрации представителя юридического лица)
                    </div>
                </div>
                
                <div class="afFullWidth afFlex afPaddingVertical">
                    <div class="afFlex afFlex85 afFont8">
                        Являетесь ли Вы должностным лицом публичных международных организаций или лицом, замещающим (занимающим) государственные должности
                        Российской Федерации, должности членов Совета директоров Центрального банка Российской Федерации, должности федеральной государственной
                        службы, назначение на которые и освобождение от которых осуществляется Президентом Российской Федерации или Правительством Российской
                        Федерации, должности в Центральном банке Российской Федерации, государственных корпорациях и иных организациях, созданных Российской
                        Федерации на основании Федеральных законов, включенных в перечни должностей, определяемые Президентом Российской Федерации
                    </div>
                    
                    <div class="afFlex afFlexGrow1">
                        <div class="afFlex afFlexCenter afFlexGrow1">
                            <div class="afSquare afWidth30 afBordered" />
                            <span class="afValue">Да</span>
                        </div>
                        <div class="afFlex afFlexCenter afFlexGrow1">
                            <div class="afSquare afWidth30 afBordered" />
                            <span class="afValue">Нет</span>
                        </div>
                        <div class="afValue afFlex100">
                            Подпись
                        </div>
                    </div>
                </div>
                
                <p />
                
                <div class="afFlex afFlexCenter afFlexNoWrap afPaddingVertical afBorderVertical afFont8">
                    <div class="afSquare afBordered2 afMarginLeft5 afWidth30px" />
                    <div class="afMarginLeft5 afFlexGrow1">
                        Согласен(на) на направление информации о новых сервисах и услугах, оказываемых в отделении почтовой связи на указанный выше мною номер
                        моб. телефона отправителя. Подтверждаю, что данный номер является моим номером моб. телефона, выделенным мне оператором сотовой связи.
                    </div>
                </div>
            </div>
            <div class="afRow afBottomBorder">
                <div class="afFlex">
                    <div class="afLeftAngleBorder afFlex40 afPadding3px afFont8">
                        В целях осуществления данного почтового перевода подтверждаю свое согласие:	- на обработку как автоматизированным, так и неавтоматизированным способом
                        Указанных на бланке персональных данных; <br />
                        - на передачу информации о номере почтового перевода, о событиях (о поступлении почтового перевода в ОПС выплаты, о выплате почтового перевода, о перечислении 
                        почтового перевода на счет получателя, о дате и месте совершения события).
                        Также подтверждаю свое согласие на передачу номера почтового перевода и событий третьему лицу в целях передачи SMS-сообщения по сетям связи.
                    </div>
                    <div class="afFlex afFlex15 afFlexEnd afBorderBottom3 afPadding3px">
                        <div class="afValue afMarginBottom20px afOverFlowAuto">
                            Подпись <br />
                            отправителя
                        </div>
                    </div>
                    <div class="afFlex afFlex20 afBorderBottom3 afPadding3px">
                        <div class="afSignBox" />
                    </div>
                    <div class="afFlex afFlexEnd afFlexJustifyCenter afFlexGrow1 afRightAngleBorder afPadding3px">
                        <div class="afFont8">
                            _________________ <br />
                            (подпись оператора)
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
    
    <xsl:template name="repeatable">
        <xsl:param name="style" />
        <xsl:param name="index" />
        <xsl:param name="total" />
        <xsl:param name="element"/>

        <!-- Do something -->
        
        <xsl:if test="$index and $total">
            <div class="afSquarebox {$style}">
                <span>
                    <xsl:value-of select="substring($element, $index, 1)" />
                </span>
            </div>

            <xsl:if test="not($index = $total)">
                <xsl:call-template name="repeatable">
                    <xsl:with-param name="style" select="$style" />
                    <xsl:with-param name="index" select="$index + 1" />
                    <xsl:with-param name="total" select="$total" />
                    <xsl:with-param name="element" select="$element" />
                </xsl:call-template>
            </xsl:if>
        </xsl:if>
    </xsl:template>
</xsl:stylesheet>
