<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" 
xmlns:ns1="http://пф.рф/Р-ИВС/2020-10-14" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
			<p class="afInterval"/>
			<h1 class="afHeader">Расчет</h1>
			<p class="afInterval"/>	
	
			<div class="afCenter">
				переплаты
				<span class="afValue afUnderline">
					<xsl:call-template name="PaymentType">
						<xsl:with-param name="pPayType" select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:ВидВыплаты"/>
					</xsl:call-template>
				</span>
			</div>
			<p class="afCenter afSubscript afMarginLeft50">(вид выплаты)</p>
			<p class="afInterval"/>
				
			<div class="afRow afCenter">
				<div class="afCol-1-4">&#160;</div>
				<div class="afCol-1-4">по пенсионному делу № </div>
				<div class="afCol-1-4 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:НомерДела"/>	
				</div>
			</div>	
				
				
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/УТ2:ФИО/УТ2:Отчество"/>	
				</div>
				<p class="afCenter afSubscript">(ФИО)</p>
			</div>
		<p class="afInterval"/>	
			
		<table class="afTable afTable100">
			<tbody>
				<tr class="afCenter">
					<th>Месяц и год</th>
					<th>Должно быть выплачено (руб.)</th>
					<th>Выплачено фактически (руб.)</th>
					<th>Поступил возврат из кредитного учреждения (руб.)</th>
					<th>Размер переплаты (руб.)</th>
				</tr>	
				<xsl:for-each select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Начисления/ns1:Начисление">
					<tr>
						<td>
							<xsl:variable name="dateText" select="string(ns1:МесяцГод)"/>
							<xsl:value-of select="concat(substring($dateText, 6, 2), '.', substring($dateText, 1, 4))"/>
						</td>
						<td><xsl:value-of select="ns1:ДолжноБытьВыплачено"/></td>
						<td><xsl:value-of select="ns1:ВыплаченоФактически"/></td>
						<td><xsl:if test="ns1:Возврат"><xsl:value-of select="ns1:Возврат"/></xsl:if></td>
						<td><xsl:if test="ns1:Переплата"><xsl:value-of select="ns1:Переплата"/></xsl:if></td>
					</tr>
				</xsl:for-each>
				<tr>
					<td>Итого: </td>
					<td><xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Начисления/ns1:Итого/ns1:ДолжноБытьВыплачено"/></td>
					<td><xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Начисления/ns1:Итого/ns1:ВыплаченоФактически"/></td>
					<td><xsl:if test="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Начисления/ns1:Итого/ns1:Возврат"><xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Начисления/ns1:Итого/ns1:Возврат"/></xsl:if></td>
					<td><xsl:if test="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Начисления/ns1:Итого/ns1:Переплата"><xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Начисления/ns1:Итого/ns1:Переплата"/></xsl:if></td>
				</tr>
			</tbody>
		</table>
		<p class="afInterval"/><p class="afInterval"/>
		<p>Расчет излишне выплаченных сумм пенсии произвел:</p>
		 <div class="afRow">
			<div class="afSign">
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Исполнитель/УТ2:Должность"/>
					</p>
					<p class="afCenter afSubscript">(должность)</p>
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div>
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Исполнитель/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(расшифровка подписи)</p>
				</div>
			</div> 
		</div>
		<p class="afInterval"/><p class="afInterval"/>
		<p>Расчет излишне выплаченных сумм пенсии проверил:</p>
		 <div class="afRow">
			<div class="afSign">
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Контролер/УТ2:Должность"/>
					</p>
					<p class="afCenter afSubscript">(должность)</p>
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div>
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:Р-ИВС/ns1:Контролер/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(расшифровка подписи)</p>
				</div>
			</div> 
		</div>
		<p class="afInterval"/>
				
				
			
        </div>   
    </xsl:template>
</xsl:stylesheet>