<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/Р-СПП/2020-07-31"
	exclude-result-prefixes="xs УТ2 ns1"
	version="1.0">

	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template name="inc">
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:Р-СПП"/>
		<div class="afWrap pfrAfR-SPP">
			<h1>Решение об удовлетворении (об отказе в удовлетворении) заявления о выплате социального пособия на погребение</h1>

			<div class="afFlex afJustifyCenter afHeader">
				<div class="afFlex afFlexItem25">
					<span class="afLabel">От </span>
					<span class="afValue afLeft">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="$path/ns1:Реквизиты/УТ2:Дата" />
						</xsl:call-template>
					</span>

				</div>
				<div class="afFlex afFlexItem25">
					<span class="afLabel">№ </span>
					<span class="afValue afLeft">
						<xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/>
					</span>
				</div>
			</div>

			<div class="afFlex">
				<p class="afValue afFullWidth">
					<xsl:value-of select="$path/ns1:НаименованиеТОПФР"/>
				</p>
			</div>

			<div class="afFlex afTailComma">
				<p class="afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			</div>

			<div class="afFlex">
				<p style="align-self: center;">рассмотрев заявление от <span class="afValue">
					<xsl:call-template name="DateStr">
						<xsl:with-param name="pDate" select="$path/ns1:РеквизитыЗаявления/УТ2:Дата"/><!--4-->
					</xsl:call-template>
				</span>
					<xsl:text> г. № </xsl:text>
					<span class="afValue">
					<xsl:value-of select="$path/ns1:РеквизитыЗаявления/УТ2:Номер"/><!--5-->
					</span>
				</p>
			</div>

			<div class="afFlex">
				<div class="afFlex afFlexColumn">
					<p class="afValue">
						<xsl:value-of select="$path/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="$path/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="$path/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
<!--6-->
					</p>
					<p class="afSubscript">(фамилия, имя, отчество заявителя, статус)</p>
				</div>
			</div>

			<div class="afFlex afTailComma">
				<div class="afFlex afFlexColumn">
					<p class="afValue">
						<xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС"/><!--7-->
					</p>
					<p class="afSubscript">(СНИЛС)</p>
				</div>
			</div>

			<div class="afFlex">
				<div class="afFlex afFlexColumn">
					<p class="afValue">
						<xsl:value-of select="$path/ns1:УмершийГражданин/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="$path/ns1:УмершийГражданин/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="$path/ns1:УмершийГражданин/УТ2:ФИО/УТ2:Отчество"/>
<!--8-->
					</p>
					<p class="afSubscript">(фамилия, имя, отчество заявителя, статус)</p>
				</div>
			</div>

			<div class="afFlex afTailComma">
				<div class="afFlex afFlexColumn">
					<p class="afValue">
						<xsl:value-of select="$path/ns1:УмершийГражданин/УТ2:СНИЛС"/><!--9-->
					</p>
					<p class="afSubscript">(СНИЛС)</p>
				</div>
			</div>

			<h2 class="afHeader">Решил:</h2>

			<xsl:choose>
				<xsl:when test="$path/ns1:Решение/ns1:ПричинаОтказа">
					<p>
						отказать в удовлетворении заявления о выплате социального пособия на погребение<sup class="note">
							<a href="#2">2</a>, <a href="#3">3</a>
						</sup> в соответствии с подпунктом <span class="afValue">
							<xsl:value-of select="$path/ns1:Решение/ns1:Постановление/ns1:Подпункт"/><!--11-->
						</span> пункта 11 Постановления Правительства Российской Федерации от <span>
							<xsl:value-of select="$path/ns1:Решение/ns1:Постановление/ns1:Реквизиты/УТ2:Дата"/><!--12-->
						</span> № <span>
							<xsl:value-of select="$path/ns1:Решение/ns1:Постановление/ns1:Реквизиты/УТ2:Номер"/><!--13-->
						</span>
					</p>

					<div class="afFlex">
						<p class="afValue afFullWidth">
							<xsl:value-of select="$path/ns1:Решение/ns1:ПричинаОтказа"/><!--14-->
						</p>
					</div>

					<div class="afFlex">
						<p class="afSubscript">(причина отказа)</p>
					</div>
				</xsl:when>
				<xsl:when test="$path/ns1:Решение/ns1:Сумма">
					<p>удовлетворить заявление о выплате социального пособия на погребение<sup class="note">
						<a href="#1" onclick="alert('Ку-ку!'); return true;">1</a>
					</sup>:</p>

					<p>в размере <xsl:call-template name="Sum2RubKop">
						<xsl:with-param name="pSum" select="$path/ns1:Решение/ns1:Сумма"/>
					</xsl:call-template></p>

					<p>и осуществить выплату социального пособия на погребение.</p>
				</xsl:when>
			</xsl:choose>

			<div class="afFlex" style="margin-top:1em;">
				<div class="afLabel">Руководитель территориального органа ПФР</div>
				<div class="afFlex afFlexColumn">
					<p class="afValue">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="$path/ns1:УполномоченноеЛицо"/><!--15-->
						</xsl:call-template>
					</p>
					<p class="afSubscript">(подпись, расшифровка подписи)</p>
				</div>
			</div>

			<hr width="320px;" class="afTopIndent"/>

			<ol>
				<li><a name="1"></a><span>Заполняется в случае принятия решения об удовлетворении заявления.</span></li>
				<li><a name="2"></a><span>Заполняется в случае принятия решения об отказе в удовлетворении заявления.</span></li>
				<li><a name="3"></a><span>Заполняется в зависимости от причины отказа.</span></li>
			</ol>




		</div>
	</xsl:template>

</xsl:stylesheet>
