<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" 
xmlns:ns1="http://пф.рф/РВ-ИВС/2020-10-14" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
			<p class="afInterval"/>
			<h1 class="afHeader">РЕШЕНИЕ<br/>О ВЗЫСКАНИИ СУММ ПЕНСИИ,<br/>ИЗЛИШНЕ ВЫПЛАЧЕННЫХ ПЕНСИОНЕРУ</h1>
			<p class="afInterval"/>	
			<div class="afRow">
				<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
					<span class="afValue afUnderline">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РВ-ИВС/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:call-template> г.
					</span>
				</div>
				<div class="afRight-1-4 afAlignRight"> № 
					<span class="afValue afUnderline">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/ns1:Реквизиты/УТ2:Номер"/>
					</span>&#160;&#160;&#160;&#160;
				</div>
			</div>
			<p class="afInterval"/><p class="afInterval"/>
	
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<p class="afSubscriptSmall afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<p class="afInterval"/>
			<p>рассмотрел <span class="afSubscript">(заполняется нужный блок)</span></p>
				
				
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:РВ-ИВС/ns1:РеквизитыЗаявления"> 
					<div class="afNoBreakInside">
						<div class="afC afBold">1.</div>
						<div class="afFrame afRow">
							<div class="afRow">
								<div class="afC">заявление</div>
									<p class="afValue afUnderlinedBlock afMarginLeft100">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/УТ2:ФИО/УТ2:Фамилия"/>&#160;
									<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/УТ2:ФИО/УТ2:Имя"/>&#160;
									<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/УТ2:ФИО/УТ2:Отчество"/>
								</p>
							</div>
							<div class="afRow afC">о добровольном возмещении излишне полученных сумм пенсии </div>
							<div class="afRow">
								<div class="afC">регистрационный номер заявления от 
									<span class="afValue afUnderline">
										<xsl:call-template name="Date2Text">
											<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РВ-ИВС/ns1:РеквизитыЗаявления/УТ2:Дата"/>
										</xsl:call-template> г.
									</span>
									&#160;&#160;№
									<span class="afValue afUnderline">
										&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/ns1:РеквизитыЗаявления/УТ2:Номер"/>&#160;&#160;
									</span>
								</div>
								<div class="afRow">
									<div class="afC">страховой номер индивидуального лицевого счета </div>
									<p class="afValue afUnderlinedBlock afMarginLeft350">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/УТ2:СНИЛС"/>
									</p>
								</div>
								<div class="afRow">
									<div class="afC">выплатное дело № </div>
									<p class="afValue afUnderlinedBlock afMarginLeft150">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/ns1:НомерДела"/>
									</p>
								</div>	
							</div>
						</div>	
					</div>
					
					<p class="afInterval"/><p class="afInterval"/>
					<div class="afNoBreakInside">
						<div class="afC afBold">2.</div>
						<div class="afFrame afRow">
							<div class="afRow afC">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации (пункт 2 части 1 статьи 29 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» </div>
							<div class="afRow">
								<div class="afC">в отношении</div>
									<p class="afValue afUnderlinedBlock afMarginLeft100">&#160;</p>
								</div>
								<div class="afRow">
								<div class="afC">страховой номер индивидуального лицевого счета </div>
								<p class="afValue afUnderlinedBlock afMarginLeft350">&#160;</p>
							</div>
							<div class="afRow">
								<div class="afC">выплатное дело № </div>
								<p class="afValue afUnderlinedBlock afMarginLeft150">&#160;&#160;</p>
							</div>
						</div>	
					</div>
				</xsl:when>
				<xsl:otherwise>
					<p class="afInterval"/><p class="afInterval"/>
					<div class="afNoBreakInside">
						<div class="afC afBold">1.</div>
						<div class="afFrame afRow">
							<div class="afRow">
								<div class="afC">заявление</div>
									<p class="afValue afUnderlinedBlock afMarginLeft100">&#160;</p>
							</div>
							<div class="afRow afC">о добровольном возмещении излишне полученных сумм пенсии </div>
							<div class="afRow"> регистрационный номер заявления от ______________ № ________________</div>
							<div class="afRow">
								<div class="afC">страховой номер индивидуального лицевого счета </div>
								<p class="afValue afUnderlinedBlock afMarginLeft350">&#160;</p>
							</div>
							<div class="afRow">
								<div class="afC">выплатное дело № </div>
								<p class="afValue afUnderlinedBlock afMarginLeft150">&#160;&#160;</p>
							</div>	
						</div>
					</div>
					<p class="afInterval"/><p class="afInterval"/>
					<div class="afNoBreakInside">
						<div class="afC afBold">2.</div>
						<div class="afFrame afRow">
							<div class="afRow afC">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации (пункт 2 части 1 статьи 29 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» </div>
							<div class="afRow">
								<div class="afC">в отношении</div>
								<p class="afValue afUnderlinedBlock afMarginLeft100">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/УТ2:ФИО/УТ2:Фамилия"/>&#160;
									<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/УТ2:ФИО/УТ2:Имя"/>&#160;
									<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/УТ2:ФИО/УТ2:Отчество"/>
								</p>
							</div>
							<div class="afRow">
								<div class="afC">страховой номер индивидуального лицевого счета </div>
								<p class="afValue afUnderlinedBlock afMarginLeft350">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/УТ2:СНИЛС"/>
								</p>
							</div>
							<div class="afRow">
								<div class="afC">выплатное дело № </div>
								<p class="afValue afUnderlinedBlock afMarginLeft150">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:РВ-ИВС/ns1:НомерДела"/>
								</p>
							</div>	
						</div>	
					</div>
				</xsl:otherwise>
			</xsl:choose>
				
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afNoBreakInside">
				<div class="afC">Принял решение производить удержание из сумм пенсии</div>
				<xsl:for-each select="/ns1:ЭДПФР/ns1:РВ-ИВС/ns1:Удержание">
					<div class="afFrame afRow">
						<p class="afValue afCenter afUnderlinedBlock">
							<xsl:call-template name="PaymentType">
								<xsl:with-param name="pPayType" select="ns1:ВидПенсии"/>
							</xsl:call-template>
						</p>
						<p class="afSubscriptSmall afCenter">(вид пенсии)</p>
						<p class="afInterval"/>
						<div class="afRow">
							<div class="afC">установленной в соответствии </div>
							<p class="afValue afUnderlinedBlock afMarginLeft200">
								<xsl:value-of select="ns1:ОснованиеПенсии"/>
							</p>
						</div>
						<p class="afSubscriptSmall afCenter">(пункт, часть, статья законодательного акта)</p>
						<div class="afRow"> с  <span class="afValue afUnderline">
								<xsl:call-template name="Date2Text">
									<xsl:with-param name="pDate" select="ns1:ДатаУдержания"/>
								</xsl:call-template> г.&#160;&#160;
							</span>
						</div>
					
					<xsl:choose>
						<xsl:when test="ns1:СпособУдержания/ns1:ВПроцентах"> 
							<div class="afRow">
								ежемесячно в размере <span class="afValue afUnderline"><xsl:value-of select="ns1:СпособУдержания/ns1:ВПроцентах"/></span> %,&#160;&#160;/&#160;&#160;в твердой сумме _____ руб. ___ коп. 
							</div>
						</xsl:when>
						<xsl:when test="ns1:СпособУдержания/ns1:ВТвердойСумме">
							<div class="afRow">
								ежемесячно в размере _______%, &#160;&#160;/&#160;&#160; в твердой сумме
								<span class="afValue afUnderline">
									&#160;<xsl:value-of select="floor(ns1:СпособУдержания/ns1:ВТвердойСумме)"/>&#160;</span>руб.
								<span class="afValue afUnderline">
									&#160;<xsl:value-of select="format-number((ns1:СпособУдержания/ns1:ВТвердойСумме - floor(ns1:СпособУдержания/ns1:ВТвердойСумме))*100, '00')"/>&#160;</span>коп. 
							</div>
						</xsl:when>
					</xsl:choose>
					
				</div>
				</xsl:for-each>	
			</div>	
			<p class="afInterval" />	
			<div class="afRow">
				<span class="afValue">Справочно!</span>
				 Если удержание производится одновременно из 2-х или более установленных выплат, в решение включаются сведения по каждой из них)
			</div>
				.
			<p class="afInterval" /><p class="afInterval" />
			<div class="afRow">
                <div class="afC">М.П.</div>
                <div class="afMarginLeft150">
                    <div class="afC">Уполномоченное должностное лицо</div>
                </div>
            </div>



            <div class="afRow">
                <div class="afMarginLeft150">
                    <div class="afC">территориального органа ПФР</div>
                </div>
				<div class="afCol-1-8">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div> 
                <div class="afRight-1-3">
                    <p class="afValue afUnderlinedBlock">
                       <xsl:value-of select=" /ns1:ЭДПФР/ns1:РВ-ИВС/ns1:ДолжностноеЛицо/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select=" /ns1:ЭДПФР/ns1:РВ-ИВС/ns1:ДолжностноеЛицо/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select=" /ns1:ЭДПФР/ns1:РВ-ИВС/ns1:ДолжностноеЛицо/УТ2:ФИО/УТ2:Отчество"/>
                    </p>    
                    <p class="afCenter afSubscript">(расшифровка подписи)</p>
                </div>	
			</div>		









<!--
			
				
				
				<p class="afInterval"/><p class="afInterval"/>
				<p class="afInterval"/><p class="afInterval"/>
				<p>Протокол о выявлении излишне выплаченных сумм пенсии оформил:</p>
				 <div class="afRow">
					<div class="afSign">
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Исполнитель/УТ2:Должность"/>
							</p>
							<p class="afCenter afSubscriptSmall">(Должность специалиста отдела ОВП)</p>
						</div>
						<div class="afPadding">
							<p class="afBlankUnderlinedBlock"/>
							<p class="afCenter afSubscriptSmall">(подпись)</p>
						</div>
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Исполнитель/УТ2:ФИО"/>
								</xsl:call-template>
							</p>
							<p class="afCenter afSubscriptSmall">(расшифровка подписи)</p>
						</div>
					</div> 
                </div>
				<p class="afInterval"/><p class="afInterval"/>
				<p>Протокол о выявлении излишне выплаченных сумм пенсии проверил:</p>
				 <div class="afRow">
					<div class="afSign">
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Контролер/УТ2:Должность"/>
							</p>
							<p class="afCenter afSubscriptSmall">(Должность  специалиста-контролера  отдела)</p>
						</div>
						<div class="afPadding">
							<p class="afBlankUnderlinedBlock"/>
							<p class="afCenter afSubscriptSmall">(подпись)</p>
						</div>
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Контролер/УТ2:ФИО"/>
								</xsl:call-template>
							</p>
							<p class="afCenter afSubscriptSmall">(расшифровка подписи)</p>
						</div>
					</div> 
                </div>
				<p class="afInterval"/>
				
				 <div class="afRow">
                    <div class="afCol-1-4">
                        Начальник отдела
                    </div>
                    <div class="afCol-3-4">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscriptSmall">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:НачальникОтдела/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscriptSmall">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
				-->
        </div>   
    </xsl:template>
</xsl:stylesheet>