<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema"
  exclude-result-prefixes="xs УТ2 ns1" version="1.0"
  xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
  xmlns:ns1="http://пф.рф/РГАРП/2021-06-13">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfRGARP">
            <h1 class="afHeaderSimple">Решение</h1>
            <h1 class="afHeaderSimple">о возмещении стоимости услуг, предоставляемых согласно гарантированному перечню <br/>услуг по погребению</h1>
            
            <p class="afInterval"/>
            <p class="afCenter">
                от <span class="afValue afUnderline afPadding">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Реквизиты/УТ2:Дата"/>
                    </xsl:call-template>
                </span> № <span class="afValue afUnderline afPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Реквизиты/УТ2:Номер"/>
                </span>
            </p>
            <p class="afInterval"/>
            
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscriptNormal afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <p class="afInterval"/>
            <div class="afRow30">
                рассмотрев заявление от 
                <span class="afValue afUnderline afPadding">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РГАРП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                    </xsl:call-template>г.
                </span> № <span class="afValue afUnderline afPadding"><xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:РеквизитыЗаявления/УТ2:Номер"/></span>
            </div>
            
            <p class="afInterval"/>
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Организация/УТ2:Наименование"/>
            </p>
            <p class="afSubscriptNormal afCenter">(наименование организации)</p>
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Организация/УТ2:ИНН"/>
                <xsl:if test="/ns1:ЭДПФР/ns1:РГАРП/ns1:Организация/УТ2:КПП"> / <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Организация/УТ2:КПП"/></xsl:if>, &#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Организация/УТ2:РегНомер"/>
            </p>
            <p class="afSubscriptNormal afCenter">(ИНН/КПП, регистрационный номер ПФР)</p>
            
            <p class="afInterval"/>
            <div class="afP">в отношении</div>
            
            <p class="afInterval"/>
            
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РГАРП/ns1:УмершийГражданин/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <p class="afSubscriptNormal afCenter">(фамилия, имя, отчество умершего)</p>
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:УмершийГражданин/УТ2:СНИЛС"/>
            </p>
            <p class="afSubscriptNormal afCenter">(СНИЛС)</p>
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РГАРП/ns1:УмершийГражданин/ns1:ДатаСмерти">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РГАРП/ns1:УмершийГражданин/ns1:ДатаСмерти" />
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:call-template name="УТ2:DateSpecialStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РГАРП/ns1:УмершийГражданин/ns1:ДатаСмертиОсобая" />
                        </xsl:call-template>
                    </xsl:otherwise>
                </xsl:choose>
            </p>
            <p class="afSubscriptNormal afCenter">(дата смерти умершего)</p>
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:УмершийГражданин/ns1:Захоронение/ns1:Место/УТ2:Наименование"/>,&#160; 
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:УмершийГражданин/ns1:Захоронение/ns1:Место/УТ2:ОКТМО"/>
            </p>
            <p class="afSubscriptNormal afCenter">(место захоронения)</p>
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РГАРП/ns1:УмершийГражданин/ns1:Захоронение/ns1:Дата" />
                </xsl:call-template>
            </p>
            <p class="afSubscriptNormal afCenter">(дата захоронения)</p>
            
            <p class="afInterval"/>
            <div class="afP">Рассмотрев представленные документы для возмещения стоимости оказанных услуг</div>
            <p class="afInterval"/>
            <p class="afInterval"/>

            <table class="afTable afTable100 afTableLayoutFixed">
                <colgroup>
                    <col class="afTable5"></col>
                    <col class="afTable50"></col>
                    <col class="afTable45"></col>
                </colgroup>
                <thead>
                    <tr>
                        <th>№ п/п</th>
                        <th>Наименование услуги</th>
                        <th>Стоимость</th>
                    </tr>
                </thead>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РГАРП/ns1:ПереченьУслуг">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:РГАРП/ns1:ПереченьУслуг/ns1:Услуга">
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="ns1:Код"/>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="ns1:Наименование"/>
                                </td>
                                <td class="afValue afRight">
                                    <xsl:call-template name="Sum2RubKopNoUnderline">
                                        <xsl:with-param name="pSum" select="ns1:Стоимость" />
                                    </xsl:call-template>
                                </td>
                            </tr>
                        </xsl:for-each>
                        <tr>
                            <td>
                                &#160;
                            </td>
                            <td>
                                Итого
                            </td>
                            <td class="afValue afRight">
                                <xsl:call-template name="Sum2RubKopNoUnderline">
                                    <xsl:with-param name="pSum" select="format-number(sum(/ns1:ЭДПФР/ns1:РГАРП/ns1:ПереченьУслуг/ns1:Услуга/ns1:Стоимость),'0.00')" />
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td class="afValue">&#160;</td>
                            <td class="afValue">&#160;</td>
                        </tr>
                        
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            
            <p class="afInterval"/>
            <h2 class="afHeaderSimple">РЕШИЛ:</h2>
            <p class="afInterval"/>
            
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:РГАРП/ns1:Решение/ns1:Сумма">
                    <div class="afP">На основании статьи 9 Федерального закона № 8-ФЗ возместить стоимость оказанных услуг по погребению в сумме  &lt;1&gt;: 
                    <span class="afValue afUnderline afPadding">
                        <xsl:call-template name="Sum2RubKop">
                            <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Решение/ns1:Сумма" />
                        </xsl:call-template>
                    </span>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afP">отказать в возмещении стоимости оказанных услуг, по погребению &lt;2&gt;</div> 
                    <div class="afP">в соответствии с подпунктом 
                        <span class="afValue afUnderline afPadding">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Решение/ns1:Постановление/ns1:Подпункт"/>
                        </span>
                        пункта 11 Постановления Правительства Российской Федерации от
                        <span class="afValue afUnderline afPadding">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Решение/ns1:Постановление/ns1:Подпункт"/>
                        </span>
                        
                        от <span class="afValue afUnderline afPadding">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Решение/ns1:Постановление/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:call-template>
                        </span> № <span class="afValue afUnderline afPadding">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Решение/ns1:Постановление/ns1:Реквизиты/УТ2:Номер"/>
                        </span>
                    </div>
                    <p class="afInterval"/>
                    <p class="afValue afCenter afBlankUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РГАРП/ns1:Решение/ns1:ПричинаОтказа"/>
                    </p>
                    <p class="afSubscriptNormal afCenter">(причина отказа)</p>
                </xsl:otherwise>
            </xsl:choose>
            
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-2">
                        Руководитель территориального органа ПФР
                    </div>
                    <div class="afCol-2"></div>
                    <div class="afCol-1-3">
                        <p class="afValue afUnderlinedBlock afRight">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РГАРП/ns1:УполномоченноеЛицо" />
                            </xsl:call-template>
                        </p>
                        <p class="afSubscriptNormal afCenter">(подпись, расшифровка подписи)</p>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p>_______________________________________</p>
            <div class="afP">&lt;1&gt; Заполняется в случае принятия решения о возмещении.</div>
            <div class="afP">&lt;2&gt; Заполняется в случае принятия решения об отказе в возмещении.</div>
            <div class="afP">&lt;3&gt; Заполняется в зависимости от причины отказа.</div>
        </div>
    </xsl:template>
</xsl:stylesheet>
