<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/РКЛС/2020-08-24">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfRKLS">

            <h1 class="afHeader">РЕШЕНИЕ<br /> О КОРРЕКТИРОВКЕ СВЕДЕНИЙ ИНДИВИДУАЛЬНОГО<br /> (ПЕРСОНИФИЦИРОВАННОГО) УЧЕТА И ВНЕСЕНИИ УТОЧНЕНИЙ<br /> (ДОПОЛНЕНИЙ) В ИНДИВИДУАЛЬНЫЙ ЛИЦЕВОЙ СЧЕТ</h1>

            <div class="afRow">
                <div class="afCol-3-4">от <span class="afValue afUnderline">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РКЛС/ns1:Реквизиты/УТ:Дата"/></xsl:with-param>
                    </xsl:call-template>
                </span></div>
                <div class="afCol-1-4">№ <span class="afValue afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:РКЛС/ns1:Реквизиты/УТ:Номер"/></span></div>
            </div>

            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РКЛС/ns1:ТОПФР/УТ:Наименование"/>
            </p>
            <p class="afSubscript afCenter afItalic">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>

            <div class="afRow">
                <div class="afC">рассмотрел <span class="afItalic">(заполняется нужный блок):</span></div>
            </div>

            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:РКЛС/ns1:ВидОснования = 1">
                    <div class="afRow">
                        <div class="afC afIndent30">Блок 1.</div>
                    </div>
                    <div class="afBox">
                        <div class="afRow">
                            <div class="afC">заявление</div>
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РКЛС/ns1:Заявитель/УТ:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии)</p>
                        </div>
                        <div class="afRow">
                            <div class="afC afJustify">о корректировке сведений индивидуального (персонифицированного) учета и внесении уточнения (дополнения) в индивидуальный лицевой счет,</div>
                        </div>
                        <div class="afRow">
                            <div class="afC">страховой номер индивидуального лицевого счета</div>
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РКЛС/ns1:Заявитель/УТ:СНИЛС"/>
                            </p>
                        </div>
                        <div class="afRow">
                            <div class="afC">регистрационный номер заявления</div>
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РКЛС/ns1:ЗКУЛС/ns1:Реквизиты/УТ:Номер"/>
                            </p>
                        </div>
                        <div class="afRow">
                            <div class="afC">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РКЛС/ns1:ЗКУЛС/ns1:Реквизиты/УТ:Дата" />
                                </xsl:call-template>
                            </p>
                        </div>
                        <div class="afRow">
                            <div class="afC">наименование территориального органа Пенсионного фонда Российской Федерации, принявшего заявление<span class="afSup">1</span></div>
                            <p class="afValue afUnderlinedBlock">&#160;</p>
                        </div>
                        <div class="afRow">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РКЛС/ns1:ЗКУЛС/ns1:ТОПФР/УТ:Наименование"/>
                            </p>
                        </div>
                    </div>
                </xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:РКЛС/ns1:ВидОснования = 2">
                    <div class="afRow">
                        <div class="afC afIndent30">Блок 2.</div>
                    </div>
                    <div class="afBox">
                        <div class="afRow">
                            <div class="afC afJustify">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации, в отношении</div>
                        </div>
                        <div class="afRow">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РКЛС/ns1:Заявитель/УТ:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии)</p>
                        </div>
                        <div class="afRow">
                            <div class="afC">страховой номер индивидуального лицевого счета</div>
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РКЛС/ns1:Заявитель/УТ:СНИЛС"/>
                            </p>
                        </div>

                    </div>
                </xsl:when>
            </xsl:choose>

            <div class="afRow">
                <div class="afC afJustify">и на основании статьи 16 Федерального закона от 1 апреля 1996 г. № 27-ФЗ «Об индивидуальном (персонифицированном) учете в системе обязательного пенсионного
                    страхования» (Собрание законодательства Российской Федерации, 01.04.1996, № 14, ст. 1401; 2019, № 14, ст. 1461) принял решение о корректировке сведений индивидуального
                    (персонифицированного) учета и внесении уточнений (дополнений) в индивидуальный лицевой счет в отношении следующих сведений:
                </div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РКЛС/ns1:Сведения"/>
                </p>
            </div>

            <div class="afRow">
                <div class="afC">Уполномоченное должностное лицо</div>
            </div>
            <div class="afRow">
                <div class="afC">территориального органа Пенсионного</div>
            </div>
            <div class="afRow">
                <div class="afC">фонда Российской Федерации</div>
            </div>

            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РКЛС/ns1:УполномоченноеЛицо/УТ:Должность"/>
                        </p>
                        <p class="afCenter afSubscript afItalic">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript afItalic">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РКЛС/ns1:УполномоченноеЛицо/УТ:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript afItalic">(инициалы, фамилия)</p>
                    </div>
                </div>
                <p class="afParagraph">М.П.</p>
            </div>

            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>

            <div class="afRow">
                <p class="afP afFootnote">_____________________</p>
                <p class="afFootnote"><span class="afSup">1</span>Указывается в случае принятия решения территориальным органом Пенсионного фонда Российской Федерации не по месту приема заявления.</p>
            </div>
        </div>
    </xsl:template>

</xsl:stylesheet>
