<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" 
xmlns:ns1="http://пф.рф/РО-ИВС/2020-10-14" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
     <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
			  <p class="afInterval"/>
				<h1 class="afHeader">РЕШЕНИЕ<br/>ОБ ОБНАРУЖЕНИИ ОШИБКИ, ДОПУЩЕННОЙ ПРИ УСТАНОВЛЕНИИ <br/>(ВЫПЛАТЕ) ПЕНСИИ</h1>
				<p class="afInterval"/>
				
				<div class="afRow">
					<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
						<span class="afValue afUnderline">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template> г.
						</span>
					</div>
					<div class="afRight-1-4 afAlignRight"> № 
						<span class="afValue afUnderline">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:Реквизиты/УТ2:Номер"/>
						</span>&#160;&#160;&#160;&#160;
					</div>
				</div>
				<p class="afInterval"/><p class="afInterval"/>
		
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:ТОПФР/УТ2:Наименование"/>
				</p>
				<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">Гр. </div>
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/УТ2:ФИО/УТ2:Отчество"/>
					</p>
					<p class="afMarginLeft100 afCenter afSubscript">(фамилия, имя, отчество)</p>
				</div>
				<div class="afRow">
					<div class="afCol-4-10">
						<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС) </div>
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/УТ2:СНИЛС"/>
						</p>
					</div>
					<div class="afCol-1-5">&#160;</div>
					<div class="afCol-4-10">
						<div class="afC">Дело №</div>
						<p class="afValue afUnderlinedBlock afMarginLeft100">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:НомерДела"/>
						</p>
					</div>
				</div>
				<p class="afInterval"/><p class="afInterval"/>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:call-template name="PaymentType">
						<xsl:with-param name="pPayType" select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:ВидВыплаты"/>
					</xsl:call-template>	
				</p>
				<p class="afSubscript afCenter">(вид пенсии,в отношении которой допущена ошибка)</p>
				<p class="afInterval"/>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:ОписаниеОшибки"/>
				</p>
				<p class="afSubscript afCenter">(описание ошибки)</p>
				<p class="afInterval"/>
				
				<div class="afRow">
					<div class="afC">с </div>
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:ДатаНачалаВыплаты"/>
						</xsl:call-template> г.
					</p>
					<p class="afMarginLeft100 afCenter afSubscript">(указание даты, с которой пенсия установлена (выплачивается) с ошибкой)</p>
				</div>
				
				<p class="afInterval"/>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:ОснованиеУстранения"/>
				</p>
				<p class="afSubscript afCenter">(основание устранения ошибки – ссылка на законодательство)</p>
				<p class="afInterval"/>
				
				
				
				<p class="afInterval"/><p class="afInterval"/>
				<p>Решение об обнаружении ошибки оформил:</p>
				 <div class="afRow">
					<div class="afSign">
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:Исполнитель/УТ2:Должность"/>
							</p>
							<p class="afCenter afSubscript">(должность)</p>
						</div>
						<div class="afPadding">
							<p class="afBlankUnderlinedBlock"/>
							<p class="afCenter afSubscript">(подпись)</p>
						</div>
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:Исполнитель/УТ2:ФИО"/>
								</xsl:call-template>
							</p>
							<p class="afCenter afSubscript">(расшифровка подписи)</p>
						</div>
					</div> 
                </div>
				<p class="afInterval"/><p class="afInterval"/>
				<p>Решение об обнаружении ошибки проверил:</p>
				 <div class="afRow">
					<div class="afSign">
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:Контролер/УТ2:Должность"/>
							</p>
							<p class="afCenter afSubscript">(должность)</p>
						</div>
						<div class="afPadding">
							<p class="afBlankUnderlinedBlock"/>
							<p class="afCenter afSubscript">(подпись)</p>
						</div>
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:Контролер/УТ2:ФИО"/>
								</xsl:call-template>
							</p>
							<p class="afCenter afSubscript">(расшифровка подписи)</p>
						</div>
					</div> 
                </div>
				<p class="afInterval"/>
				
				 <div class="afRow">
                    <div class="afCol-1-4">
                        Начальник отдела
                    </div>
                    <div class="afCol-3-4">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РО-ИВС/ns1:НачальникОтдела/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
				
        </div>   
    </xsl:template>
</xsl:stylesheet>