<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/РОКЛС/2020-08-24">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfRKLS">

            <h1 class="afHeader">РЕШЕНИЕ<br /> ОБ ОТКАЗЕ В КОРРЕКТИРОВКЕ СВЕДЕНИЙ ИНДИВИДУАЛЬНОГО<br /> (ПЕРСОНИФИЦИРОВАННОГО) УЧЕТА И ВНЕСЕНИИ УТОЧНЕНИЙ<br /> (ДОПОЛНЕНИЙ) В ИНДИВИДУАЛЬНЫЙ ЛИЦЕВОЙ СЧЕТ</h1>
			<p class="afInterval"/>
			<p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-2">от <span class="afValue afUnderline">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:Реквизиты/УТ:Дата"/>
                    </xsl:call-template>
                </span></div>
                <div class="afRight-1-2 afAlignRight">№ <span class="afValue afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:Реквизиты/УТ:Номер"/></span></div>
            </div>
			<p class="afInterval"/>
			<p class="afInterval"/>
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:ТОПФР/УТ:Наименование"/>
            </p>
            <p class="afSubscript afCenter afItalic">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<p class="afInterval"/>
            <div class="afRow">
                <div class="afC">рассмотрел заявление</div>
                <div class="afValue afUnderlinedBlock afMarginLeft170">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии)</p>
            </div>
            <div class="afRow">
                <div class="afC afJustify">о корректировке сведений индивидуального (персонифицированного) учета и внесении уточнения (дополнения) в индивидуальный лицевой счет,</div>
            </div>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afValue afUnderlinedBlock afMarginLeft320">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:Заявитель/УТ:СНИЛС"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">регистрационный номер заявления</div>
                <div class="afValue afUnderlinedBlock afMarginLeft220">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:ЗКУЛС/ns1:Реквизиты/УТ:Номер"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                <div class="afValue afUnderlinedBlock afMarginLeft600">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:ЗКУЛС/ns1:Реквизиты/УТ:Дата" />
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">наименование территориального органа Пенсионного фонда Российской Федерации, принявшего заявление<span class="afSup">1</span></div>
                
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:ЗКУЛС/ns1:ТОПФР/УТ:Наименование"/>
                </p>
            </div>
            <div class="afRow">
                <div class="afC afJustify">и принял решение отказать в корректировке и внесении уточнений (дополнений) в индивидуальный лицевой счет застрахованного лица</div>
            </div>

            <xsl:for-each select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:Решение">
                <div class="afRow">
                    <div class="afC">в отношении следующих сведений:</div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="ns1:Сведения"/>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">по следующим причинам:</div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="ns1:ПричинаОтказа"/>
                    </p>
                </div>
            </xsl:for-each>
			<p class="afInterval"/>
            <div class="afRow">
                <div class="afC afJustify">В случае несогласия с настоящим решением оно может быть обжаловано в</div>
            </div>

            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:ВышестоящийТОПФР/ns1:Наименование"/>,&#160;
                <xsl:call-template name="УТ:AddressStr">
                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:ВышестоящийТОПФР/ns1:Адрес" />
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter afItalic">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>

            <div class="afRow">
                <div class="afC afJustify">или в суде</div>
            </div>
			<p class="afInterval"/>
			<p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Уполномоченное должностное лицо</div>
            </div>
            <div class="afRow">
                <div class="afC">территориального органа Пенсионного</div>
            </div>
            <div class="afRow">
                <div class="afC">фонда Российской Федерации</div>
            </div>
			 <table class=" afTable100 afNoBreakInside">
				<tr>
                    <td class="afTable40"> 
						<p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:УполномоченноеЛицо/УТ:Должность"/>
                        </p>
                        <p class="afCenter afSubscript afItalic">(должность)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable15">
						<p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript afItalic">(подпись)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable40">
						<p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РОКЛС/ns1:УполномоченноеЛицо/УТ:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript afItalic">(инициалы, фамилия)</p>
                    </td>
                </tr>
               
            </table>


            <p class="afInterval" />
            <div class="afRow">
                <div class="afC">Решение мною получено:</div>
            </div>
            <p class="afInterval" />
            <table class="afTable afTable100 afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата</td>
                    <td class="afCenter">Подпись застрахованного лица <br/>(его представителя)</td>
                    <td class="afCenter">Инициалы, фамилия</td>
                </tr>
                <tr>
                    <td>&#160;<br/>&#160;</td>
                    <td>&#160;<br/>&#160;</td>
                    <td>&#160;<br/>&#160;</td>
                </tr>
            </table>
			 <p class="afInterval" />
            <div class="afNoBreakInside afNoBreakBefore">
				<div class="afRow">
					<div class="afC">Решение направлено гражданину (его представителю) <span class="afItalic">(нужное подчеркнуть)</span>:</div>
				</div>
				<p class="afInterval" />
				<table class="afTable afTable100 afNoBreakInside">
					<tr>
						<td class="afCenter" rowspan="2">Дата направления</td>
						<td class="afCenter" rowspan="2">Способ направления</td>
						<td class="afCenter" colspan="2">Уполномоченное должностное лицо</td>
					</tr>
					<tr>
						<td class="afCenter">подпись</td>
						<td class="afCenter">инициалы, фамилия</td>
					</tr>
					<tr>
						<td>&#160;</td>
						<td>&#160;</td>
						<td>&#160;</td>
						<td>&#160;</td>
					</tr>
				</table>
	
			  
				<p class="afInterval"/>
				 <p class="afInterval" />
				<div class="afRow">
					<p class="afP afFootnote">_____________________</p>
					<p class="afFootnote"><span class="afSup">1</span>Указывается в случае принятия решения территориальным органом Пенсионного фонда Российской Федерации не по месту приема заявления.</p>
				</div>
				<p class="afInterval"/>
				<p class="afInterval"/>
				<p class="afInterval"/>
				<p class="afInterval"/>
				<p class="afInterval"/>
			</div>
        </div>
    </xsl:template>
   
					
					
    
    
    
    
    
    
    
    
    
    
    

</xsl:stylesheet>
