<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВ3" version="1.0" 
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВ3="http://пф.рф/ВВ/НВПиСВ/типы/2020-07-30" xmlns:ns1="http://пф.рф/РП-СПП/2020-06-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afSmallWrap12 pfrAfRP-SPP">
            
            <table class="afNoBorderTable ">
                <tr>
                    <td class="afTd45 afBordered">
                        <p class="afValue">Поручение на доставку социального пособия на погребение</p>
                        <div class="afRow">
                            <div class="afC">Номер</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Реквизиты/УТ2:Номер"/>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">месяц</div>
                            <div class="afCol-1-5 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Период/НВ3:Месяц"/>
                            </div>
                            <div class="afC">год</div>
                            <div class="afCol-1-5 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Период/НВ3:Год"/>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">Системный номер</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:СистемныйНомер"/>
                            </div>
                        </div>
                        <div class="afC">Территориальный орган ПФР:</div>
                        <div class="afRow afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:ТОПФР/УТ2:Наименование"/>
                        </div>
                    </td>
                    <td class="afTd1">&#160;</td>
                    <td class="afTd45 afBordered">
                        <p class="afValue">Квитанция к поручению на доставку социального пособия на погребение</p>
                        <div class="afRow">
                            <div class="afC">Номер</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Реквизиты/УТ2:Номер"/>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">месяц</div>
                            <div class="afCol-1-5 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Период/НВ3:Месяц"/>
                            </div>
                            <div class="afC">год</div>
                            <div class="afCol-1-5 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Период/НВ3:Год"/>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">Системный номер</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:СистемныйНомер"/>
                            </div>
                        </div>
                        <div class="afC">Территориальный орган ПФР:</div>
                        <div class="afRow afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:ТОПФР/УТ2:Наименование"/>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td class="afTd45 afBordered">
                        <div class="afRow">
                            <div class="afC">ФИО получателя пособия</div>
                            <div class="afC afValue">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:ФИО"/>
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">№ ОПС</div>
                            <div class="afCol-3-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/ns1:НомерОПС"/>
                            </div>
                        </div>
                        <div class="afRow">Документ, удостоверяющий личность получателя</div>
                        <div class="afRow">
                            <div class="afCol-9-10 afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,
                                <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>
                                </xsl:if>
                                №<xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>, выдан
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи" />
                                </xsl:call-template>
                            </div>
                            <div class="afCol-9-10 afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан" />
                                <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия">,
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия" />
                                </xsl:if>
                                <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/ns1:КодПодразделения">,
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/ns1:КодПодразделения" />
                                </xsl:if>
                            </div>
                        </div>
                    </td>
                    <td class="afTd1">&#160;</td>
                    <td class="afTd45 afBordered">
                        <div class="afRow">
                            <div class="afC">ФИО получателя пособия</div>
                            <div class="afC afValue">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:ФИО"/>
                                </xsl:call-template>
                            </div>
                        </div>
                        <p class="afInterval"/>
                        <div class="afRow">Документ, удостоверяющий личность получателя</div>
                        <div class="afRow">
                            <div class="afCol-9-10 afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,
                                <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>
                                </xsl:if>
                                №<xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>, выдан
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи" />
                                </xsl:call-template>
                            </div>
                            <div class="afCol-9-10 afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан" />
                                <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия">,
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия" />
                                </xsl:if>
                                <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/ns1:КодПодразделения">,
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:УдостоверяющийДокумент/ns1:КодПодразделения" />
                                </xsl:if>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td class="afTd45 afBordered">
                        <div class="afRow">
                            <p>Адрес:</p>
                            <div class="afCol-9-10 afValue">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/ns1:Адрес"/>
                                </xsl:call-template>
                            </div>
                        </div>
                    </td>
                    <td class="afTd1">&#160;</td>
                    <td class="afTd45 afBordered">
                        <div class="afRow">
                            <p>Адрес:</p>
                            <div class="afCol-9-10 afValue">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/ns1:Адрес"/>
                                </xsl:call-template>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td class="afTd45 afBordered">
                        <table class="afTable afTableLayoutFixed">
                            <tr>
                                <td colspan="2">
                                    <p>ФИО умершего пенсионера</p>
                                </td>
                                <td colspan="3" class="afValue">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <p>СНИЛС пенсионера</p>
                                </td>
                                <td colspan="3" class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/УТ2:СНИЛС"/>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <p>Дата смерти</p>
                                </td>
                                <td colspan="3" class="afValue">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ДатаСмерти">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ДатаСмерти" />
                                        </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ДатаСмертиОсобая">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ДатаСмертиОсобая" />
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <p>Номер выплатного дела</p>
                                </td>
                                <td colspan="3" class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ВыплатноеДело"/>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <p>Сумма к доставке</p>
                                </td>
                                <td>
                                    <p>ФИО и подпись получателя</p>
                                </td>
                                <td>
                                    <p>Дата фактической доставки</p>
                                </td>
                                <td>
                                    <p>Отметка о документе</p>
                                </td>
                                <td>
                                    <p>Выплатил</p>
                                </td>
                            </tr>
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Сумма"/>
                                </td>
                                <td class="afValue">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Получатель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </td>
                                <td class="afValue"/>
                                <td class="afValue"/>
                                <td class="afValue"/>
                            </tr>
                        </table>
                    </td>
                    <td class="afTd1">&#160;</td>
                    <td class="afTd45 afBordered">
                        <table class="afTable afTableLayoutFixed">
                            <tr>
                                <td colspan="2">
                                    <p>ФИО умершего пенсионера</p>
                                </td>
                                <td class="afValue">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <p>СНИЛС пенсионера</p>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/УТ2:СНИЛС"/>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <p>Дата смерти</p>
                                </td>
                                <td class="afValue">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ДатаСмерти">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ДатаСмерти" />
                                        </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ДатаСмертиОсобая">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ДатаСмертиОсобая" />
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <p>Номер выплатного дела</p>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:УмершийГражданин/ns1:ВыплатноеДело"/>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <p>Сумма к доставке</p>
                                </td>
                                <td>
                                    <p>Дата фактической доставки</p>
                                </td>
                                <td/>
                            </tr>
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Сумма"/>
                                </td>
                                <td class="afValue"/>
                                <td/>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td class="afTd45 afBordered">
                        <p>
                            Сумма прописью
                            <span class="afValue">
                                <xsl:call-template name="num-to-word">
                                    <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Сумма" />
                                </xsl:call-template>
                            </span>
                        </p>
                    </td>
                    <td class="afTd1">&#160;</td>
                    <td class="afTd45 afBordered">
                        <p>
                            Сумма прописью
                            <span class="afValue">
                                <xsl:call-template name="num-to-word">
                                    <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Сумма" />
                                </xsl:call-template>
                            </span>
                        </p>
                    </td>
                </tr>
                <tr>
                    <td class="afTd45 afBordered">
                        <div class="afRow">
                            <div class="afC">Дата выдачи поручения</div>
                            <div class="afMarginLeft200 afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Реквизиты/УТ2:Дата" />
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">Руководитель</div>
                            <div class="afMarginLeft200 afValue">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Руководитель"/>
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">Главный бухгалтер</div>
                            <div class="afMarginLeft200 afValue">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Бухгалтер"/>
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">МП</div>
                        </div>
                    </td>
                    <td class="afTd1">&#160;</td>
                    <td class="afTd45 afBordered">
                        <div class="afRow">
                            <div class="afC">Дата выдачи поручения</div>
                            <div class="afMarginLeft200 afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Реквизиты/УТ2:Дата" />
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">Руководитель</div>
                            <div class="afMarginLeft200 afValue">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Руководитель"/>
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">Главный бухгалтер</div>
                            <div class="afMarginLeft200 afValue">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РП-СПП/ns1:Бухгалтер"/>
                                </xsl:call-template>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afC">МП</div>
                        </div>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>
    
</xsl:stylesheet>
