<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/РПС-ЗП/2020-07-31" exclude-result-prefixes="xs УТ2 ns1" version="1.0">

	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/ЕДВ.xsl"/>

	<xsl:template name="inc">

		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:РПС-ЗП"/>

		<div class="afWrap pfrAfRPS-ZP">
			<h1> Решение о приостановлении срока рассмотрения заявления о выплате социального пособия на погребение </h1>

			<div class="afFlex afJustifySpaceBetween afHeader">
				<div class="afFlex afFlexItem25">
					<span class="afLabel">От </span>
					<span class="afValue afLeft">
						<xsl:value-of select="$path/ns1:Реквизиты/УТ2:Дата"/>
					</span>

				</div>
				<div class="afFlex afFlexItem25">
					<span class="afLabel">№ </span>
					<span class="afValue afLeft">
						<xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/>
					</span>
				</div>
			</div>

			<div class="afFlex afFlexColumn">
				<p class="afValue"><xsl:value-of select="$path/ns1:ТОПФР/УТ2:Наименование"/></p>
				<p class="afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			</div>


			<div class="afFlex">
				<span class="afLabel">в связи с</span>
				<p class="afValue afFullWidth"><xsl:value-of select="$path/ns1:Причина"/><!--4--></p>
			</div>

			<div class="afFlex">
				<p class="afSubscript">(причина отказа)</p>
			</div>

			<div class="afTailComma">
				<p class="afSubscript"></p>
			</div>

			<div class="afFlex">
				<div class="afLabel">по заявлению</div>
				<div class="afFlex afFlexColumn">
					<p class="afValue">
						<xsl:value-of select="$path/ns1:Заявление/УТ2:ФИО"/><!--5-->
					</p>
					<p class="afSubscript">(фамилия, имя, отчество (при наличии))</p>
				</div>
			</div>

			<div class="afFlex afTailComma">
				<div class="afFlex afFlexColumn">
					<p class="afValue">
						<xsl:value-of select="$path/ns1:Заявление/ns1:Наименование"/>
					</p>
					<!--6-->
					<p class="afCenter afSubscript">(наименование заявления)</p>
				</div>
			</div>

			<div class="afFlex afTailComma">
				<span class="afLabel">регистрационный номер заявления</span>
				<p class="afValue afFullWidth afLeft">
					<xsl:value-of select="$path/ns1:Заявление/ns1:Реквизиты/УТ2:Номер"/><!--7-->
				</p>
			</div>

			<div class="afFlex afTailComma" style="margin-bottom: 5px;">
				<span class="afLabel" style="max-width:320px;">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</span>
				<p class="afValue afLeft">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate">
							<xsl:value-of select="$path/ns1:Заявление/ns1:Реквизиты/УТ2:Дата"/>
							<!--8-->
						</xsl:with-param>
					</xsl:call-template>
				</p>
			</div>

			<div class="afFlex afTailComma" style="margin-bottom: 5px;">
				<span class="afLabel" style="max-width:320px;">страховой номер индивидуального лицевого счета умершего</span>
				<p class="afValue afLeft">
					<xsl:value-of select="$path/ns1:УмершийГражданин/УТ2:СНИЛС"/>
					<!--9-->
				</p>
			</div>

			<div class="afFlex afTailComma">
				<span class="afLabel">выплатное дело №</span>
				<div class="afValue afLeft">
					<xsl:value-of select="$path/ns1:УмершийГражданин/ns1:ВыплатноеДело"/>
					<!--10-->
				</div>
			</div>

			<div class="afFlex">
				<span class="afLabel">решил в соответствии с</span>
				<div class="afFlex afFlexColumn">
					<p class="afValue">
						<xsl:value-of select="$path/ns1:Основание/УТ2:Наименование"/>&#160; <xsl:value-of
							select="$path/ns1:Основание/УТ2:Дата"/>&#160; <xsl:value-of
							select="$path/ns1:Основание/УТ2:Номер"/>
					</p>
					<p class="afSubscript">(указываются реквизиты нормативно-правового документа)</p>
				</div>
			</div>

			<div class="afFlex">
				<p>приостановить срок рассмотрения заявления в отношении выплаты социального пособия на погребение не более чем до <span
						class="afValue">
						<xsl:value-of select="$path/ns1:СрокПриостановки"/><!--12-->
					</span> включительно. </p>
			</div>

			<p class="afInterval"/>

			<div class="afNoBreakInside afNoBreakBefore">

				<p style="max-width:320px;margin:20px 0;">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</p>

				<div class="afFlex afSign">
					<div class="afFlex afFlexColumn">
						<span class="afValue">
							<xsl:value-of select="$path/ns1:УполномоченноеЛицо/УТ2:Должность"/><!--13-->
						</span>
						<p class="afSubscript">(должность)</p>
					</div>
					<div class="afFlex">
						<p class="afSubscript">(подпись)</p>
					</div>
					<div class="afFlex afFlexColumn">
						<span class="afValue">
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="$path/ns1:УполномоченноеЛицо/УТ2:ФИО"/><!--14-->
							</xsl:call-template>
						</span>
						<p class="afSubscript">(фамилия, инициалы)</p>
					</div>
				</div>
			</div>

			<p class="afInterval"/>

			<div class="afFlex">
				<div class="afCol-1-3 afCenter">М.П.</div>
			</div>

			<p class="afInterval"/>

			<p class="afP">Решение мною получено:</p>

			<table class="afTable">
				<tr class="afCenter">
					<td>Дата</td>
					<td>Подпись гражданина (его представителя) </td>
					<td>Инициалы, фамилия</td>
				</tr>
				<tr class="afHeightBlankRow">
					<td class="afValue">
						<xsl:value-of select="$path/ns1:Получение/ns1:Дата"/>
						<!--15-->
					</td>
					<td/>
					<td class="afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$path/ns1:Получение/ns1:Гражданин"/>
							<!--16-->
						</xsl:call-template>
					</td>
				</tr>
			</table>

			<p class="afInterval"/>

			<p class="afP">Решение направлено гражданину (его представителю) <i>(нужное подчеркнуть):</i></p>

			<table class="afTable">
				<tr class="afCenter">
					<td rowspan="2">Дата направления</td>
					<td rowspan="2">Способ направления решения</td>
					<td colspan="2">Уполномоченное должностное лицо</td>
				</tr>
				<tr class="afCenter">
					<td>подпись</td>
					<td>инициалы, фамилия</td>
				</tr>
				<tr class="afHeightBlankRow">
					<td class="afValue">
						<xsl:value-of select="$path/ns1:НаправлениеРешения/ns1:Дата"/>
						<!--17-->
					</td>
					<td class="afValue">
						<xsl:value-of select="$path/ns1:НаправлениеРешения/ns1:Способ"/>
						<!--18-->
					</td>
					<td/>
					<td class="afValue">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$path/ns1:НаправлениеРешения/ns1:УполномоченноеЛицо"/>
							<!--19-->
						</xsl:call-template>
					</td>
				</tr>
			</table>

		</div>
	</xsl:template>

</xsl:stylesheet>
