<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/РУ-МСП/2021-09-14">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRUMSP">
			<p class="afInterval"/>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ВидДокумента = 1">
					<h1 class="afHeader">РЕШЕНИЕ О НАЗНАЧЕНИИ МЕРЫ СОЦИАЛЬНОЙ ПОДДЕРЖКИ</h1>
				</xsl:when>
				<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ВидДокумента = 2">
					<h1 class="afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ В НАЗНАЧЕНИИ МЕРЫ СОЦИАЛЬНОЙ ПОДДЕРЖКИ</h1>
				</xsl:when>
			</xsl:choose>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
					<span class="afValue afUnderline">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:call-template> г.
					</span>
				</div>
				<div class="afRight-1-4 afAlignRight"> № 
					<span class="afValue afUnderline">
						&#160;&#160;&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;&#160;&#160;
					</span>
				</div>
			</div>
			<p class="afInterval"/><p class="afInterval"/>
			
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:НаименованиеТОПФР"/>
			</p>
			<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<p class="afInterval"/>
			
			
			
			<div class="afRow">
				<div class="afC afCol-1-4">Рассмотрел заявление </div>
				<div class="afCol-1-5">
					<p class=" afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:РеквизитыЗНМСП/УТ2:Номер"/>
					</p>
					<p class="afSubscript afCenter">(номер)</p>
				</div>
				<div class="afCol-1-4">&#160;</div>
					
				<div class="afCol-1-5">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:РеквизитыЗНМСП/УТ2:Дата"/>
						</xsl:call-template>
					</p>
					<p class="afSubscript afCenter">(дата)</p> 
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC afCol-1-9">гр. </div>
				<p class="afValue afUnderlinedBlock afMarginLeft50">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
				</p>
				<p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии))</p>
			</div>
			<div class="afRow">
				<div class="afC afCol-1-7">(СНИЛС) </div>
				<div class="afCol-1-4">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:Заявитель/УТ2:СНИЛС"/>
					</p>
				</div>
			</div>
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				<div class="afC afCol-4-10">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:ТипВыплаты">
							и решил назначить
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:ПричинаОтказа">
							и решил отказать в назначении 
						</xsl:when>
					</xsl:choose>
				</div>
			</div>
			
			<div class="afRow">
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:НаименованиеВыплаты[text() = '0405']">Единовременное пособие при рождении ребенка</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:НаименованиеВыплаты[text() = '0584']">Ежемесячная денежная компенсация военнослужащим, гражданам, призванным на военные сборы, и членам их семей, пенсионное обеспечение которых осуществляется Пенсионным фондом Российской Федерации</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:НаименованиеВыплаты[text() = '0522']">Ежемесячная денежная компенсация гражданам в зависимости от времени проживания (работы) на территориях зон радиоактивного загрязнения вследствие катастрофы на Чернобыльской АЭС</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:НаименованиеВыплаты[text() = '0536']">Компенсация в размере 50 процентов от уплаченной страховой премии по договору обязательного страхования гражданской ответственности владельцев транспортных средств</xsl:when>
					</xsl:choose>
				</p>
				<p class="afSubscript afCenter">(наименование выплаты)</p>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afC">категория получателя МСП</div>
				<p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '07 00 00 05']">Один из родителей либо лицо, его заменяющее (опекун), подлежащие обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '07 00 00 07']">Матери (отцы, другие родственники, опекуны), фактически осуществляющие уход за ребенком, уволенные в период отпуска по уходу за ребенком</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '07 00 00 08']">Матери (отцы, опекуны), обучающиеся по очной форме обучения в образовательных учреждениях и находящиеся в отпуске по уходу за ребенком</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '15 00 00 36']">Члены семей военнослужащего или гражданина, призванного на военные сборы, погибших (умерших) при исполнении обязанностей военной службы либо умерших вследствие военной травмы</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 15 00 00']">Граждане, ставшие инвалидами вследствие военной травмы</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '15 00 00 30']">Дети лиц, умерших вследствие военной травмы после увольнения с военной службы по призыву</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '15 00 00 31']">Дети лиц, умерших вследствие военной травмы после увольнения с военной службы (службы в органах и учреждениях), которым пенсия по случаю потери кормильца выплачивается Пенсионным фондом Российской Федерации</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '03 00 04 00']">Родители военнослужащих, проходивших военную службу по призыву, погибших (умерших) в период прохождения военной службы или умерших вследствие военной травмы после увольнения с военной службы (за исключением случаев, когда смерть военнослужащих наступила в результате их противоправных действий)</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '03 00 05 00']">Вдовы военнослужащих, погибших в период прохождения военной службы по призыву вследствие военной травмы, не вступивших в новый брак</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '05 01 06 01']">Граждане, проживающие на территории зоны проживания с правом на отселение с 26 апреля 1986 года </xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '05 01 06 02']">Граждане, проживающие на территории зоны проживания с правом на отселение со 2 декабря 1995 года</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '05 01 08 03']">Граждане, постоянно проживающие на территории зоны проживания с льготным социально-экономическим статусом до 2 декабря 1995 года</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '99 99 99 99']">Граждане, постоянно проживающие на территории зоны отселения с 26.04.1986 года</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '88 88 88 88']">Граждане, постоянно проживающие на территории зоны отселения со 02.12.1995 года</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '05 03 04 00']">Граждане, проживающие в населенных пунктах, подвергшихся радиоактивному загрязнению вследствие аварии в 1957 году на производственном объединении "Маяк" и сбросов радиоактивных отходов в реку Теча, где средняя годовая эффективная доза облучения составляет в настоящее время свыше 1 мЗв (0,1 бэр) (дополнительно над уровнем естественного радиационного фона для данной местности)</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 17 00 00']">Неработающее трудоспособное лицо, осуществляющее уход за инвалидом I группы (за исключением инвалидов с детства I группы)/инвалидом II и III группы</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 01 00 02']">Инвалид II группы</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 01 00 01']">Инвалид I группы</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 01 00 03']">Инвалид III группы</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 03 00 00']">Ребенок-инвалид</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '11 03 00 00']">Инвалиды Великой Отечественной войны и инвалиды боевых действий и приравненные к ним лица</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:УстановлениеМСП/ns1:КатегорияПолучателя[text() = '02 18 00 00']">Инвалид, имеющий транспортное средство в соответствии с медицинскими показаниями</xsl:when>
					</xsl:choose>
				</p>
				<p class="afSubscript afCenter afMarginLeft150">(наименование категории)</p>
			</div>
				
			<div class="afRow">
				<div class="afC"> в соответствии с </div>
				<p class="afValue afUnderlinedBlock afMarginLeft150">
				<xsl:if test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:НормативныйДокумент/ns1:Статья">	
					ст.&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:НормативныйДокумент/ns1:Статья"/>&#160;,
				</xsl:if>
				<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:НормативныйДокумент/ns1:Вид"/>&#160;
				от &#160;<xsl:call-template name="DateShortStr">
					<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:НормативныйДокумент/ns1:Дата"/>
				</xsl:call-template>
				&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:НормативныйДокумент/ns1:Номер"/>,
				&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:НормативныйДокумент/ns1:Наименование"/>
				</p>
				<p class="afCenter afSubscript afMarginLeft150">(№статьи,вид норм док-та,дата норм. док-та,номер норм. док-та,наименование норм.док-та)</p>
			</div>	
			<p class="afInterval"/>

			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:ПричинаОтказа">
					<div class="afRow">
						<div class="afC"> по следующим причинам: </div>	
					</div>	
					<div class="afRow">
						<p class="afValue afCenter afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:ПричинаОтказа"/>	
						</p>
						<p class="afSubscript afCenter">(указать причину отказа в назначении)</p>
						<p class="afValue afCenter afUnderlinedBlock">&#160;</p>
						<p class="afValue afCenter afUnderlinedBlock">&#160;</p>
						<p class="afValue afCenter afUnderlinedBlock">&#160;</p>
					</div>
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afC"> Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации, который принимает решение по существу вопроса, обязательное для исполнения   соответствующим территориальным органом.</div>	
					</div>
					<div class="afRow">
						<div class="afC"> Решение как территориального органа Пенсионного фонда Российской Федерации, так и  вышестоящего органа Пенсионного фонда Российской Федерации (по отношению к органу, вынесшему соответствующее решение) может быть обжаловано гражданином в суде.</div>	
					</div>
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afC afCol-1-6">в размере </div>
						<div class="afCol-1-5">
							<p class=" afValue afUnderlinedBlock">
								<xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:Сумма)"/>&#160;	
							</p>
						</div>
						<div class="afC">руб. </div>	
						<div class="afCol-1-5">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:Сумма))*100, '00')"/>&#160;
							</p> 
						</div>
						<div class="afC">коп., </div>
						<div class="afRow afCol-6-10"><p class="afSubscript afCenter afMarginLeft100">(указать установленный размер выплаты)</p></div>	
					</div>
					
					<div class="afRow">
						<div class="afC afCol-1-6">на срок с </div>
						<div class="afCol-1-5">
							<p class=" afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:С"/>
								</xsl:call-template>	
							</p>
						</div>
						<div class="afC"> по </div>	
						<div class="afCol-1-5">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:ПериодВыплаты/УТ2:По"/>
								</xsl:call-template>
							</p> 
						</div>
					</div>
					
					<div class="afRow">
						<div class="afC afCol-1-6">Тип выплаты </div>
						<div class="afCol-1-4">
							<p class=" afValue afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:ТипВыплаты = 'ЕЖЕМЕС'">Ежемесячно</xsl:when>
									<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:ТипВыплаты = 'ЕЖЕГОДН'">Ежегодно</xsl:when>
									<xsl:when test="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ПринятоеРешение/ns1:ТипВыплаты = 'ЕДИНОВР'">Единовременно</xsl:when>
								</xsl:choose>	
							</p>
						</div>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				<div class="afC">Уполномоченное должностное лицо  </div>
				<div class="afC afCol-5"> &#160; </div>
				<div class="afCol-1-5">
					<p class=" afValue afUnderlinedBlock">&#160;</p>
				</div>
				<div class="afC afCol-5"> &#160; </div>	
				<div class="afCol-1-3">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУ-МСП/ns1:ДолжностноеЛицо"/>
							<xsl:with-param name="pIOFirst" select="1"/>
						</xsl:call-template>
					</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afC afCol-1-3">&#160;</div>
				<div class="afCol-1-5">
					 <p class="afSubscript afCenter afMarginLeft50">(подпись)</p>
				</div>
				<div class="afC afCol-5"> &#160; </div>	
				<div class="afCol-1-3">
					 <p class="afSubscript afCenter afMarginLeft50">(расшифровка подписи)</p>
				</div>
			</div>		
		</div>	
	 </xsl:template>
</xsl:stylesheet>
