<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СМНО/2021-04-09">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSMNO">
            <h1 class="afHeader">СПРАВКА № <xsl:value-of select="/ns1:ЭДПФР/ns1:СМНО/ns1:Номер"/></h1>
             <h1 class="afHeader">О МЕСТЕ НАХОЖДЕНИЯ (ПРЕБЫВАНИЯ) ОСУЖДЕННОГО</h1>
             
                <p class="afInterval"/>
                <div class="afRow"> 
					<div class="afCol-1-4">Выдана на осужденного</div> 
					<div class="afCol-1-5 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СМНО/УТ2:СНИЛС"/>
					</div>
					<div class="afCol-2"> , </div> 
					<div class="afCol-1-2 afValue afUnderlinedBlock"> 
						 <xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СМНО/УТ2:ФИО"/>
						</xsl:call-template>
					</div>
					<div class="afCol-2"> ,</div>
					<div class="afRow"> 
						<div class="afCol-1-4">&#160;</div> 
						<div class="afCol-1-5 afSubscript afItalic">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;(СНИЛС)</div> 
						<div class="afCol2-1-2 afSubscript afItalic">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;(фамилия, имя, отчество)</div>
					</div>
                </div>
               

				<div class="afRow"> 
					<div class="afCol-1-5 afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:СМНО/УТ2:Пол[text() = 'М']"> &#160;мужской</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:СМНО/УТ2:Пол[text() = 'Ж']"> &#160;женский</xsl:when>
						</xsl:choose>
					</div> 
					<div class="afCol-2"> , </div> 
					<div class="afCol-1-4 afValue afUnderlinedBlock">
						 <xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СМНО/УТ2:ДатаРождения"/>
						</xsl:call-template>
					</div>
					<div class="afCol-2">. </div> 
					
					<div class="afRow"> 
						<div class="afCol-1-5 afSubscript afItalic">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;(пол)</div> 
						<div class="afCol-1-5 afSubscript afItalic">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;(дата рождения)</div>
					</div>
				</div>
                
                <div class="afRow">
					<div class="afC">в том, что он осужден по приговору </div>                
					<div class="afMarginLeft250 afValue afBlankUnderlinedBlock"/>
				</div>
				<div class="afRow">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СМНО/ns1:Наказание"/>
					</div>
					<p class="afSubscript afCenter afItalic">(наименование суда, вынесшего приговор, статья, срок отбывания, дата вынесения приговора)</p>
				</div>
				 <div class="afRow">
					<div class="afC">отбывает наказание в учреждении  </div>                
					<div class="afMarginLeft250 afValue afBlankUnderlinedBlock"/>
				</div>
				<div class="afRow">
					<div class="afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:СМНО/ns1:ЮрАдрес">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:СМНО/ns1:ЮрАдрес"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</div>
					<p class="afSubscript afCenter afItalic">(юридический адрес учреждения)</p>
				</div>
				<div class="afRow"> 
				<div class="afCol-2">с </div> 
					<div class="afCol-1-5 afValue afUnderlinedBlock">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СМНО/ns1:ДатаНачалаНаказания"/>
						</xsl:call-template>
					</div> 
					<div class="afCol-1-20">&#160;&#160;&#160;по </div> 
					<div class="afCol-1-5 afValue afUnderlinedBlock">
						 <xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СМНО/ns1:ДатаОкончанияНаказания"/>
						</xsl:call-template>
					</div>					
					<div class="afRow"> 
						<div class="afCol-1-2 afSubscript afItalic afCenter">(дата начала/окончания отбывания наказания)</div> 
					</div>
				</div>

				<div class="afRow">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СМНО/ns1:Получатель/УТ2:Наименование"/>,&#160;
						ИНН: <xsl:value-of select="/ns1:ЭДПФР/ns1:СМНО/ns1:Получатель/УТ2:ИНН"/>,&#160;
						КПП: <xsl:value-of select="/ns1:ЭДПФР/ns1:СМНО/ns1:Получатель/УТ2:КПП"/>,&#160;
						Расч. счет: <xsl:value-of select="/ns1:ЭДПФР/ns1:СМНО/ns1:Получатель/УТ2:РСчет"/>.&#160;
						Банк получатель: <xsl:value-of select="/ns1:ЭДПФР/ns1:СМНО/ns1:Банк/УТ2:Наименование"/>,&#160;
						БИК: <xsl:value-of select="/ns1:ЭДПФР/ns1:СМНО/ns1:Банк/УТ2:БИК"/>
					</div>
					<p class="afSubscript afCenter afItalic">(банковские реквизиты, куда следует перечислять пенсию)</p>
				</div>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">Справка  выдана  для  подтверждения  факта пребывания (нахождения)<br/> осужденного в исправительном учреждении.</div>                
				</div>
				
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afCol-1-4">Дата выдачи </div> 
					<div class="afCol-1-5 afValue afUnderlinedBlock">
						<xsl:if test="/ns1:ЭДПФР/ns1:СМНО/ns1:ДатаВыдачи">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СМНО/ns1:ДатаВыдачи"/>
							</xsl:call-template>
						</xsl:if>
					</div>               
				</div>

				<p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
                <div class="afRow"> 
					<div class="afCol-5"> &#160;</div>
					<div class="afCol-1-5">Гербовая печать </div> 
					<div class="afCol-1-9"> &#160;</div>
					<div class="afCol-1-4">Начальник учреждения </div> 
					<div class="afCol-3-8 afValue afUnderlinedBlock"> 
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СМНО/ns1:НачальникУчреждения"/>
						</xsl:call-template>
					</div>
				</div>
        </div>
    </xsl:template>

</xsl:stylesheet>
