<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВПиСВ" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СППЕР/2020-01-17" xmlns:НВПиСВ="http://пф.рф/ВВ/НВПиСВ/типы/2018-09-04">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
	<xsl:template match="/" name="inc">
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:СППЕР"/>
		<div class="afWrap">
			<p class="afHeader">
                СПИСОК №&#160;
                <span class="afUnderline">
                    <xsl:value-of select="$path/ns1:РегНомер"/>
                </span><br/>
                почтовых переводов <br/>
                из
                <xsl:value-of select="$path/ns1:ТОПФР/УТ2:Наименование"/><br/>
                <xsl:value-of select="$path/ns1:ВидВыплаты"/>&#160;простым п/переводом<br/>
                за
                <xsl:call-template name="Month2Text">
                    <xsl:with-param name="pMonth" select="$path/ns1:Период/НВПиСВ:Месяц"/>                            
                </xsl:call-template>&#160;
                <xsl:value-of select="$path/ns1:Период/НВПиСВ:Год"/>г.
            </p>
            <p class="afInterval"/>
            
            <table class="afTable afTable100 afCenter">
                <thead>
                    <tr>
                        <th>№ п/п</th>
                        <th>Фамилия, Имя, Отчество, Адрес</th>
                        <th>Сумма перевода</th>
                        <th>Почтовый сбор</th>
                        <th>Номер перевода по т.ф.5</th>
                        <th>Номер лицевого счета</th>
                    </tr>
                    <tr class="afSmallSize">
                        <td>1</td>
                        <td>2</td>
                        <td>3</td>
                        <td>4</td>
                        <td>5</td>
                        <td>6</td>
                    </tr>
                </thead>
                
                <tbody>
                    <xsl:for-each select="$path/ns1:ПочтовыеПереводы/ns1:Перевод">
                        <tr>
                            <td>
                                <xsl:value-of select="ns1:Номер"/>
                            </td>
                            <td class="afAlignLeft">
                                <xsl:value-of select="ns1:АдресФИО/УТ2:ФИО"/>,<br/>
                                <xsl:choose>
                                    <xsl:when test="ns1:АдресФИО/ns1:Адрес/УТ2:Неструктурированный">
                                        <xsl:value-of select="ns1:АдресФИО/ns1:Адрес/УТ2:Неструктурированный"/>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <xsl:call-template name="УТ2:AddressStr">
                                            <xsl:with-param name="pAddress" select="ns1:АдресФИО/ns1:Адрес"/>
                                        </xsl:call-template>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:Сумма"/>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:Сбор"/>
                            </td>
                            <td/>
                            <td>
                                <xsl:value-of select="ns1:Счет"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                    
                    <tr>
                        <td/>
                        <td class="afAlignLeft afValue">
                            Итого
                        </td>
                        <td>
                            <xsl:value-of select="$path/ns1:ПочтовыеПереводы/ns1:ОбщиеСуммы/ns1:СуммаОбщая"/>
                        </td>
                        <td>
                            <xsl:value-of select="$path/ns1:ПочтовыеПереводы/ns1:ОбщиеСуммы/ns1:ОбщиеСуммы/ns1:Итого"/>
                        </td>
                        <td/>
                        <td/>
                    </tr>
                </tbody>
            </table>
            <p class="afInterval"/>
            
            <div class="afRow">
                Итого по списку получателей
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:КоличествоПереводов"/>,
                </span>
                на сумму:
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:ПочтовыеПереводы/ns1:ОбщиеСуммы/ns1:СуммаОбщая"/>
                </span>
                руб.
            </div>
            <div class="afRow">
                (<xsl:call-template name="num-to-word">
                    <xsl:with-param name="value" select="$path/ns1:ПочтовыеПереводы/ns1:ОбщиеСуммы/ns1:СуммаОбщая"/>
                </xsl:call-template>)
            </div>
            <div class="afRow">
                Сумма почтового сбора
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:ПочтовыеПереводы/ns1:ОбщиеСуммы/ns1:ОбщиеСуммы/ns1:Итого"/>
                </span>
                руб.
            </div>
            <div class="afRow">
                (
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="$path/ns1:ПочтовыеПереводы/ns1:ОбщиеСуммы/ns1:ОбщиеСуммы/ns1:Итого"/>
                        <xsl:with-param name="pRub" select="'рублей'" />
                        <xsl:with-param name="pKop" select="'копеек'" />
                    </xsl:call-template>,
                    в том числе НДС
                    <xsl:call-template name="num-to-word">
                        <xsl:with-param name="value" select="$path/ns1:ПочтовыеПереводы/ns1:ОбщиеСуммы/ns1:ОбщиеСуммы/ns1:НДС"/>
                    </xsl:call-template>
                )
            </div>
            <div class="afRow">
                Всего
                <span class="afValue">
                    <xsl:value-of select="$path/ns1:ИтоговаяСумма"/>
                </span>
                руб.
            </div>
            <div class="afRow">
                (<xsl:call-template name="num-to-word">
                    <xsl:with-param name="value" select="$path/ns1:ИтоговаяСумма"/>
                </xsl:call-template>)
            </div>
            <p class="afInterval" />
            
            <div class="afRow">
                М.П.
                <span class="afValue afUnderline">
                    <xsl:value-of select="$path/ns1:Должность"/>
                </span>
            </div>
            <p class="afInterval" />
            <div class="afRow">
                <span class="afValue">
                    Проверены и приняты указанные в списке <br/>
                </span>
                на сумму ___________________________ <br/>
                по платежному поручению _____________ <br/>
                от «____» ____________ года
            </div>
		</div>
	</xsl:template>
</xsl:stylesheet>











