<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СФИН-СПН/2018-10-22">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSFIN-SPN">

            <h1 class="afHeader">Сведения о финансировании выплат/возврат средств пенсионных накоплений правопреемникам умершего застрахованного лица</h1>           
            <div class="afRow">
                <p class="afCenter">c
                    <span class="afValue afUnderline">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:Период/УТ2:С"/>
                        </xsl:call-template> г.
                    </span>по
                    <span class="afValue afUnderline">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:Период/УТ2:По"/>
                        </xsl:call-template> г.
                    </span>
                </p>                
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-5">Территориальный орган ПФР:</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-5">Дата передачи сведений</div>
                <div class="afCol-2-3 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:Дата"/>
                        <xsl:with-param name="pNoUnderline" select="1"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afInterval"/>
            
            <p class="afParagraph afSubscript">Таблица 1</p>
            
            <table class="afTable afTableSmallSize afTable100">
                <thead>
                    <tr>
                        <td>Тип заявки</td>
                        <td class="afCenter">Количество</td>
                        <td class="afCenter">Запрошено на сумму</td>
                        <td class="afCenter">Выполнено на сумму</td>
                        <td class="afCenter">Отказано на сумму</td>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Запрос финансирования</td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:ИтогоПоФинансированию/ns1:Количество"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:ИтогоПоФинансированию/ns1:Запрошено"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:ИтогоПоФинансированию/ns1:Выполнено"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:ИтогоПоФинансированию/ns1:Отказано"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Возврат</td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:ИтогоПоВозвратам/ns1:Количество"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:ИтогоПоВозвратам/ns1:Запрошено"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:ИтогоПоВозвратам/ns1:Выполнено"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:ИтогоПоВозвратам/ns1:Отказано"/>
                        </td>
                    </tr>
                </tbody>
            </table>
            <p class="afInterval"/>
            
            <p class="afParagraph afSubscript">Таблица 2</p>
            
            <table class="afTable afTableSmallSize afTable100">
                <thead>
                    <tr>
                        <td rowspan="2">№ п/п</td>
                        <td rowspan="2">Номер заявки</td>
                        <td rowspan="2">Дата заявки</td>
                        <td rowspan="2">Тип заявки</td>
                        <td rowspan="2">СНИЛС</td>
                        <td rowspan="2">ФИО</td>
                        <td colspan="4" class="afCenter">Документ-основание</td>
                        <td colspan="3" class="afCenter">Обработано</td>
                    </tr>
                    <tr>
                        <td class="afCenter">Тип</td>
                        <td>Дата</td>
                        <td>Номер</td>
                        <td class="afCenter">Сумма</td>
                        <td class="afCenter">Результат</td>
                        <td class="afCenter">Сумма</td>
                        <td class="afCenter">Примечание</td>
                    </tr>
                </thead>
                <tbody>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СФИН-СПН/ns1:Заявки/ns1:Заявка">
                        <tr>
                            <td class="afAlignRight">
                                <xsl:value-of select="position()"/>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:Реквизиты/УТ2:Номер"/>
                            </td>
                            <td class="afCenter">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:Реквизиты/УТ2:Дата"/>
                                    <xsl:with-param name="pNoUnderline" select="1"/>
                                </xsl:call-template>
                            </td>
                            <td>
                                <xsl:choose>
                                    <xsl:when test="ns1:ЗапросФинансирования">Запрос финансирования</xsl:when>
                                    <xsl:when test="ns1:Возврат">Возврат</xsl:when>
                                </xsl:choose>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:УмершееЛицо/УТ2:СНИЛС"/>
                            </td>
                            <td>
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="ns1:УмершееЛицо/УТ2:ФИО"/>
                                </xsl:call-template>
                            </td>
                            <td>
                                <xsl:choose>
                                    <xsl:when test="ns1:ЗапросФинансирования/ns1:ВидДокумента = '1'">Решение о выплате СПН</xsl:when>
                                    <xsl:when test="ns1:ЗапросФинансирования/ns1:ВидДокумента = '2'">Решение о дополнительной выплате СПН</xsl:when>
                                    <xsl:when test="ns1:ЗапросФинансирования/ns1:ВидДокумента = '3'">Решение о выплате по суду</xsl:when>
                                    <xsl:when test="ns1:Возврат/ns1:ВидДокумента = '4'">Приложение 44 УП</xsl:when>
                                </xsl:choose>
                            </td>
                            <td class="afCenter">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="(ns1:ЗапросФинансирования/ns1:РеквизитыДокумента/УТ2:Дата | ns1:Возврат/ns1:РеквизитыДокумента/УТ2:Дата)[1]"/>
                                    <xsl:with-param name="pNoUnderline" select="1"/>
                                </xsl:call-template>
                            </td>
                            <td>
                                <xsl:value-of select="(ns1:ЗапросФинансирования/ns1:РеквизитыДокумента/УТ2:Номер | ns1:Возврат/ns1:РеквизитыДокумента/УТ2:Номер)[1]"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="(ns1:ЗапросФинансирования/ns1:Сумма | ns1:Возврат/ns1:Сумма)[1]"/>
                            </td>
                            <td>
                                <xsl:choose>
                                    <xsl:when test="ns1:Результат = '1'">Выполнено</xsl:when>
                                    <xsl:when test="ns1:Результат = '2'">Отложено</xsl:when>
                                    <xsl:when test="ns1:Результат = '3'">Отказано</xsl:when>
                                </xsl:choose>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:Сумма"/>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:Примечание"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                </tbody>
            </table>
                        
        </div>
    </xsl:template>
</xsl:stylesheet>
