<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/УВРЗ/2022-02-17">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfUVRZ">
			<p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/ns1:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">Уведомление<br/>о возврате заявления правопреемника</h1>
            
            <div class="afRow">
				<div class="afCenter"> № <span class="afUnderline afValue">&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Реквизиты/УТ2:Номер"/>&#160;</span> от <span class="afUnderline afValue">&#160;
				<xsl:call-template name="DateShortStr">
					<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Реквизиты/УТ2:Дата" />
				</xsl:call-template>&#160;</span></div>
			</div>
            <p class="afInterval"/>
             <div class="afRow">
				<p class="afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Правопреемник/УТ2:ФИО"/>
					</xsl:call-template>
				</p>
				<p class="afSubscript afCenter">(ф.и.о. правопреемника умершего застрахованного лица)</p>
			</div>
			 <p class="afInterval"/>
			<div class="afRow">
				<div class="afC">Страховой номер индивидуального лицевого счета (при наличии)</div>
				<p class="afValue afUnderlinedBlock afMarginLeft400">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Правопреемник/УТ2:СНИЛС"/>
				</p>
			</div>
			<div class="afRow">
				<div class="afC">Территориальный орган ПФР </div>
				<p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/ns1:Наименование"/>
				</p>
				<p class="afSubscript afCenter afMarginLeft100">(наименование территориального органа ПФР)</p>
			</div>
			<div class="afRow ">
				<div class="afCol-1-3">возвращает Вам заявление № </div>
				<div class="afCol-1-5 afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Возврат/ns1:Реквизиты/УТ2:Номер"/></div>
				<div class="afCol-5 afCenterBlock"> от </div>
				<div class="afCol-1-5 afValue afUnderlinedBlock">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Возврат/ns1:Реквизиты/УТ2:Дата" />
					</xsl:call-template>
				</div>
			</div>
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Возврат/ns1:Тип[text() = '1']">V</xsl:if>
				</div>
				<div> о выплате средств пенсионных накоплений</div>
			</div>
			<div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Возврат/ns1:Тип[text() = '2']">V</xsl:if>
				</div>
				<div> об отказе от получения средств пенсионных накоплений</div>
			</div>
			<div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Возврат/ns1:Тип[text() = '3']">V</xsl:if>
				</div>
				<div> об изменении способа (реквизитов) выплаты средств пенсионных накоплений</div>
			</div>
			<div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Возврат/ns1:Тип[text() = '4']">V</xsl:if>
				</div>
				<div> о повторном направлении средств пенсионных накоплений, не полученных правопреемником ранее</div>
			</div>
			<p class="afSubscript afCenter">Необходимый документ отмечается символом «V»</p>
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
                <div class="afC afValue"> по следующей(им) причине(ам):  </div>
            </div>
            
            

            <p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Причины/ns1:Причина[text() = '1']">V</xsl:if>
				</div>
				<div> Необходимые документы к заявлению не представлены по истечению 3 месяцев с даты направления Уведомления о представления недостающих документов;</div>
			</div>
			<div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Причины/ns1:Причина[text() = '2']">V</xsl:if>
				</div>
				<div> Прилагаемые документы к заявлению, поданные в территориальный орган ПФР, не заверены надлежащим образом;</div>
			</div>
			<div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Причины/ns1:Причина[text() = '3']">V</xsl:if>
				</div>
				<div> Сведения, изложенные в заявлении не соответствуют прилагаемым к нему документам;</div>
			</div>
			<div class="afRow">
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Причины/ns1:Иное">V</xsl:if>
				</div>
				<div>
					<div> Иное </div>
					<p class="afValue afUnderlinedBlock afMarginLeft50">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:Причины/ns1:Иное"/>
					</p>
					<p class="afSubscript afCenter">(указывается иная причина отказа в приеме заявления)</p>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afSubscript afCenter">Необходимая(ые) причина(ы) отмечаются символом «V»</p>
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
                <div class="afC"> По  возникающим  вопросам  Вы можете обратиться в территориальный орган ПФР  </div>
            </div>
            <p class="afInterval"/>
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/ns1:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа ПФР)</p>
			<p class="afInterval"/>
			<p class="afValue afCenter afBlankUnderlinedBlock">
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/ns1:Адрес and /ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/УТ2:Телефон">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/ns1:Адрес"/>
						</xsl:call-template>,&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/УТ2:Телефон"/>
					</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/ns1:Адрес">
						<xsl:call-template name="УТ2:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/ns1:Адрес"/>
						</xsl:call-template>
					</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/УТ2:Телефон">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:ТОПФР/УТ2:Телефон"/>
					</xsl:when>
				</xsl:choose>
            </p>         
            <p class="afSubscript afCenter">(адрес, номер телефона (с указанием кода города))</p>
			<p class="afInterval"/>
			 <p class="afInterval"/>
			<p class="afInterval" />
			<p class="afInterval" />
			
			<table class="afNoBreakInside afTable100">
				<tr>
					<td class="afTable40">
						<p class="afMarginLeft10 afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:СотрудникТОПФР/УТ2:Должность"/>&#160;</p>
						<p class="afSubscript afCenter afItalic">(должность сотрудника территориального органа Пенсионного фонда Российской Федерации)</p>
					</td>
					<td class="afTable35">
						<p class="afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УВРЗ/ns1:СотрудникТОПФР/УТ2:ФИО"/>
						</xsl:call-template>&#160;</p>
						<p class="afSubscript afCenter afItalic">(ф.и.о. сотрудника территориального органа Пенсионного фонда Российской Федерации)</p>
					</td>
					<td class="afTable25">
						<p class="afMarginLeft10 afUnderlinedBlock">&#160;<br/>&#160;</p>
						<p class="afSubscript afCenter afItalic">(подпись сотрудника территориального органа Пенсионного фонда Российской Федерации)</p>
					</td>
				</tr>
			</table> 









        </div>
    </xsl:template>

</xsl:stylesheet>
