<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/УГЭПС/2021-11-16">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template name="i-nsoc70-65">
		<xsl:param name="pDoc"/>
		
		<xsl:call-template name="docHeader">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<p class="afInterval"/>
		<h1 class="afHeader">ИЗВЕЩЕНИЕ</h1>
		
		<xsl:call-template name="docRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:call-template name="TOPFRName">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
	
		<p class="afInterval"/>
		
		<!--	document body	-->
		<p class="afParagraph">В соответствии с пунктом 2 части 2 статьи 25 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» (далее - Федеральный закон «О страховых пенсиях») в связи с достижением возраста <span class="afValue afUnderline afPadding10">
			<xsl:value-of select="$pDoc/ns1:Выплата/ns1:ВозрастСоц"/>
		</span> лет прекращена выплата страховой пенсии по инвалидности с <span class="afValue afUnderline afPadding5">
			<xsl:call-template name="Date2GOST">
				<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:ДатаПрекращения"/>
			</xsl:call-template>
		</span> и назначена социальная пенсия по старости в соответствии с подпунктом 5 пункта 1 статьи 11 Федерального закона от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации» (далее - Федеральный закон «О государственном пенсионном обеспечении в Российской Федерации») с <span class="afValue afUnderline afPadding5">
			<xsl:call-template name="Date2GOST">
				<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:Период/УТ2:С"/>
			</xsl:call-template>
		</span> бессрочно в размере <xsl:call-template name="Sum2RubKop">
			<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:Размер"/>
		</xsl:call-template></p>
		<p class="afParagraph">Социальная пенсия по старости не выплачивается в период выполнения работы и (или) иной деятельности, в период которой граждане подлежат обязательному пенсионному страхованию, при выезде гражданина на постоянное жительство за пределы территории Российской Федерации, а также гражданам, у которых одновременно с постоянным местом жительства на территории Российской Федерации имеется постоянное место жительства на территории иностранного государства.</p>
		<p class="afParagraph">Пенсионер обязан извещать орган, осуществляющий пенсионное обеспечение, о наступлении обстоятельств, влекущих за собой изменение размера пенсии или прекращение (продление) ее выплаты, в том числе об изменении места жительства, не позднее следующего рабочего дня после наступления соответствующих обстоятельств, о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (пункт 4 статьи 24 Федерального закона «О государственном пенсионном обеспечении в Российской Федерации», часть 5 статьи 26 и часть 1 статьи 27 Федерального закона «О страховых пенсиях»).</p>
		<!--	document body	end-->

		<xsl:call-template name="TOPFRInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		
		<xsl:call-template name="uiSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>

		<xsl:call-template name="sendInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	
	
</xsl:stylesheet>
