<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
                xmlns:ns1="http://пф.рф/УГЭПС/2021-11-16">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template name="i-nsoci">
		<xsl:param name="pDoc"/>
		
		<xsl:call-template name="docHeader">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<p class="afInterval"/>
		<h1 class="afHeader">ИЗВЕЩЕНИЕ</h1>
		
		<xsl:call-template name="docRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:call-template name="TOPFRName">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
	
		<p class="afInterval"/>
		
		<!--	document body	-->
		<p class="afParagraph">Согласно пункту 1 статьи 22 Федерального закона от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации» (далее - Федеральный закон «О государственном пенсионном обеспечении в Российской Федерации») в связи с установлением <span class="afValue afUnderline afPadding10">
			<xsl:call-template name="disabilityGroup">
				<xsl:with-param name="pGroup" select="$pDoc/ns1:Инвалидность/ns1:Группа"/>
			</xsl:call-template>
		</span> группы инвалидности Вам назначена социальная пенсия по инвалидности в соответствии с подпунктом 1 пункта 1 статьи 11 указанного Федерального закона с <span class="afValue afUnderline afPadding5">
			<xsl:call-template name="Date2GOST">
				<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:Период/УТ2:С"/>
			</xsl:call-template>
		</span> по <span class="afValue afUnderline afPadding5">
			<xsl:call-template name="Date2GOST">
				<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:Период/УТ2:По"/>
			</xsl:call-template>
		</span> в размере <xsl:call-template name="Sum2RubKop">
			<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:Размер" />
		</xsl:call-template></p>
		<p class="afParagraph">Вам необходимо по своему желанию выбрать способ выплаты пенсии:</p>
		<p class="afParagraph">путем зачисления сумм пенсии на счет в кредитной организации (в том числе счет, к которому выпущена платежная карта «Мир»);</p>
		<p class="afParagraph">путем получения пенсии наличными денежными средствами на дому или в кассе организации почтовой связи или иной организации, осуществляющей доставку пенсии в аналогичном порядке.</p>
		<p class="afParagraph">Для выбора доставочной организации Вы можете подать заявление о доставке пенсии.</p>
		<p class="afParagraph">При отсутствии заявления о доставке пенсии выплата пенсии будет осуществляться путем перечисления сумм пенсии на Ваш счет в кредитной организации, информация о реквизитах которого размещена в Единой государственной информационной системе социального обеспечения на основании поданного Вами согласия на использование указанных реквизитов счета в целях получения мер социальной поддержки.</p>
		<p class="afParagraph">Сообщаем, что пенсионер обязан извещать орган, осуществляющий пенсионное обеспечение, о наступлении обстоятельств, влекущих за собой изменение размера пенсии или прекращение (продление) ее выплаты, в том числе об изменении места жительства, не позднее следующего рабочего дня после наступления соответствующих обстоятельств, о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (пункт 4 статьи 24 Федерального закона «О государственном пенсионном обеспечении в Российской Федерации», часть 5 статьи 26 и часть 1 статьи 27 Федерального закона «О страховых пенсиях»). </p>

		<!--	document body	end-->

		<xsl:call-template name="TOPFRInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		
		<xsl:call-template name="uiSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>

		<xsl:call-template name="sendInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	
	
</xsl:stylesheet>
