<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1" version="1.0"
                xmlns:ns1="http://пф.рф/УГЭПС/2021-11-16">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

<!--<xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../../Общие/Базовые.xsl"/>
	<xsl:include href="УГЭПС_2021-11-16_Общие.xsl"/>-->
	
	<xsl:template name="inf-360">
		<xsl:param name="pDoc"/>

		<p class="afP afAlignRight">
			Приложение к приказу Министерства труда<br/>
			и социальной защиты Российской Федерации<br/>
			от 20 июля 2021 г.<br/>
			№486н
		</p>
		<p class="afInterval"/>
		
		<h1 class="afHeader">Сведения о суммах средств пенсионных накоплений и правах на<br/> выплаты за счет средств пенсионных накоплений</h1>
		
		<!--	document body	-->
		<xsl:call-template name="infDocRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afP"/>
		<h2 class="afSubHeader afParagraph afNoSpacingAfter">1. Сведения о застрахованном лице</h2>
		<xsl:call-template name="zlInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<h2 class="afSubHeader afParagraph afNoSpacingAfter">2. Сумма средств пенсионных накоплений, учтенных в специальной части индивидуального лицевого счета застрахованного лица, <xsl:call-template name="Sum2RubKop">
			<xsl:with-param name="pSum" select="$pDoc/ns1:СПН/ns1:Сумма" />
		</xsl:call-template>,</h2>
		<p class="afP afJustify">в том числе сформированных за счет дополнительных страховых взносов на накопительную пенсию, взносов работодателя, взносов на софинансирование формирования пенсионных накоплений, дохода от их инвестирования, средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, дохода от их инвестирования, <xsl:call-template name="Sum2RubKop">
			<xsl:with-param name="pSum" select="$pDoc/ns1:СПН/ns1:СуммаЧПН" />
		</xsl:call-template></p>
		
		
		<h2 class="afSubHeader afParagraph">3. Условия приобретения права на накопительную пенсию в соответствии с Федеральным законом от 28 декабря 2013 года № 424-ФЗ "О накопительной пенсии" (далее - Федеральный закон "О накопительной пенсии"):</h2>
		<p class="afP afJustify">достижение возраста: мужчины - 60 лет, женщины - 55 лет,</p>
		<p class="afP afJustify">наличие не менее 15 лет страхового стажа,</p>
		<p class="afP afJustify">наличие величины индивидуального пенсионного коэффициента в размере не менее 30;</p>
		<p class="afInterval"/>
		<p class="afP afJustify">а для застрахованных лиц, указанных в части 1 статьи 30, статье 31, части 1 статьи 32, части 2 статьи 33 Федерального закона от 28 декабря 2013 г. № 400-ФЗ "О страховых пенсиях" (далее - Федеральный закон "О страховых пенсиях"):</p>
		<p class="afP afJustify">достижение возраста или наступление срока, определяемых в соответствии с Федеральным законом "О страховых пенсиях" по состоянию на 31 декабря 2018 года,</p>
		<p class="afP afJustify">соблюдение условий, дающих право на досрочное назначение страховой пенсии по старости (наличие необходимого страхового стажа и (или) стажа на соответствующих видах работ и установленной величины индивидуального пенсионного коэффициента);</p>
		<p class="afInterval"/>
		<p class="afP afJustify">размер накопительной пенсии составляет более 5 процентов по отношению к сумме размера страховой пенсии по старости (в том числе с учетом фиксированной выплаты к страховой пенсии по старости и повышений фиксированной выплаты к страховой пенсии), исчисленного в соответствии с Федеральным законом "О страховых пенсиях", и размера накопительной пенсии, рассчитанных на день назначения накопительной пенсии.</p>
		
		<h2 class="afSubHeader afParagraph">4. Условия приобретения права на срочную пенсионную выплату в  соответствии со статьей 5 Федерального закона от 30 ноября 2011 г. № 360-ФЗ «О порядке финансирования выплат за счет средств пенсионных накоплений» (далее -  Федеральный закон «О порядке финансирования выплат за счет средств пенсионных накоплений»):</h2>
		<p class="afP afJustify">формирование пенсионных накоплений за счет дополнительных страховых взносов на накопительную пенсию, взносов работодателя, взносов на софинансирование формирования пенсионных накоплений, дохода от их инвестирования, средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, дохода от их инвестирования;</p>
		<p class="afInterval"/>
		<p class="afP afJustify">достижение возраста: мужчины - 60 лет, женщины - 55 лет,</p>
		<p class="afP afJustify">наличие не менее 15 лет страхового стажа,</p>
		<p class="afP afJustify">наличие величины индивидуального пенсионного коэффициента в размере не менее 30; </p>
		<p class="afInterval"/>
		<p class="afP afJustify">а для застрахованных лиц, указанных в части 1 статьи 30, статье 31, части 1 статьи 32, части 2 статьи 33 Федерального закона "О страховых пенсиях":</p>
		<p class="afP afJustify">достижение возраста или наступление срока, определяемых в соответствии с Федеральным законом "О страховых пенсиях" по состоянию на 31 декабря 2018 года,</p>
		<p class="afP afJustify">соблюдение условий, дающих право на досрочное назначение страховой пенсии по старости (наличие необходимого страхового стажа и (или) стажа на соответствующих видах работ и установленной величины индивидуального пенсионного коэффициента).</p>
		
		<h2 class="afSubHeader afParagraph">5. Условия приобретения права на единовременную выплату счет средств пенсионных накоплений в соответствии с Федеральным законом «О порядке финансирования выплат за счет средств пенсионных накоплений»:</h2>
		<p class="afP afJustify">достижение возраста: мужчины - 60 лет, женщины - 55 лет,</p>
		<p class="afP afJustify">наличие не менее 15 лет страхового стажа,</p>
		<p class="afP afJustify">наличие величины индивидуального пенсионного коэффициента в размере не менее 30;</p>
		<p class="afInterval"/>
		<p class="afP afJustify">а для застрахованных лиц, указанных в части 1 статьи 30, статье 31, части 1 статьи 32, части 2 статьи 33 Федерального закона "О страховых пенсиях":</p>
		<p class="afP afJustify">достижение возраста или наступление срока, определяемых в соответствии с Федеральным законом "О страховых пенсиях" по состоянию на 31 декабря 2018 года,</p>
		<p class="afP afJustify">соблюдение условий, дающих право на досрочное назначение страховой пенсии по старости (наличие необходимого страхового стажа и (или) стажа на соответствующих видах работ и установленной величины индивидуального пенсионного коэффициента);</p>
		<p class="afInterval"/>
		<p class="afP afJustify">размер накопительной пенсии которых в случае ее назначения составил бы 5 процентов и менее по отношению к сумме размера страховой пенсии по старости (в том числе с учетом фиксированной выплаты к страховой пенсии по старости и повышений фиксированной выплаты к страховой пенсии), исчисленного в соответствии с Федеральным законом от 28 декабря 2013 года № 400-ФЗ "О страховых пенсиях", и размера накопительной пенсии, рассчитанного в соответствии с Федеральным законом "О накопительной пенсии", рассчитанных на дату назначения накопительной пенсии в соответствии с Федеральным законом "О накопительной пенсии".</p>
		<p class="afInterval"/>
		<p class="afP afJustify">Единовременная выплата не осуществляется лицам, которым ранее была установлена накопительная пенсия.</p>
		<!--	document body	end-->
		
		<xsl:call-template name="infSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	
	
</xsl:stylesheet>
