<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ПУ ns1" version="1.0"
	              xmlns:ПУ="http://пф.рф/ПУ/типы/2017-10-08"
                xmlns:ns1="http://пф.рф/УГЭПС/2021-11-16">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

<!--<xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../../Общие/Базовые.xsl"/>
	<xsl:include href="УГЭПС_2021-11-16_Общие.xsl"/>-->
	
	<xsl:template name="inf-400">
		<xsl:param name="pDoc"/>
		
		<p class="afP afAlignRight">
			Приложение к приказу Министерства труда<br/>
			и социальной защиты Российской Федерации<br/>
			от 20 июля 2021 г.<br/>
			№484н
		</p>
		<p class="afInterval"/>

		<h1 class="afHeader">Сведения о предполагаемом размере страховой пенсии по старости</h1>
		
		<!--	document body	-->
		<xsl:call-template name="infDocRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afP"/>
		<h2 class="afSubHeader afParagraph afNoSpacingAfter">1. Сведения о застрахованном лице</h2>
		<xsl:call-template name="zlInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<h2 class="afSubHeader afParagraph afNoSpacingAfter">2. Сведения об общей продолжительности периодов трудовой и (или) иной деятельности, включаемых в страховой стаж в соответствии со статьей 11 Федерального закона от 28 декабря 2013 года № 400-ФЗ "О страховых пенсиях" (далее - Федеральный закон "О страховых пенсиях"), а также иных периодов, засчитываемых в страховой стаж в соответствии со статьей 12 указанного Федерального закона, (страховой стаж) <span class="afValue afUnderline afPadding10">
			<xsl:value-of select="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:Стаж/ns1:Лет"/>
		</span> лет<span class="afValue afUnderline afPadding10">
			<xsl:value-of select="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:Стаж/ns1:Месяцев"/>
		</span> месяцев<span class="afValue afUnderline afPadding10">
			<xsl:value-of select="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:Стаж/ns1:Дней"/>
		</span> дней.
		</h2>
		
		<h2 class="afSubHeader afParagraph afNoSpacingAfter">3. Сведения о величине индивидуального пенсионного коэффициента (ИПК) <span class="afValue afUnderline afPadding10">
			<xsl:value-of select="$pDoc/ns1:СведенияИПК/ПУ:ИПК"/>
		</span>.</h2>
		<p class="afParagraph">Страховой стаж и ИПК рассчитаны в общем порядке без учета дополнительных обстоятельств, учитываемых при выборе варианта пенсионного обеспечения при назначении страховой пенсии по старости.</p>
		
		<h2 class="afSubHeader afParagraph afNoSpacingAfter">4. Условия приобретения права на страховую пенсию по старости в соответствии со статьей 8 Федерального закона "О страховых пенсиях"</h2>
		<p class="afParagraph">Условия приобретения права на страховую пенсию по старости:</p>
		<p class="afP afJustify">достижение возраста <span class="afValue afUnderline afPadding10">
			<xsl:value-of select="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:Возраст"/>
		</span> лет (часть 1 статьи 8),</p> 
		<p class="afP afJustify">наличие не менее 15 лет страхового стажа (часть 2 статьи 8), </p>
		<p class="afP afJustify">наличие величины индивидуального пенсионного коэффициента в размере не менее 30 (часть 3 статьи 8).</p>
		<p class="afParagraph">На дату формирования сведений условия для назначения страховой пенсии по старости (наличие необходимого страхового стажа и установленной величины индивидуального пенсионного коэффициента)<span class="afValue afUnderline afPadding10">
			<xsl:choose>
				<xsl:when test="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:СоблюдениеУсловий = '1' or $pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:СоблюдениеУсловий ='true'">соблюдаются</xsl:when>
				<xsl:otherwise>не соблюдаются</xsl:otherwise>
			</xsl:choose>
		</span> (указывается нужное: соблюдаются, не соблюдаются).</p>
		
		<h2 class="afSubHeader afParagraph afNoSpacingAfter">5. Сведения о стоимости одного индивидуального пенсионного коэффициента (ИПК) <xsl:call-template name="Sum2RubKop">
				<xsl:with-param name="pSum" select="$pDoc/ns1:СведенияИПК/ns1:Стоимость" />
			</xsl:call-template>
		</h2>
		
		<h2 class="afSubHeader afParagraph afNoSpacingAfter">6. Сведения о предполагаемом размере страховой пенсии по старости</h2>
		<p class="afParagraph">Предполагаемый размер страховой пенсии по старости с учетом фиксированной выплаты к страховой пенсии по старости <xsl:call-template name="Sum2RubKop">
				<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:Размер" />
			</xsl:call-template>, в том числе:</p>
		<p class="afP afJustify">размер страховой пенсии по старости, определенный с учетом ИПК, <xsl:call-template name="Sum2RubKop">
				<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:РазмерИПК" />
			</xsl:call-template>,</p>
		<p class="afP afJustify">размер фиксированной выплаты к страховой пенсии по старости (без учета обстоятельств, влияющих на увеличение ее размера) <xsl:call-template name="Sum2RubKop">
				<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:РазмерФВ" />
			</xsl:call-template>
		</p>
		<!--	document body	end-->
		
		<xsl:call-template name="infSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	
	
</xsl:stylesheet>
