<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1" version="1.0"
                xmlns:ns1="http://пф.рф/УГЭПС/2021-11-16">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	
	<xsl:template name="u-ufsd">
		<xsl:param name="pDoc"/>
		
		<xsl:call-template name="docHeader">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<p class="afInterval"/>
		<h1 class="afHeader">УВЕДОМЛЕНИЕ ОБ УСТАНОВЛЕНИИ (НЕ УСТАНОВЛЕНИИ) ФЕДЕРАЛЬНОЙ <br/>СОЦИАЛЬНОЙ ДОПЛАТЫ К ПЕНСИИ В БЕЗЗАЯВИТЕЛЬНОМ ПОРЯДКЕ</h1>
		
		<xsl:call-template name="docRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:call-template name="TOPFRName">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
	
		<p class="afInterval"/>
		
		<!--	document body	-->
		<p class="afP afJustify afJustifyLastLine afHeight2">уведомляет Вас о том, что в связи с тем, что Вы являетесь неработающим пенсионером и общая сумма материального обеспечения не достигает величины прожиточного минимума пенсионера, установленной в</p>
		<div class="afRow afNoSideMargin afNoSpacingBefore">
			<div class="afCol-83">
				<p class="afValue afUnderlinedBlock afNoSpacingBefore"><xsl:value-of select="$pDoc/ns1:ПрожиточныйМинимум/ns1:СубъектРФ"/></p>
				<p class="afCenter afSubscript">(наименование субъекта Российской Федерации)</p>
			</div>
			<div class="afCol-3 afCenterBlock"> на </div>
			<div class="afCol-8">
				<p class="afValue afUnderlinedBlock afNoSpacingBefore"><xsl:value-of select="$pDoc/ns1:ПрожиточныйМинимум/ns1:Год"/></p>
			</div>
			<div class="afCol-5 afRight">год</div>
		</div>
		<p class="afP afJustify">в отношении Вас вынесено решение об установлении федеральной социальной доплаты к пенсии в беззаявительном порядке от
			<xsl:call-template name="resRequisities">
				<xsl:with-param name="pResReq" select="$pDoc/ns1:Решение/ns1:Реквизиты"></xsl:with-param>
			</xsl:call-template>в беззаявительном порядке.</p>
		<p class="afParagraph">В соответствии со статьей 12.1 Федерального закона от 17.07.1999 г. № 178-ФЗ «О государственной социальной помощи» федеральная социальная доплата к пенсии устанавливается пенсионеру территориальными органами Пенсионного фонда Российской Федерации в случае, если общая сумма его материального обеспечения не достигает величины прожиточного минимума пенсионера по месту его жительства или месту его пребывания, не превышающей величину прожиточного минимума пенсионера в целом по Российской Федерации. Федеральная социальная доплата к пенсии устанавливается в таком размере, чтобы общая сумма его материального обеспечения с учетом данной доплаты достигла величины прожиточного минимума пенсионера, установленной в субъекте Российской Федерации.</p>
		<p class="afParagraph">При подсчете общей суммы материального обеспечения пенсионера учитываются суммы следующих денежных выплат, установленных в соответствии с законодательством Российской Федерации и законодательством субъектов Российской Федерации:</p>
		<p class="afParagraph">1) пенсий, в том числе сумма полагающейся страховой пенсии по старости с учетом фиксированной выплаты к страховой пенсии, повышений фиксированной выплаты к страховой пенсии, установленной в соответствии с Федеральным законом от 28 декабря 2013 года № 400-ФЗ «О страховых пенсиях», и накопительной пенсии, установленной в соответствии с Федеральным законом от 28 декабря 2013 года № 424-ФЗ «О накопительной пенсии», в случае отказа пенсионера от получения указанных пенсий;</p>
		<p class="afParagraph">1.1) срочной пенсионной выплаты;</p>
		<p class="afParagraph">2) дополнительного материального (социального) обеспечения;</p>
		<p class="afParagraph">3) ежемесячной денежной выплаты (включая стоимость набора социальных услуг);</p>
		<p class="afParagraph">4) иных мер социальной поддержки (помощи), установленных законодательством субъектов Российской Федерации в денежном выражении (за исключением мер социальной поддержки, предоставляемых единовременно).</p>
		<p class="afInterval"/>
		<p class="afParagraph">Вы (Ваш представитель) можете обратиться за получением справки о сроке и размере назначенной федеральной социальной доплаты к пенсии в территориальный орган ПФР, в многофункциональный центр предоставления государственных и муниципальных услуг. Информацию о размере назначенной Вам федеральной социальной доплаты к пенсии Вы можете получить в личном кабинете на Едином портале государственных и муниципальных услуг (функций).</p>
		<!--	document body	end-->
		<div class="afNoBreakInside">
			<xsl:call-template name="TOPFRInfo">
				<xsl:with-param name="pDoc" select="$pDoc"/>
			</xsl:call-template>
			
			
			<xsl:call-template name="uiSign">
				<xsl:with-param name="pDoc" select="$pDoc"/>
			</xsl:call-template>
		</div>
		<xsl:call-template name="sendInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
</xsl:stylesheet>
