<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ5" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ5="http://пф.рф/АФ/2018-12-07" xmlns:ns1="http://пф.рф/УГЭПС/2022-07-27">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template name="i-nstr-i">
		<xsl:param name="pDoc"/>
		
		<xsl:call-template name="docHeader">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<p class="afInterval"/>
		<h1 class="afHeader">ИЗВЕЩЕНИЕ</h1>
		
		<xsl:call-template name="docRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:call-template name="TOPFRName">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
	
		<p class="afInterval"/>
		
		<!--	document body	-->
		<p class="afParagraph">Согласно части 1 статьи 25 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» (далее – Федеральный закон «О страховых пенсиях») в связи с признанием Вас инвалидом<span class="afValue afUnderline afPadding10">
			<xsl:call-template name="disabilityGroup">
				<xsl:with-param name="pGroup" select="$pDoc/ns1:Инвалидность/ns1:Группа"/>
			</xsl:call-template>
		</span> группы Вам назначена страховая пенсия по инвалидности в соответствии со статьей 9 Федерального закона «О страховых пенсиях» с <span class="afValue afUnderline afPadding5">
			<xsl:call-template name="Date2GOST">
				<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:Период/УТ2:С"/>
			</xsl:call-template>
		</span> по <span class="afValue afUnderline afPadding5">
			<xsl:call-template name="Date2GOST">
				<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:Период/УТ2:По"/>
			</xsl:call-template>
		</span> в размере <xsl:call-template name="Sum2RubKop">
			<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:Размер" />
		</xsl:call-template>, в том числе фиксированная выплата в размере <xsl:call-template name="Sum2RubKop">
			<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:РазмерФВ" />
		</xsl:call-template></p>
		<p class="afParagraph">Вам необходимо по своему желанию выбрать способ выплаты пенсии: </p>
		<p class="afParagraph">путем зачисления сумм пенсии на счет в кредитной организации (в том числе счет, к которому выпущена платежная карта «Мир»);</p>
		<p class="afParagraph">путем получения пенсии наличными денежными средствами на дому или в кассе организации почтовой связи или иной организации, осуществляющей доставку пенсии в аналогичном порядке.</p>
		<p class="afParagraph">При отсутствии от Вас заявления о доставке пенсии выплата пенсии будет осуществляться путем перечисления сумм пенсии на Ваш счет в кредитной организации, информация о реквизитах которого размещена в Единой государственной информационной системе социального обеспечения на основании поданного Вами согласия на использование указанных реквизитов счета в целях получения мер социальной поддержки.</p>
		<p class="afParagraph">Сообщаем, что пенсионер обязан извещать орган, осуществляющий пенсионное обеспечение, о наступлении обстоятельств, влекущих за собой изменение размера страховой пенсии, фиксированной выплаты к страховой пенсии и размера повышения фиксированной выплаты к страховой пенсии или прекращение (продление) их выплаты, в том числе об изменении места жительства, не позднее следующего рабочего дня после наступления соответствующих обстоятельств (часть 5 статьи 26 Федерального закона «О страховых пенсиях»), о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27 Федерального закона «О страховых пенсиях»).</p>
		<p class="afParagraph">Гражданин, которому страховая пенсия по инвалидности назначена в порядке, предусмотренном статьей 25 Федерального закона «О страховых пенсиях», имеет право отказаться от назначения страховой пенсии по инвалидности путем подачи соответствующего заявления в орган, осуществляющий пенсионное обеспечение (часть 6 статьи 25 Федерального закона «О страховых пенсиях»). </p>
		
		<!--	document body	end-->
		<xsl:call-template name="TOPFRInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		
		<xsl:call-template name="uiSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
			<xsl:call-template name="PrintSignature">
				<xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
			</xsl:call-template>
		</xsl:if>

		<xsl:call-template name="sendInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	
	
</xsl:stylesheet>
