<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ5" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ5="http://пф.рф/АФ/2018-12-07" xmlns:ns1="http://пф.рф/УГЭПС/2022-07-27">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template name="i-nstrp">
		<xsl:param name="pDoc"/>
		
		<xsl:call-template name="docHeader">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<p class="afInterval"/>
		<h1 class="afHeader">ИЗВЕЩЕНИЕ</h1>
		
		<xsl:call-template name="docRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:call-template name="TOPFRName">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
	
		<p class="afInterval"/>
		
		<!--	document body	-->
		<p class="afParagraph">В соответствии с частью 7 статьи 22 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» <xsl:choose>
			<xsl:when test="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:Заявление">по заявлению о назначении пенсии (дата приема заявления территориальным органом Пенсионного фонда Российской Федерации <span class="afValue afUnderline afPadding5">
				<xsl:call-template name="Date2GOST">
					<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:Заявление/УТ2:Дата"/>
				</xsl:call-template>
			</span>, регистрационный номер заявления <span class="afValue afUnderline afPadding10">
				<xsl:value-of select="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:Заявление/УТ2:Номер"/>
			</span>)</xsl:when>
			<xsl:otherwise>в связи с наличием в распоряжении территориального органа ПФР всех необходимых документов (сведений) для подтверждения права на страховую пенсию по <span class="afValue afUnderline afPadding10">
				<xsl:call-template name="pensType">
					<xsl:with-param name="pPensType" select="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:ВидПенсии"/>
				</xsl:call-template>
			</span></xsl:otherwise></xsl:choose> Вам назначена страховая пенсия <span class="afValue afUnderline afPadding10">
			<xsl:call-template name="pensType">
				<xsl:with-param name="pPensType" select="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:ВидПенсии"/>
			</xsl:call-template>
		</span>, в соответствии с <span class="afValue afUnderline afPadding10">
			<xsl:call-template name="NPA">
				<xsl:with-param name="pNPA" select="$pDoc/ns1:Выплата/ns1:СтраховаяПенсия/ns1:НПА"/>
			</xsl:call-template>
		</span> Федерального закона «О страховых пенсиях», с <span class="afValue afUnderline afPadding5">
				<xsl:call-template name="Date2GOST">
					<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:Период/УТ2:С"/>
				</xsl:call-template>
		</span> по <span class="afValue afUnderline afPadding5">
				<xsl:call-template name="Date2GOST">
					<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:Период/УТ2:По"/>
				</xsl:call-template>
			</span> в размере <xsl:call-template name="Sum2RubKop">
				<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:Размер" />
			</xsl:call-template>, в том числе фиксированная выплата в размере <xsl:call-template name="Sum2RubKop">
				<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:РазмерФВ" />
			</xsl:call-template></p>
		<!--	document body	end-->

		<xsl:call-template name="TOPFRInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		
		<xsl:call-template name="uiSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
			<xsl:call-template name="PrintSignature">
				<xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
			</xsl:call-template>
		</xsl:if>

		<xsl:call-template name="sendInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	
	
</xsl:stylesheet>
