<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2 АФ5" version="1.0"
                xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ5="http://пф.рф/АФ/2018-12-07"
                xmlns:ns1="http://пф.рф/УГЭПС/2022-07-27">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template name="u-unsocri">
		<xsl:param name="pDoc"/>
		
		<xsl:call-template name="docHeader">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<p class="afInterval"/>
		<h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>
		
		<xsl:call-template name="docRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:call-template name="TOPFRName">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
	
		<p class="afInterval"/>
		
		<!--	document body	-->
		<p class="afParagraph">Согласно пункту 1 статьи 22 Федерального закона от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации» социальная пенсия по инвалидности устанавливается без истребования от гражданина заявления о назначении социальной пенсии по инвалидности на основании данных, имеющихся в распоряжении органа, осуществляющего пенсионное обеспечение, в том числе содержащихся в федеральном реестре инвалидов.</p>
		<p class="afParagraph">В соответствии со статьей 11 указанного Федерального закона право на социальную пенсию по инвалидности имеют постоянно проживающие в Российской Федерации инвалиды I, II и III группы, в том числе инвалиды с детства; дети-инвалиды.</p>
		<p class="afParagraph">В связи с признанием <span class="afValue afUnderline afPadding10">
			<xsl:call-template name="УТ2:NameStr">
				<xsl:with-param name="pName" select="$pDoc/ns1:Инвалидность/ns1:Ребенок/УТ2:ФИО"/>
			</xsl:call-template>,&#160;<xsl:value-of select="$pDoc/ns1:Инвалидность/ns1:Ребенок/УТ2:СНИЛС"/></span> ребенком-инвалидом право на социальную пенсию по инвалидности возникнет в случае подтверждения постоянного проживания в Российской Федерации.</p>
		
		<!--	document body	end-->
		<xsl:call-template name="TOPFRInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		
		<xsl:call-template name="uiSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
			<xsl:call-template name="PrintSignature">
				<xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
			</xsl:call-template>
		</xsl:if>

		<xsl:call-template name="sendInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	
	
</xsl:stylesheet>
