<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 АФ5" version="1.0"
                xmlns:ns1="http://пф.рф/УГЭПС/2022-07-27" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	
	<xsl:template name="u-unstri">
		<xsl:param name="pDoc"/>
		
		<xsl:call-template name="docHeader">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<p class="afInterval"/>
		<h1 class="afHeader">УВЕДОМЛЕНИЕ</h1>
		
		<xsl:call-template name="docRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:call-template name="TOPFRName">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
	
		<p class="afInterval"/>
		
		<!--	document body	-->
		<p class="afParagraph">Согласно части 1 статьи 25 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» (далее – Федеральный закон «О страховых пенсиях») страховая пенсия по инвалидности лицу, признанному инвалидом, назначается со дня его признания инвалидом без истребования от него заявления о назначении страховой пенсии по инвалидности на основании данных, имеющихся в распоряжении органа, осуществляющего пенсионное обеспечение, в том числе сведений об инвалидности, содержащихся в федеральном реестре инвалидов. Орган, осуществляющий пенсионное обеспечение, извещает данное лицо о назначении ему страховой пенсии по инвалидности. В случае отсутствия условий, необходимых для назначения лицу, признанному инвалидом, страховой пенсии по инвалидности, орган, осуществляющий пенсионное обеспечение, уведомляет данное лицо об условиях, необходимых для назначения страховой пенсии по инвалидности.</p>
		<p class="afParagraph">В соответствии со статьей 4 Федерального закона «О страховых пенсиях» право на страховую пенсию имеют граждане Российской Федерации, застрахованные в соответствии с Федеральным законом от 15 декабря 2001 г. № 167-ФЗ «Об обязательном пенсионном страховании в Российской Федерации», при соблюдении ими условий, предусмотренных Федеральным законом «О страховых пенсиях». Иностранные граждане и лица без гражданства, постоянно проживающие в Российской Федерации, при соблюдении ими условий, предусмотренных Федеральным законом «О страховых пенсиях», имеют право на страховую пенсию наравне с гражданами Российской Федерации, за исключением случаев, установленных федеральным законом или международным договором Российской Федерации.</p>
		<p class="afParagraph">Условия назначения страховой пенсии по инвалидности определены статьей 9 Федерального закона «О страховых пенсиях».</p>
		<p class="afParagraph">Гражданам из числа застрахованных лиц, признанных инвалидами I, II или III группы, страховая пенсия по инвалидности назначается независимо от продолжительности страхового стажа застрахованного лица (необходим хотя бы один день страхового стажа).</p>
		<p class="afParagraph">В связи с признанием Вас инвалидом <span class="afValue afUnderline afPadding10">
			<xsl:call-template name="disabilityGroup">
				<xsl:with-param name="pGroup" select="$pDoc/ns1:Инвалидность/ns1:Группа"/>
			</xsl:call-template>
		</span> группы право на страховую пенсию по инвалидности возникнет в случае соблюдении условия<span class="afValue afUnderline afPadding10">
			<xsl:call-template name="disabilityCondition">
				<xsl:with-param name="pCond" select="$pDoc/ns1:Инвалидность/ns1:Условие"/>
			</xsl:call-template>
		</span>.</p>
		
		<!--	document body	end-->
		<xsl:call-template name="TOPFRInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		
		<xsl:call-template name="uiSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
			<xsl:call-template name="PrintSignature">
				<xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
			</xsl:call-template>
		</xsl:if>

		<xsl:call-template name="sendInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	
	<xsl:template name="disabilityCondition">
		<xsl:param name="pCond"/>
		<xsl:choose>
			<xsl:when test="$pCond/text()=1">о страховом стаже</xsl:when>
			<xsl:when test="$pCond/text()=2">о постоянном проживании иностранного гражданина (лица без гражданства) в Российской Федерации</xsl:when>
			<xsl:when test="$pCond/text()=3">о страховом стаже и постоянном проживании иностранного гражданина (лица без гражданства) в Российской Федерации</xsl:when>
			<xsl:otherwise><xsl:value-of select="$pCond"/></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
