<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1" version="1.0" xmlns:ns1="http://пф.рф/УГЭПС/2022-08-11">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../../Общие/ШтампЭП.xsl"/>
	<xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../../Общие/Базовые.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_Общие.xsl"/>
	
	<xsl:include href="УГЭПС_2022-08-11_У-УНСТРИ.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_У-УНСОЦРИ.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_У-УНСОЦИ.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-НСТР-И.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-НСОЦРИ.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-НСОЦИ.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-НП1032.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-НСТРС6.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-НСТРС62.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-НСТРС64.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-НСТРП.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-ПЕР.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-ПЕРСТРИ.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_И-НСОЦ70-65.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_У-НЕДВ.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_У-УФСД.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_ИНФ-360.xsl"/>
	<xsl:include href="УГЭПС_2022-08-11_ИНФ-400.xsl"/>
	
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfUGEPS">
			<xsl:choose>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'У-УНСТРИ'">
					<xsl:call-template name="u-unstri">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'У-УНСОЦРИ'">
					<xsl:call-template name="u-unsocri">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'У-УНСОЦИ'">
					<xsl:call-template name="u-unsoci">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-НСТР-И'">
					<xsl:call-template name="i-nstr-i">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-НСОЦРИ'">
					<xsl:call-template name="i-nsocri">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-НСОЦИ'">
					<xsl:call-template name="i-nsoci">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-НП1032'">
					<xsl:call-template name="i-np1032">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-НСТРС6'">
					<xsl:call-template name="i-nstr6">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-НСТРС62'">
					<xsl:call-template name="i-nstr62">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-НСТРС64'">
					<xsl:call-template name="i-nstr64">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-НСТРП'">
					<xsl:call-template name="i-nstrp">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-ПЕР'">
					<xsl:call-template name="i-per">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-ПЕРСТРИ'">
					<xsl:call-template name="i-perstri">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'И-НСОЦ70-65'">
					<xsl:call-template name="i-nsoc70-65">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'У-НЕДВ'">
					<xsl:call-template name="u-nedv">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'У-УФСД'">
					<xsl:call-template name="u-ufsd">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'ИНФ-360'">
					<xsl:call-template name="inf-360">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:when test="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид = 'ИНФ-400'">
					<xsl:call-template name="inf-400">
						<xsl:with-param name="pDoc" select="ns1:ЭДПФР/ns1:УГЭПС"/>
					</xsl:call-template>
				</xsl:when>
				<xsl:otherwise>
					<h1 class="afHeader">Уведомление через Государственную электронную почтовую связь</h1>
					<p class="afInterval"/>
					<p class="afParagraph">Вид документа: <xsl:value-of select="ns1:ЭДПФР/ns1:УГЭПС/ns1:Вид"/></p>
					<p class="afInterval"/>
					<h2 class="afSubHeader">Визуализация вида документа не поддерживается</h2>
				</xsl:otherwise>
			</xsl:choose>
		</div>
	</xsl:template>

</xsl:stylesheet>