<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/УГЭПС/2022-08-11">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<!--	Шаблоны, общие для разных видов документа УГЭПС -->
	
	<!--<xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../../Общие/Базовые.xsl"/>-->
	
	<!--	Вывод шапки (кому) -->
	<xsl:template name="docHeader">
		<xsl:param name="pDoc"/>
		<div class="afRow afNoSpacingBefore">
			<div class="afMarginLeft250 afCenter">
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="$pDoc/ns1:Гражданин/УТ2:ФИО"/>
					</xsl:call-template>
				</p>
				<p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="$pDoc/ns1:Гражданин/УТ2:СНИЛС"/>
				</p>
				<p class="afCenter afSubscript">(страховой номер индивидуального лицевого счета)</p>
				
				<xsl:choose>
					<xsl:when test="$pDoc/ns1:Информирование/ns1:Адрес">
						<p class="afValue afCenter afUnderlinedBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$pDoc/ns1:Информирование/ns1:Адрес"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(почтовый адрес)</p>
					</xsl:when>
					<xsl:when test="$pDoc/ns1:Информирование/УТ2:АдресЭлПочты">
						<p class="afValue afCenter afUnderlinedBlock">
							<xsl:value-of select="$pDoc/ns1:Информирование/УТ2:АдресЭлПочты"/>
						</p>
						<p class="afCenter afSubscript">(адрес электронной почты)</p>
					</xsl:when>
					<xsl:otherwise></xsl:otherwise>
				</xsl:choose>
			</div>
		</div>
	</xsl:template>
	
	<!--	Вывод раздела 1. Сведения о застрахованном лице для ИНФ-XXX -->
	<xsl:template name="zlInfo">
		<xsl:param name="pDoc"/>
		<div class="afRow afNoLineSpacing">
			<div class="afC">Страховой номер индивидуального лицевого счета</div>
			<p class="afCol-1-5 afValue afUnderlinedAlignLeftPadding">
				<xsl:value-of select="$pDoc/ns1:Гражданин/УТ2:СНИЛС"/>
			</p>
		</div>
		<!--<div class="afRow afNoLineSpacing">
			<div class="afC">Фамилия</div>
			<p class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
				<xsl:value-of select="$pDoc/ns1:Гражданин/УТ2:ФИО/УТ2:Фамилия"/>
			</p>
		</div>
		<div class="afRow afNoLineSpacing">
			<div class="afC">Имя</div>
			<p class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
				<xsl:value-of select="$pDoc/ns1:Гражданин/УТ2:ФИО/УТ2:Имя"/>
			</p>
		</div>
		<div class="afRow afNoLineSpacing">
			<div class="afC">Отчество (при наличии)</div>
			<p class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
				<xsl:value-of select="$pDoc/ns1:Гражданин/УТ2:ФИО/УТ2:Отчество"/>
			</p>
		</div>
		<div class="afRow afNoLineSpacing">
			<div class="afC">Дата рождения</div>
			<p class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
				<xsl:choose>
					<xsl:when test="$pDoc/ns1:Гражданин/УТ2:ДатаРождения">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="$pDoc/ns1:Гражданин/УТ2:ДатаРождения"/>
							<xsl:with-param name="pNo2000YearWhenEmpty" select="1"/>
						</xsl:call-template>
					</xsl:when>
					<xsl:otherwise>
						<xsl:call-template name="УТ2:DateSpecialStr">
							<xsl:with-param name="pDate" select="$pDoc/ns1:Гражданин/УТ2:ДатаРожденияОсобая"/>
						</xsl:call-template>
					</xsl:otherwise>
				</xsl:choose> г.
			</p>
			</div>-->
		
		<div class="afRow afNoLineSpacing">
			<div class="afC">Фамилия</div>
			<p class="afMarginLeft170 afTable30 afValue afUnderlinedAlignLeftPadding">
				<xsl:value-of select="$pDoc/ns1:Гражданин/УТ2:ФИО/УТ2:Фамилия"/>
			</p>
		</div>
		<div class="afRow afNoLineSpacing">
			<div class="afC">Имя</div>
			<p class="afMarginLeft170 afTable30 afValue afUnderlinedAlignLeftPadding">
				<xsl:value-of select="$pDoc/ns1:Гражданин/УТ2:ФИО/УТ2:Имя"/>
			</p>
		</div>
		<div class="afRow afNoLineSpacing">
			<div class="afC">Отчество (при наличии)</div>
			<p class="afMarginLeft170 afTable30 afValue afUnderlinedAlignLeftPadding">
				<xsl:value-of select="$pDoc/ns1:Гражданин/УТ2:ФИО/УТ2:Отчество"/>
			</p>
		</div>
		<div class="afRow afNoLineSpacing">
			<div class="afC">Дата рождения</div>
			<p class="afMarginLeft170 afTable30 afValue afUnderlinedAlignLeftPadding">
				<xsl:choose>
					<xsl:when test="$pDoc/ns1:Гражданин/УТ2:ДатаРождения">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="$pDoc/ns1:Гражданин/УТ2:ДатаРождения"/>
							<xsl:with-param name="pNo2000YearWhenEmpty" select="1"/>
						</xsl:call-template>
					</xsl:when>
					<xsl:otherwise>
						<xsl:call-template name="УТ2:DateSpecialStr">
							<xsl:with-param name="pDate" select="$pDoc/ns1:Гражданин/УТ2:ДатаРожденияОсобая"/>
						</xsl:call-template>
					</xsl:otherwise>
				</xsl:choose> г.
			</p>
		</div>
	</xsl:template>
	
	<!--	Вывод реквизитов документа От__ №__ -->
	<xsl:template name="docRequisites">
		<xsl:param name="pDoc"/>
		<xsl:if test="$pDoc/ns1:Реквизиты">
			<div class="afRow">
				<div class="afCol-1-4">
					<div class="afCol-1-8">от</div>
					<div class="afCol-7-8 afValue afUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="$pDoc/ns1:Реквизиты/ns1:Дата"/>
						</xsl:call-template>
					</div>
				</div>
				<div class="afCol-1-2">&#xA0;</div>
				<div class="afCol-1-4">
					<div class="afCol-1-8">№</div>
					<div class="afCol-7-8 afValue afUnderlinedBlock">
						<xsl:value-of select="$pDoc/ns1:Реквизиты/ns1:Номер"/>
					</div>
				</div>
			</div>
		</xsl:if>
	</xsl:template>

	<!--	Вывод реквизитов документа Дата формирования сведений (для ИНФ-XXX) -->
	<xsl:template name="infDocRequisites">
		<xsl:param name="pDoc"/>
		<xsl:if test="$pDoc/ns1:Реквизиты">
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">Дата формирования сведений</div>
				<p class="afCol-1-3">
					<span class="afValue afUnderline afPadding10"><xsl:call-template name="Date2Text">
						<xsl:with-param name="pDate" select="$pDoc/ns1:Реквизиты/ns1:Дата"/>
						<xsl:with-param name="pNo2000YearWhenEmpty" select="0"/>
					</xsl:call-template></span>&#160;года.
				</p>
			</div>
		</xsl:if>
	</xsl:template>
	
	<!--	Вывод наименования ТО ПФР-->
	<xsl:template name="TOPFRName">
		<xsl:param name="pDoc"/>
		<xsl:if test="$pDoc/ns1:СведенияТОПФР and $pDoc/ns1:СведенияТОПФР/ns1:ТОПФР">
			<p class="afInterval"/>
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="$pDoc/ns1:СведенияТОПФР/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
		</xsl:if>
	</xsl:template>
	
	<!--	Вывод сведений о ТО ПФР, в который необходимо обратится для получения дополнительной информации -->
	<xsl:template name="TOPFRInfo">
		<xsl:param name="pDoc"/>
		<p class="afInterval"/>
		<xsl:choose>
			<xsl:when test="($pDoc/ns1:Информирование/ns1:Адрес or $pDoc/ns1:Информирование/УТ2:АдресЭлПочты) and $pDoc/ns1:СведенияТОПФР and $pDoc/ns1:СведенияТОПФР/ns1:ТОПФР and $pDoc/ns1:СведенияТОПФР/УТ2:Адрес">
				<p class="afParagraph">Дополнительную информацию можно получить в:</p>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="$pDoc/ns1:СведенияТОПФР/ns1:ТОПФР/УТ2:Наименование"/>
				</p>
				<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="$pDoc/ns1:СведенияТОПФР/УТ2:Адрес"/>
					</xsl:call-template>
				</p>
				<p class="afSubscript afCenter">(адрес, телефон, дни и часы приема)</p>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:if test="$pDoc/ns1:СведенияТОПФР/УТ2:Телефоны">
						<xsl:for-each select="$pDoc/ns1:СведенияТОПФР/УТ2:Телефоны/УТ2:Телефон">
							<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
							<xsl:call-template name="УТ2:PhoneNumberStr">
								<xsl:with-param name="pNumber" select="."></xsl:with-param>
							</xsl:call-template>
						</xsl:for-each>
					</xsl:if>,&#160;
					<xsl:value-of select="$pDoc/ns1:СведенияТОПФР/ns1:ВремяПриема"/>
				</p>
			</xsl:when>
			<xsl:when test="not($pDoc/ns1:Информирование/ns1:Адрес) and not($pDoc/ns1:Информирование/УТ2:АдресЭлПочты)">
				<p class="afParagraph">Дополнительную информацию можно получить на сайте ПФР: <a href="https://pfr.gov.ru/">https://pfr.gov.ru/</a> или по телефону: 8-800-6-000-000.</p>
			</xsl:when>
			<xsl:otherwise></xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	
	
	<!--	Вывод подписи для уведомлений/извещений (У-/И-)-->
	<xsl:template name="uiSign">
		<xsl:param name="pDoc"/>
		<xsl:if test="$pDoc/ns1:ДолжностноеЛицо">
			<p class="afInterval"/>
			<p class="afInterval"/>
			<div class="afNoBreakInside afNoBreakBefore">
				<div class="afRow">
					<div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
				</div>
				<p class="afInterval"/>
				
				<div class="afSign">
					<div class="afPadding10 afTable35">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pDoc/ns1:ДолжностноеЛицо/ns1:Должность"/>
						</p>
						<p class="afCenter afSubscript">(должность)</p>
					</div>
					<div class="afPadding10 afTable16">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afCenter afSubscript">(подпись)</p>
					</div>
					<div class="afPadding10 afTable30">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="$pDoc/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
								<xsl:with-param name="pIOFirst" select="true()"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(инициалы, фамилия)</p>
					</div>
				</div>
				<p class="afInterval"/>
				<p class="afP">М.П.</p>
			</div>
		</xsl:if>
	</xsl:template>
	
	<!--	Вывод подписи для сведений (ИНФ-) -->
	<xsl:template name="infSign">
		<xsl:param name="pDoc"/>
		<xsl:if test="$pDoc/ns1:ДолжностноеЛицо">
			<table class="afSign afNoBreakInside afNoBreakBefore">
				<colgroup>
					<col class="afTable27"/>
					<col class="afTable27"/>
					<col class="afTable27"/>
				</colgroup>
				<tr>
					<td class="afValue afUnderline">
						<xsl:value-of select="$pDoc/ns1:ДолжностноеЛицо/ns1:Должность"/>
					</td>
					<td class="afValue afUnderline">&#160;</td>
					<td class="afValue afUnderline">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="$pDoc/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
							<xsl:with-param name="pNoBreakWhitespace" select="0"/>
						</xsl:call-template>
					</td>
				</tr>
				<tr class="afSubscriptRow">
					<td>(наименование должности работника территориального органа Пенсионного фонда Российской Федерации)</td>
					<td>(подпись)</td>
					<td>(расшифровка подписи)</td>
				</tr>
			</table>
		</xsl:if>		
	</xsl:template>

	<!--	Вывод сведений о направлении уведомления/извещения -->
	<xsl:template name="sendInfo">
		<xsl:param name="pDoc"/>
		<xsl:if test="$pDoc/ns1:Информирование/ns1:ДатаНаправления and ($pDoc/ns1:Информирование/ns1:Адрес or $pDoc/ns1:Информирование/УТ2:АдресЭлПочты)">
			<div class="afPageBreakBefore">
				<p class="afP">* Уведомление направлено гражданину (его представителю):</p>
				<p class="afInterval"/>
				<table class="afTable afNoBreakInside afTable100 afTableLayoutFixed afCenter">
					<colgroup>
						<col class="afTable25"></col>
						<col class="afTable25"></col>
						<col class="afTable20"></col>
						<col class="afTable30"></col>
					</colgroup>
					<tr>
						<td rowspan="2">Дата направления</td>
						<td rowspan="2">Способ направления </td>
						<td colspan="2">Должностное лицо</td>
					</tr>
					<tr>
						<td>подпись</td>
						<td>расшифровка подписи<br/>(инициалы, фамилия)</td>
					</tr>
					<tr class="afValue">
						<td>
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate">
									<xsl:value-of select="$pDoc/ns1:Информирование/ns1:ДатаНаправления"/>
								</xsl:with-param>
							</xsl:call-template>
						</td>
						<td>
							<xsl:choose>
								<xsl:when test="$pDoc/ns1:Информирование/ns1:Адрес">Почта</xsl:when>
								<xsl:when test="$pDoc/ns1:Информирование/УТ2:АдресЭлПочты">Электронная почта</xsl:when>
							</xsl:choose>
						</td>
						<td/>
						<td>
							<xsl:call-template name="УТ2:NameStrShort">
								<xsl:with-param name="pName" select="$pDoc/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
								<xsl:with-param name="pIOFirst" select="true()"/>
							</xsl:call-template>
						</td>
					</tr>
				</table>
				<p class="afP afSubscriptNormal">* данный блок формируется на отдельном листе</p>
			</div>
		</xsl:if>
	</xsl:template>
	
	<!--	Вывод группы инвалидности -->
	<xsl:template name="disabilityGroup">
		<xsl:param name="pGroup"/>
		<xsl:choose>
			<xsl:when test="$pGroup/text()=1">I</xsl:when>
			<xsl:when test="$pGroup/text()=2">II</xsl:when>
			<xsl:when test="$pGroup/text()=3">III</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$pGroup"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	
	<!--	Вывод вида страховой пенсии -->
	<xsl:template name="pensType">
		<xsl:param name="pPensType"/>
		<xsl:choose>
			<xsl:when test="$pPensType/text()=1">по старости</xsl:when>
			<xsl:when test="$pPensType/text()=2">по инвалидности</xsl:when>
			<xsl:when test="$pPensType/text()=3">по случаю потери кормильца</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$pPensType"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	
	<!--	Вывод части страховой пенсии -->
	<xsl:template name="pensPart">
		<xsl:param name="pPensPart"/>
		<xsl:choose>
			<xsl:when test="$pPensPart/text()=1">страховой пенсии</xsl:when>
			<xsl:when test="$pPensPart/text()=2">фиксированной выплаты к страховой пенсии</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$pPensPart"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	
	<!--	Вывод сведений о пункте, части, статьи ФЗ (НПА) -->
	<xsl:template name="NPA">
		<xsl:param name="pNPA"/>
		пунктом <xsl:value-of select="$pNPA/ns1:Пункт"/> части <xsl:value-of select="$pNPA/ns1:Часть"/> статьи <xsl:value-of select="$pNPA/ns1:Статья"/>
	</xsl:template>
	
	<!--	Вывод сведений о документе-основании для перерасчета и подтвержденном им факте -->
	<xsl:template name="recalcBaseDocInfo">
		<xsl:param name="pRecalc"/>
		
		<xsl:variable name="pBaseDoc" select="$pRecalc/ns1:Основание"/>
		&#8196;&#8196;<xsl:choose>
			<xsl:when test="$pRecalc/ns1:Способ/text()=1">представлением пенсионером документов: </xsl:when>
			<xsl:when test="$pRecalc/ns1:Способ/text()=2">поступлением документов, запрошенных органом, осуществляющим пенсионное обеспечение, в иных государственных органах, органах местного самоуправления либо подведомственных государственным органам или органам местного самоуправления организациях при оказании содействия заявителю в соответствии с частью 81 статьи 21 Федерального закона «О страховых пенсиях»</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$pRecalc/ns1:Способ"/>
			</xsl:otherwise>
		</xsl:choose>
		
		<xsl:value-of select="$pBaseDoc/УТ2:Наименование"/> 
		<xsl:if test="$pBaseDoc/ns1:Реквизиты/ns1:Дата">
			от <xsl:call-template name="Date2GOST">
				<xsl:with-param name="pDate" select="$pBaseDoc/ns1:Реквизиты/ns1:Дата"/>
				<xsl:with-param name="pNoUnbreakSpaces" select="1"></xsl:with-param>
			</xsl:call-template>
		</xsl:if>
		<xsl:if test="$pBaseDoc/ns1:Реквизиты/ns1:Серия">
			<xsl:value-of select="$pBaseDoc/ns1:Реквизиты/ns1:Серия"/>
		</xsl:if>
		<xsl:if test="$pBaseDoc/ns1:Реквизиты/ns1:Номер">
			№&#8196;<xsl:value-of select="$pBaseDoc/ns1:Реквизиты/ns1:Номер"/>
		</xsl:if>
		<xsl:if test="$pBaseDoc/ns1:Реквизиты/ns1:Дата 
			or $pBaseDoc/ns1:Реквизиты/ns1:Серия
			or $pBaseDoc/ns1:Реквизиты/ns1:Номер">,&#8196;</xsl:if>
		<xsl:if test="$pBaseDoc/ns1:Реквизиты/ns1:Реквизит">
			<xsl:for-each select="$pBaseDoc/ns1:Реквизиты/ns1:Реквизит">
				<xsl:if test="not(position()= 1)">,&#8196;</xsl:if>
			</xsl:for-each>
			<xsl:value-of select="$pBaseDoc/ns1:Реквизиты/ns1:Реквизит/УТ2:Наименование"/>:&#8196;
			<xsl:value-of select="$pBaseDoc/ns1:Реквизиты/ns1:Реквизит/ns1:Значение"/>
		</xsl:if>
		<xsl:value-of select="$pRecalc/ns1:Факт"/>&#8196;&#8196;
	</xsl:template>
	
	<!--	Вывод реквизитов решения -->
	<xsl:template name="resRequisities">
		<xsl:param name="pResReq"/>
	<span class="afValue afUnderline afPadding10">
		<xsl:call-template name="Date2Text">
			<xsl:with-param name="pDate" select="$pResReq/УТ2:Дата"/>
			<xsl:with-param name="pNo2000YearWhenEmpty" select="0"/>
		</xsl:call-template>
	</span> г. №&#160;<span class="afValue afUnderline afPadding10"><xsl:value-of select="$pResReq/УТ2:Номер"/></span>
	</xsl:template>
</xsl:stylesheet>
