<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ5" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ5="http://пф.рф/АФ/2018-12-07"
                xmlns:ns1="http://пф.рф/УГЭПС/2022-08-11">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	
	<xsl:template name="u-nedv">
		<xsl:param name="pDoc"/>
		
		<xsl:call-template name="docHeader">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<p class="afInterval"/>
		<h1 class="afHeader">УВЕДОМЛЕНИЕ О НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ<br/>(О ПЕРЕВОДЕ ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ С ОДНОГО<br/> ОСНОВАНИЯ НА ДРУГОЕ) В БЕЗЗАЯВИТЕЛЬНОМ ПОРЯДКЕ</h1>
		
		<xsl:call-template name="docRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:call-template name="TOPFRName">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
	
		<p class="afInterval"/>
		
		<!--	document body	-->
		<p class="afP afJustify">уведомляет Вас о том, что на основании сведений из акта освидетельствования гражданина, признанного инвалидом, поступившей из федеральной государственной информационной системы «Федеральный реестр инвалидов» в отношении Вас вынесено решение о <span class="afValue afUnderline afPadding10">
			<xsl:call-template name="resolutionType">
				<xsl:with-param name="pResType" select="$pDoc/ns1:Решение/ns1:Вид"/>
			</xsl:call-template>
		</span> от <span class="afValue afUnderline afPadding10">
			<xsl:call-template name="Date2Text">
				<xsl:with-param name="pDate" select="$pDoc/ns1:Решение/ns1:Реквизиты/УТ2:Дата"/>
				<xsl:with-param name="pNo2000YearWhenEmpty" select="0"/>
			</xsl:call-template>
		</span> г. №&#160;<span class="afValue afUnderline afPadding10"><xsl:value-of select="$pDoc/ns1:Решение/ns1:Реквизиты/УТ2:Номер"/></span>в беззаявительном порядке.</p>
		<p class="afParagraph">Если Вы не являетесь получателем каких-либо выплат в ПФР, то для организации доставки ежемесячной денежной выплаты Вам необходимо подать заявление о доставке пенсии и иных социальных выплат любым удобным способом (подать заявление в электронном виде через Единый портал государственных муниципальных услуг (функций), многофункциональный центр предоставления государственных и муниципальных услуг или направить по почте на бумажном носителе).</p>
		<p class="afParagraph">Со дня назначения ежемесячной денежной выплаты Вы или представитель можете обратиться за получением справки о размере назначенной ежемесячной денежной выплаты в территориальный орган ПФР, в многофункциональный центр предоставления государственных и муниципальных услуг. Информацию о размере назначенной Вам ежемесячной денежной выплаты Вы можете получить на личном кабинете на Едином портале государственных муниципальных услуг (функций).</p>
		<p class="afParagraph">Кроме того, со дня установления ежемесячной денежной выплаты Вам доступна государственная услуга по информированию граждан о предоставлении государственной социальной помощи в виде набора социальных услуг.</p>
		<p class="afParagraph">Вы можете отказаться от получения назначенной Вам в беззаявительном порядке ежемесячной денежной выплаты и обратиться с заявлением о ее назначении вновь или по другому основанию.</p>
		<p class="afParagraph">Также информируем Вас, что гражданин, признанный инвалидом, имеет право на пенсионное обеспечение в соответствии с Федеральным законом от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» или Федеральным законом от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации».</p>
		<!--	document body	end-->
		<xsl:call-template name="TOPFRInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		
		<xsl:call-template name="uiSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
			<xsl:call-template name="PrintSignature">
				<xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
			</xsl:call-template>
		</xsl:if>

		<xsl:call-template name="sendInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	<xsl:template name="resolutionType">
		<xsl:param name="pResType"/>
		<xsl:choose>
			<xsl:when test="$pResType/text()=1">назначении ЕДВ</xsl:when>
			<xsl:when test="$pResType/text()=2">переводе ЕДВ с одного основания на другое</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$pResType"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
