<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/УЗКЛС/2020-08-24">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfUZKLS">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="ns1:ЭДПФР/ns1:УЗКЛС/ns1:ТОПФР/УТ:Наименование"/>
            </p>
            <p class="afSubscript afCenter afItalic">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">УВЕДОМЛЕНИЕ О ПРИЕМЕ ЗАЯВЛЕНИЯ О КОРРЕКТИРОВКЕ СВЕДЕНИЙ<br /> ИНДИВИДУАЛЬНОГО (ПЕРСОНИФИЦИРОВАННОГО) УЧЕТА И ВНЕСЕНИИ<br /> УТОЧНЕНИЙ (ДОПОЛНЕНИЙ) В ИНДИВИДУАЛЬНЫЙ ЛИЦЕВОЙ СЧЕТ</h1>
            <p class="afItalic">(заполняется нужный блок):</p>
            <div class="afRow">
                <div class="afC afIndent30">Блок 1.</div>
            </div>

            <div class="afBox">
                <div class="afRow">
                    <div class="afC">1. Заявитель</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:Заявитель/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии)</p>
                </div>

                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:Заявитель/УТ:СНИЛС"/>
                    </p>
                </div>

                <div class="afRow">
                    <div class="afC">поданное в интересах гражданина его представителем</div>
                </div>

                <div class="afRow">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:Представитель">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:Представитель/УТ:ФИО"/>
                                </xsl:call-template>
                                <xsl:if test="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:Представитель/УТ:Наименование">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:Представитель/УТ:ФИО">, </xsl:if>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:Представитель/УТ:Наименование"/>
                                </xsl:if>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) представителя, наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя)</p>
                </div>

                <div class="afRow">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:ЗКУЛС/ns1:СпособПодачи"/>
                    </p>
                    <p class="afSubscript afCenter afItalic">(способ подачи заявления)</p>
                </div>

                <p class="afInterval" />

                <table class="afTable afNoBreakInside">
                    <tr>
                        <td class="afCenter" rowspan="2">№ п/п</td>
                        <td class="afCenter" rowspan="2">Наименование документа</td>
                        <td class="afCenter" colspan="2">Документы возвращены гражданину (его представителю)</td>
                    </tr>
                    <tr>
                        <td class="afCenter">дата возврата</td>
                        <td class="afCenter">подпись гражданина (его представителя)</td>
                    </tr>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:ПрилагаемыеДокументы">
                            <xsl:for-each select="/ns1:УЗКЛС/ns1:ЗКУЛС/ns1:ПрилагаемыеДокументы/УТ:ПрилагаемыйДокумент">
                                <tr>
                                    <td class="afValue">
                                        <xsl:value-of select="position()"/>
                                    </td>
                                    <td class="afValue">
                                        <xsl:value-of select="УТ:Наименование"/>
                                    </td>
                                    <td class="afValue">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:ДатаВозврата" />
                                        </xsl:call-template>
                                    </td>
                                    <td>&#160;</td>
                                </tr>
                            </xsl:for-each>
                        </xsl:when>
                        <xsl:otherwise>
                            <tr>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                            </tr>
                        </xsl:otherwise>
                    </xsl:choose>
                </table>

                <p class="afInterval" />
                <div class="afRow">
                    <div class="afC">принял:</div>
                </div>
                <table class="afTable afNoBreakInside">
                    <tr>
                        <td class="afCenter">Регистрационный номер заявления</td>
                        <td class="afCenter">Дата приема заявления</td>
                    </tr>
                    <tr>
                        <td class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:ЗКУЛС/ns1:Реквизиты/УТ:Номер"/>
                        </td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:ЗКУЛС/ns1:Реквизиты/УТ:Дата" />
                            </xsl:call-template>
                        </td>
                    </tr>
                </table>

                <p class="afInterval" />
                <div class="afRow">
                    <div class="afC afIndent30 afJustify">2. Документы (сведения), находящиеся в распоряжении иных государственных органов, органов местного самоуправления либо подведомственных государственным органам
                        или органам местного самоуправления организаций, которые запрашиваются территориальным органом Пенсионного фонда Российской Федерации и которые гражданин (его представитель) вправе представить
                        по собственной инициативе:
                    </div>
                </div>

                <table class="afTable afNoBreakInside">
                    <tr>
                        <td class="afCenter">№ п/п</td>
                        <td class="afCenter">Наименование документа (факт, который должен быть подтвержден)</td>
                    </tr>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:СведенияДляПодтверждения">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:СведенияДляПодтверждения/УТ:Наименование">
                                <tr>
                                    <td class="afValue">
                                        <xsl:value-of select="position()"/>
                                    </td>
                                    <td class="afValue">
                                        <xsl:value-of select="."/>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </xsl:when>
                        <xsl:otherwise>
                            <tr>
                                <td>&#160;</td>
                                <td>&#160;</td>
                            </tr>
                        </xsl:otherwise>
                    </xsl:choose>
                </table>

                <p class="afInterval" />
                <div class="afRow">
                    <div class="afC afIndent30 afJustify">Если до поступления документов, запрошенных территориальным органом Пенсионного фонда Российской Федерации в иных государственных органах, органах местного
                        самоуправления либо подведомственных государственным органам или органам местного самоуправления организациях, гражданин (его представитель) представит такие документы по собственной инициативе,
                        территориальный орган Пенсионного фонда Российской Федерации рассматривает документы, представленные гражданином (его представителем).
                    </div>
                </div>

                <p class="afInterval" />
                <div class="afRow">
                    <div class="afC afIndent30 afJustify">3. Заявление и представленные документы (в случае необходимости) будут направлены в территориальный орган Пенсионного фонда Российской Федерации по месту
                        постановки на учет страхователя, в отношении работы у которого представлено заявление.
                    </div>
                </div>

                <p class="afInterval" />
                <div class="afRow">
                    <div class="afC afIndent30 afJustify">4. О результатах рассмотрения заявления будет сообщено дополнительно.</div>
                </div>

                <p class="afInterval" />
                <p class="afInterval" />

                <div class="afRow">
                    <div class="afC">Должностное лицо территориального органа</div>
                </div>
                <div class="afRow">
                    <div class="afC">Пенсионного фонда Российской Федерации</div>
                </div>

                <div class="afNoBreakInside afNoBreakBefore">
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:УполномоченноеЛицо/УТ:Должность"/>
                            </p>
                            <p class="afCenter afSubscript afItalic">(должность)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript afItalic">(подпись)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УЗКЛС/ns1:УполномоченноеЛицо/УТ:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript afItalic">(инициалы, фамилия)</p>
                        </div>
                    </div>
                </div>

            </div>

            <p class="afInterval" />
            <p class="afInterval" />
            <div class="afRow">
                <div class="afC">Уведомление мною получено:</div>
            </div>
            <p class="afInterval" />
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                </tr>
            </table>

            <p class="afInterval" />
            <div class="afRow">
                <div class="afC">Уведомление направлено гражданину (его представителю) <span class="afItalic">(нужное подчеркнуть)</span>:</div>
            </div>
            <p class="afInterval" />
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter" rowspan="2">Способ направления</td>
                    <td class="afCenter" rowspan="2">Дата направления</td>
                    <td class="afCenter" colspan="2">Должностное лицо</td>
                </tr>
                <tr>
                    <td class="afCenter">подпись</td>
                    <td class="afCenter">расшифровка подписи</td>
                </tr>
                <tr>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                    <td>&#160;</td>
                </tr>
            </table>

        </div>
    </xsl:template>

</xsl:stylesheet>
