<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:xs="http://www.w3.org/2001/XMLSchema" 
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/УО-СПП/2020-07-31" 
	exclude-result-prefixes="xs УТ2 ns1" 
	version="1.0">
	
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	
	<xsl:template name="inc">
		
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:УО-СПП"/>
		
		<div class="afWrap pfrAfUO-SPP">
			<h1>Уведомление</h1>
			
			<p style="text-align:center; margin-bottom:15px;">об отказе в удовлетворении заявления о выплате социального пособия на погребение</p>
			<p style="text-align:center;">в соответствии с постановлением Правительства Российской Федерации 
				«О Временном порядке работы территориальных органов Пенсионного фонда Российской Федерации 
				по выплате социального пособия на погребение умерших пенсионеров».
			</p>
			
			<div class="afFlex afJustifyCenter afHeader">

				<div class="afFlex afFlexItem25">
					<span class="afLabel">от </span>
					<span class="afValue afLeft">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="$path/ns1:РеквизитыПостановления/УТ2:Дата"/>
						</xsl:call-template><!--1-->
					</span>
					
				</div>
				<div class="afFlex afFlexItem25">
					<span class="afLabel">№ </span>
					<span class="afValue afLeft">
						<xsl:value-of select="$path/ns1:РеквизитыПостановления/УТ2:Номер"/><!--2-->
					</span>
				</div>
			</div>
			
			<p>Уважаемая (ый)</p>
			
			<div class="afFlex afFlexColumn">
				<p class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="$path/ns1:Заявитель/УТ2:ФИО"/><!--3-->	
					</xsl:call-template>
				</p>
				<p class="afSubscript">(фамилия, имя, отчество)</p>
			</div>
			
			<div class="afFlex">
				<span class="afLabel">Страховой номер индивидуального лицевого счета (СНИЛС)</span>
				<p class="afValue afFullWidth afLeft">
					<xsl:value-of select="$path/ns1:Заявитель/УТ2:СНИЛС"/><!--4-->
				</p>
			</div>
			
			<div class="afFlex afFlexColumn">
				<p class="afValue">
					<xsl:value-of select="$path/ns1:ТОПФР/УТ2:Наименование"/><!--5-->
				</p>
				<p class="afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			</div>
			
			<div class="afFlex afAlignItemsCenter">
					<hr style="width:100%;"/>
			</div>


			<p>По результатам рассмотрения Вашего заявления от <span>
				<xsl:call-template name="DateStr">
					<xsl:with-param name="pDate">
						<xsl:value-of select="$path/ns1:РеквизитыЗаявления/УТ2:Дата"/><!--6-->
					</xsl:with-param>
				</xsl:call-template>
			</span> г. № <span>
				<xsl:value-of select="$path/ns1:РеквизитыЗаявления/УТ2:Номер"/><!--7-->
			</span></p>
			<p>вынесено решение от <span>
				<xsl:call-template name="Date2Text">
					<xsl:with-param name="pDate" select="$path/ns1:РеквизитыРешения/УТ2:Дата"/><!--8-->
				</xsl:call-template>
			</span><xsl:text> г. № </xsl:text><span>
				<xsl:value-of select="$path/ns1:РеквизитыРешения/УТ2:Номер"/><!--9-->
			</span></p>
			<div class="afFlex afFlexFitContentHeight">
				<span class="afLabel">об отказе в его удовлетворении  в связи с </span>
				<div class="afFlex afFlexColumn">
					<p class="afValue afFullWidth afLeft">
						<xsl:value-of select="$path/ns1:Причина"/><!--10-->
					</p>
					<p class="afSubscript">(указать причину)</p>
				</div>
				
			</div>
			<div class="afFlex afAlignItemsCenter">
				<hr style="width:100%;"/>
			</div>	
			
			<p>
				Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации, 
				который принимает решение по существу вопроса, обязательное для исполнения соответствующим территориальным органом.
			</p>
			<p>Решение, как территориального органа Пенсионного фонда Российской Федерации, 
				так и вышестоящего органа Пенсионного фонда Российской Федерации может быть обжаловано в установленном порядке в суд.</p>
			
			<div class="afFlex" style="margin-top:4em;">
				<p class="afLabel" style="width: 80%;">Руководитель территориального<br/>органа ПФР <span class="afValue">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="$path/ns1:ФИОРуководителя"/><!--11-->
					</xsl:call-template>
				</span></p>	
				
				<p class="afSubscript">(подпись)</p>
			</div>
		</div>
	</xsl:template>
	
</xsl:stylesheet>
