<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 АФ5" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/УОСЗН/2022-07-27" xmlns:АФ5="http://пф.рф/АФ/2018-12-07">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfUOSZN">
           
            <h1 class="afHeader">УВЕДОМЛЕНИЕ </h1>
             <p class="afInterval" /> <p class="afInterval" />
            <div class="afRow">
				<div class="afC">Гражданину</div>
				<p class="afValue afUnderlinedBlock afMarginLeft100">
					<xsl:call-template name="УТ:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УОСЗН/ns1:Гражданин/УТ:ФИО"/>
					</xsl:call-template>,&#160;
					 <xsl:value-of select="/ns1:ЭДПФР/ns1:УОСЗН/ns1:Гражданин/УТ:СНИЛС"/>
				</p>
				<p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии), страховой номер индивидуального лицевого счета)</p>
			</div>
			 <p class="afInterval" /> <p class="afInterval" /> <p class="afInterval" />
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР//ns1:УОСЗН/ns1:Решение/ns1:Причина">
					<div class="afRow">
						<div class="afC">Отказано в назначении пенсии</div>
					</div>
					 <div class="afRow">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР//ns1:УОСЗН/ns1:Решение/ns1:Причина"/>
						</p>
						<p class="afSubscript afCenter afItalic">(причина отказа)</p>
					</div>
				</xsl:when>
				<xsl:otherwise>
					 <div class="afRow">
						<div class="afC afMarginLeft100">Пенсия назначена</div>
					</div>
					 <div class="afRow">
						<div class="afCol-5">&#160;</div>
						<div class="afCol-5">c</div>
						<div class="afCol-1-4 afUnderlinedBlock afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УОСЗН/ns1:Решение/ns1:Период/УТ:С" />
							</xsl:call-template> г.
						</div>
						<div class="afC afCol-5">&#160;&#160;&#160;по </div>
						<div class="afCol-1-4 afUnderlinedBlock afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УОСЗН/ns1:Решение/ns1:Период/УТ:По" />
							</xsl:call-template> г.
						</div>
					</div>
					
					<div class="afRow">
						 <div class="afCol-5">&#160;</div>
						<div class="afCol-1-10-1">в размере </div>
						<p class="afValue afUnderlinedBlock afMarginLeft150">
							<xsl:value-of select="floor(/ns1:ЭДПФР/ns1:УОСЗН/ns1:Решение/ns1:Сумма )"/>&#160;руб.
							<xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:УОСЗН/ns1:Решение/ns1:Сумма  - floor(/ns1:ЭДПФР/ns1:УОСЗН/ns1:Решение/ns1:Сумма ))*100, '00')"/>&#160;коп.
						</p>
					</div>
				</xsl:otherwise>
			</xsl:choose>
			 <p class="afInterval" /> <p class="afInterval" />
			 

			<div class="afRow">
                <div class="afC afCol-1-3">Руководитель органа,</div>
            </div>
            <div class="afRow">
                <div class="afC afCol-1-3">осуществляющего пенсионное </div>
            </div>

            <div class="afRow">
                <div class="afC afCol-1-3">обеспечение</div>
				<div class="afCol-3-20">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div> 
                <div class="afRight-1-3">
                    <p class="afValue afUnderlinedBlock">
                       <xsl:value-of select="/ns1:ЭДПФР/ns1:УОСЗН/ns1:Руководитель/УТ:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:УОСЗН/ns1:Руководитель/УТ:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:УОСЗН/ns1:Руководитель/УТ:Отчество"/>
                    </p>    
                    <p class="afCenter afSubscript">(Ф.И.О.)</p>
                </div>	
			</div>	
			
			<p class="afInterval" /> <p class="afInterval" />
			<div class="afRow">
                <div class="afC">&#160;</div>
                <div class="afMarginLeft250">
                    <div class="afC">М.П.</div>
                </div>
            </div>
			
			<div class="afRow">
                <div class="afC">&#160;</div>
                <div class="afMarginLeft50 afValue">
                    <xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УОСЗН/ns1:Дата" />
					</xsl:call-template> г.
                </div>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
				<xsl:call-template name="PrintSignature">
					<xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
				</xsl:call-template>
			</xsl:if>
        </div>
    </xsl:template>

</xsl:stylesheet>
