<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/УПНД/2022-01-17">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

	<div class="afWrap pfrAfUPND">
		<p class="afValue afCenter afBlankUnderlinedBlock">
			<xsl:value-of select="/ns1:ЭДПФР/ns1:УПНД/ns1:НаименованиеТОПФР"/>
		</p>
		<p class="afSubscript afCenter afItalic">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
		<p class="afInterval"/><p class="afInterval"/>
		<h1 class="afHeader">УВЕДОМЛЕНИЕ<br/> о представлении недостающих документов</h1>
		<div class="afRow">
			<div class="afCenter"> № <span class="afUnderline afValue">&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:УПНД/ns1:Реквизиты/УТ2:Номер"/>&#160;</span> от <span class="afUnderline afValue">&#160;
			<xsl:call-template name="DateShortStr">
				<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПНД/ns1:Реквизиты/УТ2:Дата" />
			</xsl:call-template>&#160;</span></div>
			</div>
			
			 <p class="afInterval"/>
			<div class="afRow">
				<p class="afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПНД/ns1:Правопреемник/УТ2:ФИО"/>
					</xsl:call-template>
				</p>
				<p class="afSubscript afCenter afItalic">(ф.и.о правопреемника умершего застрахованного лица)</p>
			</div>
			
			 <p class="afInterval"/>
			<div class="afRow">
				<div class="afC">Страховой номер индивидуального <br/> лицевого счета правопреемника</div>
				<p class="afValue afUnderlinedBlock afMarginLeft300">
					&#160;<br/>
					<xsl:value-of select="/ns1:ЭДПФР/ns1:УПНД/ns1:Правопреемник/УТ2:СНИЛС"/>
				</p>
			</div>
			 <p class="afInterval"/> <p class="afInterval"/>
			<p class="afParagraph">К заявлению правопреемника о выплате средств пенсионных накоплений (об отказе от получения средств пенсионных накоплений) необходимо представить дополнительно следующие документы:</p>
			
			 <p class="afInterval"/>
			 <table class="afTable afTable100 afNoBreakInside">
				<tr>
					<td class="afCenter afTable10">№ п/п</td>
					<td class="afCenter afTable40" >Наименование документа</td>
					<td class="afCenter afTable50">Основание для представления</td>
				</tr>
				<xsl:for-each select="/ns1:ЭДПФР/ns1:УПНД/ns1:Документы/ns1:Документ">
					<tr>
						<td class="afValue afCenter">
							<xsl:value-of select="position()"/>
						</td>
						<td class="afValue">
							<xsl:value-of select="ns1:Наименование"/>
						</td>
						<td class="afValue">
							<xsl:value-of select="ns1:Основание"/>
						</td>
					</tr>
				</xsl:for-each> 
			</table>
			 <p class="afInterval"/> <p class="afInterval"/>
			<p class="afParagraph">    Если  указанные  документы не будут представлены в срок до 
				<span class="afUnderline afValue">&#160;
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УПНД/ns1:СрокДо" />
					</xsl:call-template>&#160;
				</span>, Ваше заявление будет возвращено.
			</p>
			
			 <p class="afInterval"/>
			<p class="afInterval" />
			<p class="afInterval" />
			
			<table class="afNoBreakInside afTable100">
				<tr>
					<td class="afTable40">
						<p class="afMarginLeft10 afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:УПНД/ns1:Сотрудник/УТ2:Должность"/>&#160;</p>
						<p class="afSubscript afCenter afItalic">(должность сотрудника территориального органа Пенсионного фонда Российской Федерации)</p>
					</td>
					<td class="afTable35">
						<p class="afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УПНД/ns1:Сотрудник/УТ2:ФИО"/>
						</xsl:call-template>&#160;</p>
						<p class="afSubscript afCenter afItalic">(ф.и.о. сотрудника территориального органа Пенсионного фонда Российской Федерации)</p>
					</td>
					<td class="afTable25">
						<p class="afMarginLeft10 afUnderlinedBlock">&#160;<br/>&#160;</p>
						<p class="afSubscript afCenter afItalic">(подпись сотрудника территориального органа Пенсионного фонда Российской Федерации)</p>
					</td>
				</tr>
			</table> 
		</div>
    </xsl:template>
</xsl:stylesheet>
