<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ПУ2 УТ2 ns1" version="1.0"
    xmlns:ПУ2="http://пф.рф/ВВ/ПУ/типы/2017-10-23" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ПУ/АДИ-ОТКАЗ/2017-10-23">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfADI-OTKAZ">
            <h1 class="afHeader">Отказ в выдаче документа</h1>
            <p class="afInterval"/>
            <div class="afBox">
                <p class="afP">Реквизиты запроса, на основании которого сформирован отказ:</p>
                <div class="afRow">
                    <div class="afCol-1-4">Системный номер</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:Запрос/ПУ2:СистемныйНомер"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">Дата приема</div>
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:Запрос/ПУ2:ДатаПриема"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Исходящий номер СПУ</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ИсхдНомер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <div class="afBox">
                <p class="afP">Реквизиты территориального органа ПФР:</p>
                <div class="afRow">
                    <div class="afC">Регистрационный номер ПФР</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ТОПФР/УТ2:РегНомер"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC afPadding">ИНН</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ТОПФР/УТ2:ИНН"/>
                    </div>
                    <div class="afC afPadding">КПП</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ТОПФР/УТ2:КПП"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Наименование (краткое)</div>
                    <div class="afC afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ТОПФР/УТ2:НаименованиеКраткое"/>
                    </div>
                </div>
                <p class="afInterval"/>
            </div>

            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:Примечания">
                <div class="afRow">
                    <div class="afC">Примечания:</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:Примечания"/>
                    </div>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            <div class="afNoBreakInside">
                <table class="afTable">
                    <tr>
                        <td>Наименование документа</td>
                        <td class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ВходящийДокумент"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Тип входящего документа</td>
                        <td class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ВходящийДокумент"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Дата входящего документа</td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:Запрос/ПУ2:ДатаПриема"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>СНИЛС</td>
                        <td class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ЗЛ/УТ2:СНИЛС"/>
                        </td>
                    </tr>
                    <tr>
                        <td>ФИО</td>
                        <td class="afValue">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ЗЛ/УТ2:ФИО"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Дата рождения</td>
                        <td class="afValue">
                            <xsl:if test="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ЗЛ/УТ2:ДатаРождения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ЗЛ/УТ2:ДатаРождения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </xsl:if>
                            <xsl:if test="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
                                </xsl:call-template>
                            </xsl:if>

                        </td>
                    </tr>
                    <tr>
                        <td>Место рождения</td>
                        <td class="afValue">
                            <xsl:call-template name="УТ2:BirthplaceStr">
                                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ЗЛ/УТ2:МестоРождения"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Причина отказа</td>
                        <td class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ПричинаОтказа"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Дополнительные сведения</td>
                        <td class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ДопСведения"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Дата формирования</td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ДатаФормирования"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Номер заявления по журналу / номер документа </td>
                        <td class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:НомерЗаявленияПоЖурналу"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Тип запроса выписки</td>
                        <td class="afValue">
                            <xsl:call-template name="InquiryStr">
                                <xsl:with-param name="pInquiryType">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:ТипЗапросаВыписки"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                </table>

                <p class="afInterval"/>
                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">Наименование должности руководителя территориального органа ПФР</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>
                <p class="afInterval"/>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-3">Дата <span class="afValue"><xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:АДИ-ОТКАЗ/ns1:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template></span></div>
                    <div class="afC afValue">М.П.</div>
                </div>
                <p class="afInterval"/>
                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">Специалист</div>
                    <div class="afPadding">Логин</div>
                    <div class="afPadding">ФИО</div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
