<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ПУ/ПрОП/2018-03-06">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>

    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfPrOP">            
            <h1 class="afHeader">ПРОТОКОЛ ОБРАБОТКИ ПАКЕТА</h1>
            <p class="afInterval"/>
                        
            <table class="afTable afTableCenter afNoBreakInside">
                <tr>
                    <td>Дата формирования</td>
                    <td>
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ПрОП/ns1:ДатаФорм"
                                />
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Версия формата</td>
                    <td><xsl:value-of select="/ns1:ЭДПФР/ns1:ПрОП/ns1:ВерФорм"/></td>
                </tr>
                <tr>
                    <td>Версия программы</td>
                    <td><xsl:value-of select="/ns1:ЭДПФР/ns1:ПрОП/ns1:ВерПрог"/></td>
                </tr>
                <tr>
                    <td>Идентификатор процесса</td>
                    <td><xsl:value-of select="/ns1:ЭДПФР/ns1:ПрОП/ns1:ИдПроцесса"/></td>
                </tr>
                <tr>
                    <td>Идентификатор пакета</td>
                    <td><xsl:value-of select="/ns1:ЭДПФР/ns1:ПрОП/ns1:ИдПакета"/></td>
                </tr>
                <tr>
                    <td>Тип документов в пакете</td>
                    <td><xsl:value-of select="/ns1:ЭДПФР/ns1:ПрОП/ns1:ТипДок"/></td>
                </tr>
                <tr>
                    <td>Количество документов в пакете</td>
                    <td><xsl:value-of select="/ns1:ЭДПФР/ns1:ПрОП/ns1:КолДокПакет"/></td>
                </tr>
                <tr>
                    <td>Количество отклоненных документов</td>
                    <td><xsl:value-of select="/ns1:ЭДПФР/ns1:ПрОП/ns1:КолОтклДок"/></td>
                </tr>
            </table>
                        
            <p class="afInterval"/>
            
            <p class="afValue">Обработанные документы:</p>
            <p class="afInterval"/>
            
            <table class="afTable">
                <thead class="afCenter">
                    <tr>
                        <th rowspan="2">№</th>
                        <th rowspan="2">Идентификатор</th>
                        <th rowspan="2">СНИЛС</th>
                        <th rowspan="2">Результат</th>
                        <th rowspan="2">Причины отклонения</th>
                        <th colspan="4">Исходящий документ</th>                    
                    </tr>
                    <tr>                    
                        <th>Тип</th>
                        <th>Идентификатор ЕХД</th>
                        <th>Номер</th>
                        <th>Дата</th>                    
                    </tr>
                </thead>
                <tbody>
                    <xsl:for-each
                        select="/ns1:ЭДПФР/ns1:ПрОП/ns1:ОбрабДок">
                        <tr>
                            <td><xsl:value-of select="position()"/></td>
                            <td><xsl:value-of select="./ns1:ВхдИд"/></td>
                            <td><xsl:value-of select="./УТ2:СНИЛС"/></td>
                            <td>
                                <xsl:choose>
                                    <xsl:when test="./ns1:Обработан[text() = '0'] or ./ns1:Обработан[text() = 'false']">отклонен</xsl:when>
                                    <xsl:otherwise>принят</xsl:otherwise>
                                </xsl:choose>
                            </td>
                            <td>
                                <xsl:for-each select="./ns1:ПричинаОтклон">
                                    <p>                                    
                                        <xsl:value-of select="."/>
                                        <xsl:if test="position() != last()">;</xsl:if>
                                    </p>
                                </xsl:for-each>
                            </td>
                            <xsl:if test="count(./ns1:ИсхдДок) = 0">
                                <td> </td>
                                <td> </td>
                                <td> </td>
                                <td> </td>
                            </xsl:if>
                            <xsl:for-each select="./ns1:ИсхдДок">
                                <xsl:if test="position() &gt; 1">                                
                                    <xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
                                    <xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
                                    <td> </td>
                                    <td> </td>
                                    <td> </td>
                                    <td> </td>
                                    <td> </td>
                                </xsl:if>
                                <td><xsl:value-of select="./ns1:Тип"/></td>
                                <td><xsl:value-of select="./ns1:ИдЕХД"/></td>
                                <td><xsl:value-of select="./ns1:Реквизиты/УТ2:Номер"/></td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="./ns1:Реквизиты/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </td>                                
                            </xsl:for-each>                            
                        </tr>
                    </xsl:for-each>
                </tbody>
            </table>
            
                
        </div>
    </xsl:template>

</xsl:stylesheet>
