<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СЗВ-Запрос/2019-02-27">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZV-ZAPROS">
            <h1 class="afCenter afHeader">Запрос территориального органа ПФР о предоставлении выписок из индивидуальных лицевых счетов застрахованных лиц</h1>

            <div class="afBox">
                <p class="afP">Реквизиты территориального органа ПФР:</p>
                <div class="afRow">
                    <div class="afCol-1-3">Регистрационный номер ПФР</div>
                    <div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ТОПФР/УТ2:РегНомер"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-20">ИНН</div>
                    <div class="afCol-4-10 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ТОПФР/УТ2:ИНН"/> 
                    </div>
                    <div class="afCol-1-20">КПП</div>
                    <div class="afCol-4-10 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ТОПФР/УТ2:КПП"/> 
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-3">Наименование (краткое):</div>
                    <div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ТОПФР/УТ2:НаименованиеКраткое"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afCol-1-7">Примечания:</div>
                <div class="afCol-5-6 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:Примечания"/>
                </div>
            </div>            
            <p class="afInterval"/>

            <xsl:for-each select="ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ЗЛ">
                <p/>
                <p class="afP afValue">
                    <xsl:value-of select="position()"/>. Сведения о застрахованном лице: </p>
                <table class="afTable">
                    <thead>
                        <tr class="afCenter">
                            <td>Страховой номер</td>
                            <td>Фамилия, Имя, Отчество</td>
                            <td>Тип запроса</td>
                            <td>Дата запроса</td>
                            <td>№ заявления по журналу</td>
                        </tr>
                    </thead>
                    <tbody>             
                        <tr class="afValue">
                            <td>
                                <xsl:value-of select="УТ2:СНИЛС"/>
                            </td>
                            <td>
                                <p>
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Фамилия"/>
                                </p>
                                <p>
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Имя"/>
                                </p>
                                <p>
                                    <xsl:value-of select="УТ2:ФИО/УТ2:Отчество"/>
                                </p>
                            </td>
                            <td>
                                <xsl:call-template name="InquiryStr">
                                    <xsl:with-param name="pInquiryType" select="ns1:ТипЗапроса"/>
                                </xsl:call-template>
                            </td>
                            <td class="afCenter">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:Дата"/>
                                </xsl:call-template>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:НомерЗаявленияПоЖурналу"/>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <p class="afP">Сведения о пенсионных действиях:</p>
                <table class="afTable">
                    <thead>
                        <tr>
                            <td>№ п/п</td>
                            <td>Дата пенсионного действия</td>
                            <td>Вид пенсионного действия</td>
                            <td>Вид пенсии</td>
                            <td>Форма пенсионного действия</td>
                        </tr>    
                    </thead>
                    <tbody>
                        <xsl:for-each select="./ns1:СписокПенсионныхДействий/ns1:ПенсДействие">                            
                            <tr class="afValue">
                                <td>
                                    <xsl:value-of select="position()"/>
                                </td>
                                <td class="afCenter">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:Дата"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:call-template name="PensActStr">
                                        <xsl:with-param name="pPensActType" select="ns1:Вид"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:call-template name="PenStr">
                                        <xsl:with-param name="pPensionType" select="ns1:ВидПенсии"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:call-template name="PensFormStr">
                                        <xsl:with-param name="pPensFormType" select="ns1:Форма"/>
                                    </xsl:call-template>
                                </td>
                            </tr>
                            
                        </xsl:for-each>
                    </tbody>
                </table>
            </xsl:for-each>

            <div class="afNoBreakInside">
                <p class="afP">Общее число застрахованных лиц в запросе: <span class="afValue afUnderline"><xsl:value-of select="count(/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:ЗЛ)"/></span></p>

                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">Исполнитель</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>

                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">Наименование должности руководителя</div>
                    <div class="afPadding">Подпись</div>
                    <div class="afPadding">Расшифровка подписи</div>
                </div>
                <p class="afInterval"/>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afC">Дата</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗВ-Запрос/ns1:Дата"/>
                        </xsl:call-template>
                    </div>
                </div>
            </div>
        </div>

    </xsl:template>
    
    <!-- Вид пенсии -->
    <xsl:template name="PenStr">
        <xsl:param name="pPensionType"/>
        <xsl:choose>
            <xsl:when test="$pPensionType = 'СТАР'"> по старости </xsl:when>
            <xsl:when test="$pPensionType = 'ИНВЛ'"> по инвалидности </xsl:when>
            <xsl:when test="$pPensionType = 'СПК'"> по потере кормильца </xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
