<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ПУ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ПУ2="http://пф.рф/ВВ/ПУ/типы/2017-10-23" xmlns:ns1="http://пф.рф/ВВ/ПУ/СЗИ-ДОК/2018-02-08">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZI-DOK">
            <h1 class="afHeader">Перечень сведений, содержащихся на индивидуальном лицевом счете застрахованного лица</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Реквизиты запроса, на основании которого сформированы сведения:</div>
            </div>
            
            <div class="afRow">
                <div class="afC">Системный номер</div>
                <div class="afMarginLeft150">
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:Запрос/ПУ2:СистемныйНомер"/>
                    </div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Дата приема</div>
                <div class="afMarginLeft150">
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:Запрос/ПУ2:ДатаПриема"/>
                        </xsl:call-template>
                        года
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Дата формирования формы:</div>                
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДатаФормирования"/>
                    </xsl:call-template>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afC">Исходящий номер СПУ:</div>                
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ИсхдНомер"/>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afC">Сведения о застрахованном лице:</div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">Фамилия</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC">Место рождения:</div>                    
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">Имя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC">город (село, деревня)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>                    
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">Отчество</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC">район</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>                    
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">Пол</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">                        
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:Пол"/>
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC">область (край, республика)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>                    
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">Дата рождения</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ДатаРождения">
                                <xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ДатаРождения"/>
                                </xsl:call-template>
                                года        
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialLongStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
                                </xsl:call-template>
                                года        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC">страна</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>                    
                </div>                
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета:</div>                
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/УТ2:СНИЛС"/>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afC">Дата регистрации в системе обязательного пенсионного страхования:</div>                
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ЗЛ/ns1:ДатаРегистрации"/>
                    </xsl:call-template>
                    года
                </div>                
            </div>
            <p class="afInterval"/>
            
            <!-- Раздел 1 -->
            <h1 class="afHeaderLeft">Раздел 1. Сведения о регистрации (смерти) застрахованного лица</h1>
            <p class="afInterval"/>
            
            <table class="afTable afTableSmallSize afTable100">
                <tr class="afCenter afVerticalTop">
                    <td>Вид формы</td>
                    <td>Регистрационный номер страхователя</td>
                    <td>Наименование страхователя</td>
                    <td>Код ТО ПФР</td>
                    <td>Дата заполнения</td>
                    <td>Системный идентификатор документа</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СведенияОФормах/ns1:Форма">
                    <tr class="afCenter afValue">
                        <td>
                            <xsl:value-of select="ns1:Вид"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Страхователь/УТ2:РегНомер"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:Страхователь/УТ2:Наименование"/>
                        </td>
                        <td>
                            <xsl:value-of select="УТ2:КодТОПФР"/>
                        </td>
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаЗаполнения"/>
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                        </td>
                    </tr>    
                </xsl:for-each>                
            </table>
            <p class="afInterval"/>
            
            <!-- Раздел 2 -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы">
                <h1 class="afHeaderLeft">Раздел 2. Сведения о страховом стаже, заработке (вознаграждении), доходе и страховых вносах застрахованного лица</h1>
                <p class="afInterval"/>
                
                <!-- Подраздел 2.1 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияДо2002">
                    <p class="afBold">2.1. Сведения о трудовом стаже и заработке застрахованного лица до 1 января 2002 года</p>
                    <p class="afInterval"/>
                    
                    <!-- Подраздел 2.1.1 -->
                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияДо2002/ns1:ДоРегистрации">
                        <p class="afBold">2.1.1. Сведения о периодах трудовой или иной общественно полезной деятельности и заработке за период до регистрации в системе обязательного пенсионного страхования</p>
                        <p class="afInterval"/>
                        
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:СЗВ-К">
                            <p>Сведения о периодах трудовой или иной общественно полезной деятельности</p>
                            
                            <table class="afTable afTableSmallSize afTable100">
                                <tr class="afCenter afVerticalTop">
                                    <td>Вид формы</td>
                                    <td>Тип сведений</td>
                                    <td>Регистрационный номер страхователя</td>
                                    <td>Наименование страхователя</td>                    
                                    <td>Дата заполнения</td>
                                    <td>Системный идентификатор документа</td>
                                </tr>
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:СЗВ-К">
                                    <tr class="afCenter afValue">
                                        <td>
                                            <xsl:value-of select="ns1:ВидФормы"/>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:ТипСведений"/>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:Страхователь/УТ2:РегНомер"/>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:Страхователь/УТ2:Наименование"/>
                                        </td>
                                        <td>
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate" select="ns1:ДатаЗаполнения"/>
                                            </xsl:call-template>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                        </td>
                                    </tr>    
                                </xsl:for-each>                
                            </table>
                            <p class="afInterval"/>
                        </xsl:if>
                        
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:СведенияОЗаработке">
                            <p>Сведения о заработке (вознаграждении), доходе, учитываемые при назначении страховой пенсии:</p>
                            
                            <table class="afTable afTableSmallSize afTable100">
                                <tr class="afCenter afVerticalTop">
                                    <td>Регистрационный номер страхователя</td>
                                    <td>Наименование страхователя</td>
                                    <td>Номер справки о заработке</td>
                                    <td>Дата справки о заработке</td>
                                    <td>Системный идентификатор документа</td>
                                </tr>
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:СведенияОЗаработке">
                                    <tr class="afCenter afValue">
                                        <td>
                                            <xsl:value-of select="ns1:Страхователь/УТ2:РегНомер"/>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:Страхователь/УТ2:Наименование"/>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:Справка/ns1:Номер"/>
                                        </td>
                                        <td>
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate" select="ns1:Справка/ns1:Дата"/>
                                            </xsl:call-template>
                                        </td>
                                        <td>
                                            <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                        </td>
                                    </tr>    
                                </xsl:for-each>                
                            </table>
                            <p class="afInterval"/>
                        </xsl:if>
                    </xsl:if>
                    
                    <!-- Подраздел 2.1.2 -->
                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияДо2002/ns1:ПослеРегистрации">
                        <p class="afBold">2.1.2 Сведения о трудовом стаже и заработке за период после регистрации в системе обязательного пенсионного страхования</p>
                        <p class="afInterval"/>
                        
                        <table class="afTable afTableSmallSize afTable100">
                            <tr class="afCenter afVerticalTop">
                                <td>Вид формы</td>
                                <td>Тип сведений</td>
                                <td>Тип корректировки</td>                    
                                <td>Регистрационный номер страхователя</td>
                                <td>Наименование страхователя</td>
                                <td>Код категории ЗЛ</td>
                                <td>Отчетный период</td>
                                <td>Дата заполнения</td>
                                <td>Системный идентификатор документа</td>
                            </tr>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияДо2002/ns1:ПослеРегистрации">
                                <tr class="afCenter afValue">
                                    <td>
                                        <xsl:value-of select="ns1:ВидФормы"/>
                                    </td>
                                    <td>
                                        <xsl:value-of select="ns1:ТипСведений"/>
                                    </td>
                                    <td>
                                        <xsl:value-of select="ns1:ТипКорректировки"/>
                                    </td>
                                    <td>
                                        <xsl:value-of select="ns1:Страхователь/УТ2:РегНомер"/>
                                    </td>
                                    <td>
                                        <xsl:value-of select="ns1:Страхователь/УТ2:Наименование"/>
                                    </td>
                                    <td>
                                        <xsl:value-of select="ns1:КатегорияЗЛ"/>
                                    </td>
                                    <td>
                                        <xsl:call-template name="ОтчетныйПериод">
                                            <xsl:with-param name="пКод" select="ns1:ОтчетныйПериод/ns1:Код"/>
                                            <xsl:with-param name="пГод" select="ns1:ОтчетныйПериод/ns1:Год"/>
                                        </xsl:call-template>
                                    </td>
                                    <td>
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:ДатаЗаполнения"/>
                                        </xsl:call-template>
                                    </td>
                                    <td>
                                        <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                    </td>
                                </tr>    
                            </xsl:for-each>                
                        </table>
                        <p class="afInterval"/>
                    </xsl:if>
                </xsl:if>
                
                <!-- Подраздел 2.2 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияС2002До2009">
                    <p class="afBold">2.2 Сведения о страховом стаже и страховых взносах на обязательное пенсионное страхование с 1 января 2002 года по 31 декабря 2009 года</p>
                    <p class="afInterval"/>
                    
                    <table class="afTable afTableSmallSize afTable100">
                        <tr class="afCenter afVerticalTop">
                            <td>Вид формы</td>
                            <td>Тип сведений</td>
                            <td>Тип корректировки</td>                    
                            <td>Регистрационный номер страхователя</td>
                            <td>Наименование страхователя</td>
                            <td>Код категории ЗЛ</td>
                            <td>Расчетный период</td>
                            <td>Дата заполнения</td>
                            <td>Системный идентификатор документа</td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияС2002До2009">
                            <tr class="afCenter afValue">
                                <td>
                                    <xsl:value-of select="ns1:ВидФормы"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ТипСведений"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ТипКорректировки"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Страхователь/УТ2:РегНомер"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Страхователь/УТ2:Наименование"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:КатегорияЗЛ"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Год"/>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаЗаполнения"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>    
                        </xsl:for-each>                
                    </table>
                    <p class="afInterval"/>
                </xsl:if>
                
                <!-- Подраздел 2.3 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияС2010До2013">
                    <p class="afBold">2.3 Сведения о страховом стаже и страховых взносах на обязательное пенсионное страхование с 1 января 2010 года по 31 декабря 2013 года</p>
                    <p class="afInterval"/>                
                    
                    <xsl:call-template name="СведенияС2010">
                        <xsl:with-param name="pBlock" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияС2010До2013"/>
                    </xsl:call-template>
                </xsl:if>
                            
                <!-- Подраздел 2.4 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияЗа2014">
                    <p class="afBold">2.4 Сведения о страховом стаже и страховых взносах на обязательное пенсионное страхование с 1 января 2014 года по 31 декабря 2014 года</p>
                    <p class="afInterval"/>
                    
                    <xsl:call-template name="СведенияС2010">
                        <xsl:with-param name="pBlock" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияЗа2014"/>
                    </xsl:call-template>
                </xsl:if>
                
                <!-- Подраздел 2.5 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияС2015">
                    <p class="afBold">2.5 Сведения о страховом стаже и страховых взносах на обязательное пенсионное страхование с 1 января 2015 года</p>
                    <p class="afInterval"/>
                    
                    <xsl:call-template name="СведенияС2010">
                        <xsl:with-param name="pBlock" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияС2015"/>
                    </xsl:call-template>
                </xsl:if>
                
                <!-- Подраздел 2.6 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:ИнойПериод">
                    <p class="afBold">2.6 Сведения об иных периодах, засчитываемых в страховой стаж</p>
                    <p class="afInterval"/>
                    
                    <table class="afTable afSmallSize">
                        <tr class="afCenter afVerticalTop">
                            <td>Вид формы</td>
                            <td>Тип сведений</td>
                            <td>Территориальный орган ПФР</td>                                        
                            <td>Дата заполнения</td>
                            <td>Системный идентификатор документа</td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:ИнойПериод">
                            <tr class="afCenter afValue">
                                <td>
                                    <xsl:value-of select="ns1:ВидФормы"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ТипСведений"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ТОПФР/УТ2:Код"/>&#160;<xsl:value-of select="ns1:ТОПФР/УТ2:Наименование"/>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаЗаполнения"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>    
                        </xsl:for-each>                
                    </table>
                    <p class="afInterval"/>
                </xsl:if>
                
                <!-- Подраздел 2.7 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияОФактеРаботы">
                    <p class="afBold">2.7 Сведения о факте работы застрахованного лица</p>
                    <p class="afInterval"/>
                    
                    <table class="afTable afTableSmallSize afTable100">
                        <tr class="afCenter afVerticalTop">
                            <td>Вид формы</td>
                            <td>Тип сведений</td>                                
                            <td>Регистрационный номер страхователя</td>
                            <td>Наименование страхователя</td>            
                            <td>Отчетный период</td>
                            <td>Дата заполнения</td>
                            <td>Системный идентификатор документа</td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СтажИВзносы/ns1:СведенияОФактеРаботы">
                            <tr class="afCenter afValue">
                                <td>
                                    <xsl:value-of select="ns1:ВидФормы"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ТипСведений"/>
                                </td>                        
                                <td>
                                    <xsl:value-of select="ns1:Страхователь/УТ2:РегНомер"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Страхователь/УТ2:Наименование"/>
                                </td>                        
                                <td>
                                    <xsl:call-template name="МесяцСтрока">
                                        <xsl:with-param name="пМесяц" select="ns1:ОтчетныйПериод/ns1:Месяц"/>                                
                                    </xsl:call-template>
                                    <xsl:value-of select="ns1:ОтчетныйПериод/ns1:Год"/>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаЗаполнения"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>    
                        </xsl:for-each>                
                    </table>
                    <p class="afInterval"/>
                </xsl:if>
            </xsl:if>
            
            <!-- Раздел 3 -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК">
                <h1 class="afHeaderLeft">Раздел 3. Сведения о дополнительных страховых взносах на финансирование накопительной пенсии и суммах средств (части средств) материнского (семейного) капитала, направленного на формирование накопительной пенсии</h1>
                <p class="afInterval"/>
                
                <!-- Подраздел 3.1 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:ДСВ">
                    <p class="afBold">3.1 Сведения о дополнительных страховых взносах на финансирование накопительной пенсии, поступивших в ПФР</p>
                    <p class="afInterval"/>
                    
                    <xsl:call-template name="ДСВ">
                        <xsl:with-param name="pBlock" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:ДСВ"/>
                    </xsl:call-template>
                </xsl:if>
                
                <!-- Подраздел 3.2 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:ДСВ-ЗЛ">
                    <p class="afBold">3.2 Сведения о самостоятельной уплате застрахованным лицом дополнительных страховых взносов на финансирование накопительной пенсии</p>
                    <p class="afInterval"/>
                    
                    <xsl:call-template name="ДСВ">
                        <xsl:with-param name="pBlock" select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:ДСВ-ЗЛ"/>
                    </xsl:call-template>
                </xsl:if>
                
                <!-- Подраздел 3.3 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:Софин">
                    <p class="afBold">3.3.Сведения о государственной поддержке формирования пенсионных накоплений:</p>
                    <p class="afInterval"/>
                    
                    <table class="afTable afTableSmallSize afTable100">
                        <tr class="afCenter afVerticalTop">
                            <td>Календарный год уплаты дополнительных страховых взносов</td>
                            <td>Год, в котором получены средства государственной поддержки формирования пенсионных накоплений</td>
                            <td>Системный идентификатор документа</td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:Софин">
                            <tr class="afCenter afValue">
                                <td>
                                    <xsl:value-of select="ns1:ГодУплаты"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ГодСофин"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>    
                        </xsl:for-each>                
                    </table>
                    <p class="afInterval"/>
                </xsl:if>
                
                <!-- Подраздел 3.4 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:МСК">
                    <p class="afBold">3.4. Сведения о материнском (семейном) капитале</p>
                    <p class="afInterval"/>
                    
                    <table class="afTable afTableSmallSize afTable100">
                        <tr class="afCenter afVerticalTop">
                            <td>Вид формы</td>
                            <td>Номер заявления</td>
                            <td>Дата регистрации заявления</td>
                            <td>Наименование территориального органа ПФР, принявшего заявление</td>
                            <td>Системный идентификатор документа</td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:МСК">
                            <tr class="afCenter afValue">
                                <td>
                                    <xsl:value-of select="ns1:ВидФормы"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ТОПФР"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>    
                        </xsl:for-each>                
                    </table>
                    <p class="afInterval"/>
                </xsl:if>
                
                <!-- Подраздел 3.5 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:ЗаявлениеЗЛ">
                    <p class="afBold">3.5. Сведения о заявлениях застрахованного лица:</p>
                    <p class="afInterval"/>
                    
                    <table class="afTable afTableSmallSize afTable100">
                        <tr class="afCenter afVerticalTop">
                            <td>Тип заявления</td>
                            <td>Номер заявления</td>
                            <td>Дата заполнения документа</td>
                            <td>Системный идентификатор документа</td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:ЗаявлениеЗЛ">
                            <tr class="afCenter afValue">
                                <td>
                                    <xsl:value-of select="ns1:Тип"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Реквизиты/УТ2:Номер"/>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Реквизиты/УТ2:Дата"/>
                                    </xsl:call-template>
                                </td>                        
                                <td>
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>    
                        </xsl:for-each>                
                    </table>
                    <p class="afInterval"/>
                </xsl:if>
                
                <!-- Подраздел 3.6 -->
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:НПФ-ЗЛ">
                    <p class="afBold">3.6. Сведения о выборе застрахованным лицом негосударственного пенсионного фонда страховщиком по ОПС</p>
                    <p class="afInterval"/>
                    
                    <table class="afTable afTableSmallSize afTable100">
                        <tr class="afCenter afVerticalTop">
                            <td>Наименование НПФ</td>
                            <td>Номер договора</td>
                            <td>Дата заключения договора</td>
                            <td>Системный идентификатор документа</td>
                            <td>Дата получения уведомления</td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:ДСВиМСК/ns1:НПФ-ЗЛ">
                            <tr class="afCenter afValue">
                                <td>
                                    <xsl:value-of select="ns1:НаименованиеНПФ"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:РеквизитыДоговора/УТ2:Номер"/>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:РеквизитыДоговора/УТ2:Дата"/>
                                    </xsl:call-template>
                                </td>                        
                                <td>
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаПолученияУведомления"/>
                                    </xsl:call-template>
                                </td>
                            </tr>    
                        </xsl:for-each>                
                    </table>
                    <p class="afInterval"/>
                </xsl:if>
            </xsl:if>
            
            <!-- Раздел 4 -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СведенияРСПН">
                <h1 class="afHeaderLeft">Раздел 4. Сведения о решениях при осуществлении выплаты за счет средств пенсионных накоплений.</h1>
                <p class="afInterval"/>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СведенияРСПН/ns1:ВыплатыПФР">
                    <p>Выплаты, установленные в ПФР:</p>
                    
                    <table class="afTable afTableSmallSize afTable100">
                        <tr class="afCenter afVerticalTop">
                            <td>Тип решения</td>
                            <td>Код ТО ПФР</td>
                            <td>Номер решения</td>
                            <td>Дата решения</td>
                            <td>Вид выплаты СПН</td>
                            <td>Системный идентификатор документа</td>                    
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СведенияРСПН/ns1:ВыплатыПФР">
                            <tr class="afCenter afValue">
                                <td>
                                    <xsl:value-of select="ns1:ВариантРешения"/>
                                </td>
                                <td>
                                    <xsl:value-of select="УТ2:КодТОПФР"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:РеквизитыРешения/УТ2:Номер"/>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:РеквизитыРешения/УТ2:Дата"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ВидВыплаты"/>
                                </td>                        
                                <td>
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>    
                        </xsl:for-each>                
                    </table>
                    <p class="afInterval"/>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СведенияРСПН/ns1:ВыплатыНПФ">
                    <p>Выплаты, установленные в НПФ:</p>
                    
                    <table class="afTable afTableSmallSize afTable100">
                        <tr class="afCenter afVerticalTop">
                            <td>Тип решения</td>
                            <td>Наименование НПФ</td>
                            <td>Номер решения</td>
                            <td>Дата решения</td>
                            <td>Вид выплаты СПН</td>
                            <td>Системный идентификатор документа</td>                    
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДОК/ns1:СведенияРСПН/ns1:ВыплатыНПФ">
                            <tr class="afCenter afValue">
                                <td>
                                    <xsl:value-of select="ns1:ВариантРешения"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:НаименованиеНПФ"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:РеквизитыРешения/УТ2:Номер"/>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:РеквизитыРешения/УТ2:Дата"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:ВидВыплаты"/>
                                </td>                        
                                <td>
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>    
                        </xsl:for-each>                
                    </table>
                    <p class="afInterval"/>
                </xsl:if>
            </xsl:if>
            
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-3">Специалист</div>
                    <div class="afCol-1-3">Логин</div>
                    <div class="afCol-1-3">ФИО</div>
                </div>
            </div>            
        </div>
    </xsl:template>

    <!-- Отчетный период -->
    <xsl:template name="ОтчетныйПериод">
        <xsl:param name="пКод"/>
        <xsl:param name="пГод"/>
        <xsl:if test="$пКод">
            <xsl:choose>
                <xsl:when test="$пГод = 1996">
                    <xsl:choose>
                        <xsl:when test="$пКод = 3"> 1-3-ий кварталы </xsl:when>
                        <xsl:when test="$пКод = 4"> 4 квартал </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:when test="$пГод = 1997 or $пГод = 1998 or $пГод = 1999 or $пГод = 2000">
                    <xsl:choose>
                        <xsl:when test="$пКод = 2"> 1-е полугодие </xsl:when>
                        <xsl:when test="$пКод = 4"> 2-е полугодие </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:when test="$пГод = 2001">
                    <xsl:choose>
                        <xsl:when test="$пКод = 2"> 1-е полугодие </xsl:when>
                        <xsl:when test="$пКод = 4"> 2-е полугодие </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                        <xsl:when test="$пКод = 5"> 1-й квартал </xsl:when>
                        <xsl:when test="$пКод = 6"> 2-ой квартал </xsl:when>
                        <xsl:when test="$пКод = 7"> 3-ий квартал </xsl:when>
                        <xsl:when test="$пКод = 8"> 4-ый квартал </xsl:when>
                        <xsl:when test="$пКод = 1"> 1-3-ий кварталы </xsl:when>
                        <xsl:when test="$пКод = 3"> 2-3-ий кварталы </xsl:when>
                        <xsl:when test="$пКод = 9"> 2-4-ый кварталы </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:when test="$пГод &gt; 2001 and $пГод &lt; 2010"> </xsl:when>                
                <xsl:when test="$пГод &gt;= 2010">
                    <xsl:choose>
                        <xsl:when test="$пКод = 1"> 1-й квартал </xsl:when>
                        <xsl:when test="$пКод = 2"> 2-ой квартал </xsl:when>
                        <xsl:when test="$пКод = 3"> 3-ий квартал </xsl:when>
                        <xsl:when test="$пКод = 4"> 4-ый квартал </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:otherwise>
                    <xsl:value-of select="$пКод"/>
                </xsl:otherwise>
            </xsl:choose>
        </xsl:if>
        <xsl:value-of select="$пГод"/>
    </xsl:template>
    
    <xsl:template name="МесяцСтрока">
        <xsl:param name="пМесяц"/>
        <xsl:choose>
            <xsl:when test="$пМесяц = 1"> январь </xsl:when>
            <xsl:when test="$пМесяц = 2"> февраль </xsl:when>
            <xsl:when test="$пМесяц = 3"> март </xsl:when>
            <xsl:when test="$пМесяц = 4"> апрель </xsl:when>
            <xsl:when test="$пМесяц = 5"> май </xsl:when>
            <xsl:when test="$пМесяц = 6"> июнь </xsl:when>
            <xsl:when test="$пМесяц = 7"> июль </xsl:when>
            <xsl:when test="$пМесяц = 8"> август </xsl:when>
            <xsl:when test="$пМесяц = 9"> сентябрь </xsl:when>
            <xsl:when test="$пМесяц = 10"> октябрь </xsl:when>
            <xsl:when test="$пМесяц = 11"> ноябрь </xsl:when>
            <xsl:when test="$пМесяц = 12"> декабрь </xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <xsl:template name="СведенияС2010">
        <xsl:param name="pBlock"/>
        <table class="afTable afTableSmallSize afTable100">
            <tr class="afCenter afVerticalTop">
                <td>Вид формы</td>
                <td>Тип сведений</td>
                <td>Тип корректировки</td>                    
                <td>Регистрационный номер страхователя</td>
                <td>Наименование страхователя</td>
                <td>Код категории ЗЛ</td>
                <td>Отчетный период</td>
                <td>Дата представления в ПФР</td>
                <td>Системный идентификатор документа</td>
            </tr>
            <xsl:for-each select="$pBlock">
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="ns1:ВидФормы"/>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:ТипСведений"/>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:ТипКорректировки"/>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:Страхователь/УТ2:РегНомер"/>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:Страхователь/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:КатегорияЗЛ"/>
                    </td>
                    <td>
                        <xsl:call-template name="ОтчетныйПериод">
                            <xsl:with-param name="пКод" select="ns1:ОтчетныйПериод/ns1:Код"/>
                            <xsl:with-param name="пГод" select="ns1:ОтчетныйПериод/ns1:Год"/>
                        </xsl:call-template>
                    </td>
                    <td>
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:ДатаПредставленияПФР"/>
                        </xsl:call-template>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                    </td>
                </tr>    
            </xsl:for-each>                
        </table>
        <p class="afInterval"/>
    </xsl:template>
    
    <xsl:template name="ДСВ">
        <xsl:param name="pBlock"/>
        <table class="afTable afTableSmallSize afTable100">
            <tr class="afCenter afVerticalTop">
                <td>Вид формы</td>
                <td>Регистрационный номер страхователя</td>
                <td>Наименование страхователя</td>
                <td>Дата включения документа в индивидуальный лицевой счет (реестр)</td>
                <td>Дата исполнения платежного поручения</td>
                <td>Системный идентификатор документа</td>
            </tr>
            <xsl:for-each select="$pBlock">
                <tr class="afCenter afValue">
                    <td>
                        <xsl:value-of select="ns1:ВидФормы"/>
                    </td>                    
                    <td>
                        <xsl:value-of select="ns1:Страхователь/УТ2:РегНомер"/>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:Страхователь/УТ2:Наименование"/>
                    </td>
                    <td>
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:ДатаВключенияДокумента"/>
                        </xsl:call-template>
                    </td>
                    <td>
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:ДатаИсполненияПП"/>
                        </xsl:call-template>
                    </td>
                    <td>
                        <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                    </td>
                </tr>    
            </xsl:for-each>                
        </table>
        <p class="afInterval"/>
    </xsl:template>

</xsl:stylesheet>