<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВВ/ПУ/СЗИ-ДСВ/2022-09-10">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfSZI-DSV">
			<h1 class="afCenter afHeader">Краткая выписка из специальной части индивидуального</h1>
			<h1 class="afCenter afHeader">лицевого счета застрахованного лица о его дополнительных</h1>
			<h1 class="afCenter afHeader">страховых взносах на накопительную часть трудовой пенсии</h1>
			<p class="afInterval"/>
			
			<p class="afBold">Сведения о выписке:</p>
			
			<div class="afRow30">
				<div class="afCol-1-5">Дата формирования выписки</div>				
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">					
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:Выписка/ns1:ДатаФормирования"/>		
						<xsl:with-param name="pNoUnderline" select="1"/>						
					</xsl:call-template>					
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-5">Тип выписки</div>				
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:Выписка/ns1:Тип"/>
				</div>				
			</div>
			
			<p class="afBold">Сведения о застрахованном лице и индивидуальном лицевом счете:</p>
			
			<div class="afRow30">
				<div class="afCol-1-6">Фамилия</div>				
				<div class="afCol-4-5 afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>		
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>					
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-6">Имя</div>				
				<div class="afCol-4-5 afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>		
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>					
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-6">Отчество</div>				
				<div class="afCol-4-5 afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>		
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>					
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-6">Пол</div>				
				<div class="afCol-4-5 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:Пол"/>
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-6">Дата рождения</div>				
				<div class="afCol-4-5 afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ДатаРождения">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ДатаРождения"/>	
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>									
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>								
							</xsl:call-template>									
						</xsl:when>						
					</xsl:choose>					
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-6">Место рождения:</div>
			</div>
			
			<div class="afRow50">
				<div class="afCol-1-7">город (село, дер., ...)</div>				
				<div class="afCol-4-5 afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город"/>
						</xsl:when>						
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>					
				</div>				
			</div>
			
			<div class="afRow50">
				<div class="afCol-1-7">район</div>				
				<div class="afCol-4-5 afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район"/>
						</xsl:when>						
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>					
				</div>				
			</div>
			
			<div class="afRow50">
				<div class="afCol-1-7">область (край, респ., ...)</div>				
				<div class="afCol-4-5 afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион"/>
						</xsl:when>						
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>					
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-2">Страховой номер индивидуального лицевого счета</div>				
				<div class="afCol-4-10 afValue afUnderlinedAlignLeftPadding">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/УТ2:СНИЛС"/>
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-2">Дата регистрации в системе обязательного пенсионного страхования</div>				
				<div class="afCol-4-10 afValue afUnderlinedAlignLeftPadding">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/ns1:ДатаРегистрации"/>	
						<xsl:with-param name="pNoUnderline" select="1"/>
					</xsl:call-template>					
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-2">Дата вступления в правоотношения по обязательному пенсионному страхованию в целях уплаты дополнительных страховых взносов на накопительную пенсию</div>				
				<div class="afCol-4-10 afValue afUnderlinedAlignLeftPadding">
					<br/>
					<br/>
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/ns1:ДатаВступленияДСВ">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/ns1:ДатаВступленияДСВ"/>	
								<xsl:with-param name="pNoUnderline" select="1"/>
							</xsl:call-template>		
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>										
				</div>				
			</div>
			
			<div class="afRow30">
				<div class="afCol-1-5">Системный номер заявления</div>				
				<div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/ns1:СистемныйНомерЗаявления">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ЗЛ/ns1:СистемныйНомерЗаявления"/>		
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>					
				</div>				
			</div>
			
			<p class="afInterval"/>
			
				<p class="afParagraph afBold">1. Информация о суммах дополнительных страховых взносов на финансирование накопительной пенсии, поступивших в ПФР (уплачено застрахованным лицом через работодателя):</p>
				
				<table class="afTable">
					<thead>
						<tr>
							<th>Наименование работодателя</th>
							<th>Регистрационный номер в ПФР</th>
							<th>Сумма дополнительных страховых взносов застрахованного лица, руб.</th>
							<th>Дата включения документа в лицевой счет</th>
							<th>Дата снятия с р/сч.	работодателя</th>
							<th>Дата поступления платежа на счёт ПФР</th>
							<th>Календарный год уплаты страховых взносов</th>
							<th>Состояние документа</th>
						</tr>
					</thead>	
					<tbody>
					<xsl:choose>
						<xsl:when test="count(/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:УплаченоЧерезРаботодателя/ns1:Работодатель/ns1:Платеж)=0">
							<tr>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
							</tr>	
						</xsl:when>
						<xsl:otherwise>						
							<xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:УплаченоЧерезРаботодателя/ns1:Работодатель/ns1:Платеж">
								<tr class="afValue">
									<td>
										<xsl:value-of select="../УТ2:Наименование"/>
									</td>
									<td>
										<xsl:value-of select="../УТ2:РегНомер"/>
									</td>
									<td class="afAlignRight">
										<xsl:value-of select="ns1:Сумма"/>
									</td>
									<td class="afCenter">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ДатаВключенияЛС"/>								
										</xsl:call-template>
									</td>
									<td class="afCenter">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ДатаСнятияРсчет"/>								
										</xsl:call-template>
									</td>
									<td class="afCenter">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ДатаПоступленияПФР"/>								
										</xsl:call-template>
									</td>
									<td class="afCenter">
										<xsl:value-of select="ns1:Год"/>
									</td>
									<td>
										<xsl:call-template name="StateStr">
											<xsl:with-param name="pState" select="ns1:Состояние"/>
										</xsl:call-template>
									</td>
								</tr>	
							</xsl:for-each>
						</xsl:otherwise>
					</xsl:choose>
					<tr>
						<td class="afBold afItalic">За все годы:</td>
						<td></td>
						<td class="afAlignRight afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:УплаченоЧерезРаботодателя/ns1:СуммаИтого"/>
						</td>
						<td></td>
						<td></td>
						<td></td>
						<td></td>
						<td></td>
					</tr>	
					</tbody>
				</table>
				<p class="afInterval"/>
			
				<p class="afParagraph afBold">2. Информация о суммах взносов работодателя, поступивших в ПФР:</p>
				
				<table class="afTable">
					<tr>
						<td>Наименование работодателя</td>
						<td>Регистрационный номер в ПФР</td>
						<td>Сумма взносов работодателя, руб.</td>
						<td>Дата включения документа в лицевой счет</td>
						<td>Дата снятия с р/сч.	работодателя</td>
						<td>Дата поступления платежа на счёт ПФР</td>
						<td>Календарный год уплаты страховых взносов</td>
						<td>Состояние документа</td>
					</tr>
					<xsl:choose>
						<xsl:when test="count(/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ВзносыРаботодателя/ns1:Работодатель/ns1:Взнос)=0">
							<tr>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
							</tr>
						</xsl:when>
						<xsl:otherwise>
							<xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ВзносыРаботодателя/ns1:Работодатель/ns1:Взнос">
								<tr class="afValue">
									<td>
										<xsl:value-of select="../УТ2:Наименование"/>
									</td>
									<td>
										<xsl:value-of select="../УТ2:РегНомер"/>
									</td>
									<td class="afAlignRight">
										<xsl:value-of select="ns1:Сумма"/>
									</td>
									<td class="afCenter">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ДатаВключенияЛС"/>								
										</xsl:call-template>
									</td>
									<td class="afCenter">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ДатаСнятияРсчет"/>								
										</xsl:call-template>
									</td>
									<td class="afCenter">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ДатаПоступленияПФР"/>								
										</xsl:call-template>
									</td>
									<td class="afCenter">
										<xsl:value-of select="ns1:Год"/>
									</td>
									<td>
										<xsl:call-template name="StateStr">
											<xsl:with-param name="pState" select="ns1:Состояние"/>
										</xsl:call-template>
									</td>
								</tr>	
							</xsl:for-each>
						</xsl:otherwise>
					</xsl:choose>
					<tr>
						<td class="afBold afItalic">За все годы:</td>
						<td></td>
						<td class="afAlignRight afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ВзносыРаботодателя/ns1:СуммаИтого"/>
						</td>
						<td></td>
						<td></td>
						<td></td>
						<td></td>
						<td></td>
					</tr>					
				</table>
				<p class="afInterval"/>
			
				<p class="afParagraph afBold">3. Самостоятельная уплата дополнительных страховых взносов (ДСВ) застрахованным лицом:</p>
				
				<table class="afTable">
					<tr>
						<td>Номер платежного документа</td>
						<td>Сумма дополнительных страховых взносов</td>
						<td>Дата включения документа в лицевой счет</td>
						<td>Дата платёжного поручения (дата уплаты)</td>
						<td>Дата поступления платежа на счёт ПФР</td>
						<td>Календарный год уплаты страховых взносов</td>
						<td>Состояние документа</td>
					</tr>
					<xsl:choose>
						<xsl:when test="count(/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ДСВЗЛ/ns1:Платеж)=0">
							<tr class="afValue">
								<td>
								</td>							
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
							</tr>
						</xsl:when>
						<xsl:otherwise>
							<xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ДСВЗЛ/ns1:Платеж">
								<tr class="afValue">
									<td>
										<xsl:value-of select="ns1:РеквизитыПП/УТ2:Номер"/>
									</td>							
									<td class="afAlignRight">
										<xsl:value-of select="ns1:Сумма"/>
									</td>
									<td class="afCenter">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ДатаВключенияЛС"/>								
										</xsl:call-template>
									</td>
									<td class="afCenter">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:РеквизитыПП/УТ2:Дата"/>
										</xsl:call-template>
									</td>
									<td class="afCenter">
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:ДатаПоступленияПФР"/>								
										</xsl:call-template>
									</td>
									<td class="afCenter">
										<xsl:value-of select="ns1:Год"/>
									</td>
									<td>
										<xsl:call-template name="StateStr">
											<xsl:with-param name="pState" select="ns1:Состояние"/>
										</xsl:call-template>
									</td>
								</tr>	
							</xsl:for-each>
						</xsl:otherwise>
					</xsl:choose>
					<tr>
						<td class="afBold afItalic">За все годы:</td>						
						<td class="afAlignRight afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ДСВЗЛ/ns1:СуммаИтого"/>
						</td>
						<td></td>
						<td></td>
						<td></td>
						<td></td>
						<td></td>
					</tr>					
				</table>
				<p class="afInterval"/>
			
				<p class="afParagraph afBold">4. Сведения о государственной поддержке формирования пенсионных накоплений:</p>
				
				<table class="afTable">
					<tr>
						<td>Календарный год уплаты дополнительных страховых взносов</td>
						<td>Год, в котором получены средства государственной поддержки формирования пенсионных накоплений</td>
						<td>Сумма дополнительных страховых взносов, уплаченных застрахованным лицом за календарный год, руб.</td>
						<td>Размер взноса на софинансирование формирования пенсионных накоплений застрахованных лиц за календарный год, руб.</td>						
					</tr>
					<xsl:choose>
						<xsl:when test="count(/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:Софинансирование)=0">
							<tr>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
								<td>
								</td>
							</tr>
						</xsl:when>
						<xsl:otherwise>
							<xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:Софинансирование">
								<xsl:for-each select="ns1:ДСВСофин">
									<tr class="afValue">
										<td class="afCenter">
											<xsl:value-of select="../ns1:ГодУплаты"/>
										</td>
										<td class="afCenter">
											<xsl:value-of select="ns1:ГодСофин"/>
										</td>
										<td class="afAlignRight">
											<xsl:value-of select="ns1:СуммаДСВ"/>
										</td>
										<td class="afAlignRight">
											<xsl:value-of select="ns1:СуммаСофин"/>
										</td>
									</tr>
								</xsl:for-each>
								<tr>							
									<td>
										За<span class="afValue"><xsl:value-of select="ns1:ГодУплаты"/></span>год
									</td>
									<td class="afCenter">-</td>
									<td class="afAlignRight afValue">
										<xsl:value-of select="ns1:СуммаДСВИтого"/>
									</td>
									<td class="afAlignRight afValue">
										<xsl:value-of select="ns1:СуммаСофинИтого"/>
									</td>
								</tr>
							</xsl:for-each>
						</xsl:otherwise>
					</xsl:choose>
				</table>
				<p class="afInterval"/>
				
				<xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ПенсииОтВедомств">
					<div class="afNoBreakInside">
						<xsl:variable name="vType1" select="count(/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ПенсииОтВедомств/ns1:ФБДП)"/>
						<xsl:variable name="vType2" select="count(/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ПенсииОтВедомств/ns1:МВД)"/>
						<p class="afParagraph afBold">5. Сведения о назначенных пенсиях</p>
						<table class="afTable afTable100">
							<tbody>
								<tr>
									<th>Наименование Источника сведений</th>
									<th>Тип пенсии</th>
									<th>Дата назначения</th>
									<th>Дата запроса/Получения сведений</th>
								</tr>
								<xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ПенсииОтВедомств/ns1:ФБДП">
									<tr>
										<td rowspan="{$vType1+1}">ФБДП</td>
									</tr>
									<xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ПенсииОтВедомств/ns1:ФБДП">
										<tr>
											<td><xsl:value-of select="ns1:Тип"/></td>
											<td><xsl:value-of select="ns1:ДатаНазначения"/></td>
											<td><xsl:value-of select="ns1:ДатаЗапроса"/> / <xsl:value-of select="ns1:ДатаПолучения"/></td>
										</tr>
									</xsl:for-each>
								</xsl:if>
								<xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ПенсииОтВедомств/ns1:МВД">
									<tr>
										<td rowspan="{$vType2+1}">МВД</td>
									</tr>
									<xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ПенсииОтВедомств/ns1:МВД">
										<tr>
											<td><xsl:value-of select="ns1:Тип"/></td>
											<td><xsl:value-of select="ns1:ДатаНазначения"/></td>
											<td><xsl:value-of select="ns1:ДатаЗапроса"/> / <xsl:value-of select="ns1:ДатаПолучения"/></td>
										</tr>
									</xsl:for-each>
								</xsl:if>
							</tbody>
						</table>
					</div>
				</xsl:if>
			

			<div class="afNoBreakBefore afNoBreakInside">
				<p class="afInterval"/>				
				<div class="afSign">
					<div class="afPadding">						
						<p class="afCenter">Специалист</p>
						<p>&#160;</p>
					</div>
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:Логин"/>
						</p>
						<p class="afCenter">Логин</p>
					</div>
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СЗИ-ДСВ/ns1:ФИОСотрудника"/>
							</xsl:call-template>
						</p>
						<p class="afCenter">ФИО</p>
					</div>
				</div>				
			</div>			
		</div>
	</xsl:template>

	<!-- ТипСостояние -->
	<xsl:template name="StateStr">
		<xsl:param name="pState"/>
		<xsl:value-of select="$pState/ns1:Статус"/>&#160;
		<xsl:if test="$pState/ns1:КварталИнвестирования or $pState/ns1:ГодИнвестирования">
			(<xsl:if test="$pState/ns1:КварталИнвестирования"><xsl:value-of select="$pState/ns1:КварталИнвестирования"/>&#160;квартал</xsl:if><xsl:if test="$pState/ns1:ГодИнвестирования"><xsl:if test="$pState/ns1:КварталИнвестирования">&#160;</xsl:if><xsl:value-of select="$pState/ns1:ГодИнвестирования"/></xsl:if>)&#160;
		</xsl:if>
		<xsl:if test="$pState/ns1:ИдентификаторДокумента">
			(<xsl:for-each select="$pState/ns1:ИдентификаторДокумента"><xsl:value-of select="."/><xsl:if test="position() != last()">,&#160;</xsl:if></xsl:for-each>)&#160;
		</xsl:if>
		регион&#160;<xsl:value-of select="$pState/ns1:Регион"/>
	</xsl:template>
</xsl:stylesheet>
