<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:xs="http://www.w3.org/2001/XMLSchema"
	
	xmlns:ns1="http://пф.рф/СЗИ-НВП/2022-09-20"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" 
    xmlns:ВС2="http://пф.рф/ВС/типы/2017-10-23" 
    xmlns:ТПУ="http://пф.рф/ПУ/типы/2017-10-08" 
    
    exclude-result-prefixes="xs УТ2 ns1 ТПУ ВС2" 
    version="1.0"
	>

    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template name="inc">

        <div class="afWrap pfrAfSZI-NVP">
            <div class="afNoBreakInside">
                <p class="afValue">Форма СЗИ-НВП</p>
                <h1 class="afHeader">Выписка из индивидуального лицевого счета застрахованного лица (для назначения страховой пенсии)</h1>

                <!-- РЕКВИЗИТЫ ЗАПРОСА -->
                <div class="afBox">
                    <div class="afRow">Реквизиты запроса, на основании которого сформирована Выписка:</div>
                    <div class="afRow50">
                        <div class="afCol-1-4">Системный номер</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:Запрос/УТ2:Номер"/>
                        </div>
                    </div>
                    <div class="afRow50">
                        <div class="afCol-1-4">Дата приема</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:Запрос/УТ2:Дата"/>
                            </xsl:call-template> года
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">Исходящий номер СПУ</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ИсхдНомер"/>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <!-- СВЕДЕНИЯ О ЗАСТРАХОВАННОМ ЛИЦЕ -->
                <p class="afP afItalic">Сведения о застрахованном лице:</p>

                <div class="afRow">
                    <div class="afCol-1-2">
                        <div class="afCol-1-6">Фамилия</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                        </div>
                    </div>
                    <div class="afC">Место рождения:</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">
                        <div class="afCol-1-6">Имя</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                        </div>
                    </div>
                    <div class="afCol-1-4">город (село, деревня)</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">
                        <div class="afCol-1-6">Отчество</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                        </div>
                    </div>
                    <div class="afCol-1-4">район</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">
                        <div class="afCol-1-6">Пол</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:Пол"/>
                        </div>
                    </div>
                    <div class="afCol-1-4">область (край, республика)</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">
                        <div class="afCol-1-6">Дата рождения</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:ДатаРождения">
                                <xsl:call-template name="Date2Text">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:ДатаРождения"/>
                                </xsl:call-template> года
                            </xsl:if>
                            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialLongStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
                                </xsl:call-template> года
                            </xsl:if>
                        </div>
                    </div>
                    <div class="afCol-1-4">страна</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">
                        <div class="afCol-1-6">Дата смерти</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/ns1:ДатаСмерти">
                                    <xsl:call-template name="Date2Text">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/ns1:ДатаСмерти"/>
                                    </xsl:call-template> года
                                </xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/ns1:ДатаСмертиОсобая">
                                    <xsl:call-template name="УТ2:DateSpecialLongStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/ns1:ДатаСмертиОсобая"/>
                                    </xsl:call-template> года
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afC">Страховой номер индивидуального лицевого счета:</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/УТ2:СНИЛС"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Дата регистрации в системе обязательного пенсионного страхования:</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/ns1:ДатаРегистрации"/>
                        </xsl:call-template>
                    </div>
                    <div class="afC">года</div>
                </div>
                <div class="afRow">
                    <div class="afC">Факт проживания на территории Республики Крым или города федерального значения Севастополя по состоянию на 18 марта 2014 года</div>
                    <div class="afC afCol-2 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/ns1:ФактПроживанияКрым[text() = '1'] or /ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/ns1:ФактПроживанияКрым[text() = 'true']">да</xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/ns1:ФактПроживанияКрым[text() = '0'] or /ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ЗЛ/ns1:ФактПроживанияКрым[text() = 'false']">нет</xsl:if>
                    </div>

                </div>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002">
                <!-- СВЕДЕНИЯ О ТС И ЗАРАБОТКЕ ЗЛ ДО 01.01.2002 ГОДА -->
                <h2 class="afHeader2">1. Сведения о трудовом стаже и заработке застрахованного лица до 1 января 2002 года</h2>
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации">
                    <!-- ДО РЕГИСТРАЦИИ -->
                    <h3 class="afHeader3">1.1. Сведения о периодах трудовой или иной общественно полезной деятельности и заработке за период до регистрации в системе обязательного пенсионного
                        страхования</h3>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:СведенияДоРегистрации">
                        <div class="afNoFloat afNoBreakInside">
                            <div class="afRow">
                                <div class="afC">Наименование организации</div>
                                <div class="afCol-2-3 afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Организация"/>
                                </div>
                            </div>
                            <div class="afRow">
                                <div class="afC">Вид деятельности (код)</div>
                                <div class="afCol-2-3 afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:ВидДеятельности"/>
                                </div>
                            </div>
                            <div class="afRow">
                                <div class="afC">Страна (наименование, код)</div>
                                <div class="afCol-2-3 afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:НаименованиеСтраны"/>,&#160;<xsl:value-of select="ns1:КодСтраны"/>
                                </div>
                            </div>
                            <p class="afInterval"/>
                            <table class="afTable afNoBreakInside">
                                <tr>
                                    <td rowspan="2" class="afCenter">Начало периода (дд.мм.гггг)</td>
                                    <td rowspan="2" class="afCenter">Конец периода (дд.мм.гггг)</td>
                                    <td rowspan="2" class="afCenter">Территориальные условия (код)</td>
                                    <td rowspan="2" class="afCenter">Особые условия труда (код)</td>
                                    <td colspan="2" class="afCenter">Исчисляемый трудовой стаж</td>
                                    <td colspan="2" class="afCenter">Выслуга лет</td>
                                    <td rowspan="2" class="afCenter">Системный идентификатор документа</td>
                                </tr>
                                <tr>
                                    <td class="afCenter">основание (код)</td>
                                    <td class="afCenter">Дополнительные сведения</td>
                                    <td class="afCenter">основание (код)</td>
                                    <td class="afCenter">дополнительные сведения</td>
                                </tr>
                                <xsl:for-each select="ns1:СтажевыйПериод">
                                    <xsl:choose>
                                        <xsl:when test="count(ns1:ЛьготныйСтаж)=0">
                                            <tr>
                                                <td class="afValue afCenter">
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>
                                                    </xsl:call-template>
                                                </td>
                                                <td class="afValue afCenter">
                                                    <xsl:call-template name="Date2GOST">
                                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>
                                                    </xsl:call-template>
                                                </td>
                                                <td/>
                                                <td/>
                                                <td/>
                                                <td/>
                                                <td/>
                                                <td/>
                                                <td class="afValue">
                                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                                </td>
                                            </tr>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:variable name="cnt" select="count(ns1:ЛьготныйСтаж)"/>
                                            <xsl:for-each select="ns1:ЛьготныйСтаж">
                                                <tr>
                                                    <xsl:call-template name="ЛьготныйСтаж">
                                                        <xsl:with-param name="period" select="'до 2002'"/>
                                                        <xsl:with-param name="lStag" select="."/>
                                                        <xsl:with-param name="cnt" select="$cnt"/>
                                                        <xsl:with-param name="pos" select="position()"/>
                                                    </xsl:call-template>
                                                </tr>
                                            </xsl:for-each>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                    <tr>
                                        <td colspan="9">
                                            <span class="afValue">
                                                <xsl:value-of select="ns1:ПрофессияДолжность"/>
                                            </span>
                                        </td>
                                    </tr>
                                </xsl:for-each>
                            </table>
                            <!-- Сведения о заработке до 01.01.2002 -->
                            <xsl:for-each select="ns1:СведенияОЗаработке">
                                <p class="afInterval"/>
                                <xsl:if test="position() = 1">
                                    <p class="afP">Сведения о заработке (вознаграждении), доходе, учитываемые при назначении страховой пенсии:</p>
                                </xsl:if>
                                <p class="afInterval"/>
                                <div class="afRow">
                                    <div class="afC">Номер справки:</div>
                                    <div class="afCol-1-6 afValue afUnderlinedBlock">
                                        <xsl:choose>
                                            <xsl:when test="ns1:РеквизитыСправки/ns1:Номер">
                                                <xsl:value-of select="ns1:РеквизитыСправки/ns1:Номер"/>
                                            </xsl:when>
                                            <xsl:otherwise>&#160;</xsl:otherwise>
                                        </xsl:choose>
                                    </div>
                                    <div class="afC">Дата справки:</div>
                                    <div class="afCol-1-6 afValue afUnderlinedBlock">
                                        <xsl:choose>
                                            <xsl:when test="ns1:РеквизитыСправки/ns1:Дата">
                                                <xsl:call-template name="Date2GOST">
                                                    <xsl:with-param name="pDate" select="ns1:РеквизитыСправки/ns1:Дата"/>
                                                </xsl:call-template>
                                            </xsl:when>
                                            <xsl:otherwise>&#160;</xsl:otherwise>
                                        </xsl:choose>
                                    </div>
                                </div>
                                <p class="afP">Заработок за период с <span class="afValue afUnderline">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>
                                    </xsl:call-template>
                                </span> по <span class="afValue afUnderline">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>
                                    </xsl:call-template></span>
                                </p>
                                <table>
                                    <xsl:for-each select="ns1:ЗаГод">
                                        <xsl:if test="position() mod 6 = 1"><xsl:if test="position() &gt; 6"><tr><td><p class="afInterval"/></td></tr></xsl:if><xsl:element name="tr"/></xsl:if>
                                        <td class="afVerticalTop">
                                            <xsl:call-template name="СтолбецСведенияОЗаработке">
                                                <xsl:with-param name="пТип">ДоРегистрации</xsl:with-param>
                                            </xsl:call-template>
                                        </td>
                                        <xsl:if test="position() mod 6 = 0 or position()=last()"><xsl:element name="tr"/></xsl:if>
                                    </xsl:for-each>
                                </table>
                            </xsl:for-each>
                        </div>
                    </xsl:for-each>
                    <p class="afInterval"/>
                    <p class="afP">Сведения о дополнительных обстоятельствах, учитываемых при оценке пенсионных прав:</p>
                    <div class="afRow">
                        <div class="afC">Территориальные условия проживания на 31.12.2001</div>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ДопСведения/ns1:ТУ">
                                <div class="afCol-1-3 afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ДопСведения/ns1:ТУ/ns1:Код"/>,&#160;
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ДопСведения/ns1:ТУ/ns1:Коэффициент"/>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-3 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afC">Условия повышения пенсий, установленные законодательством Российской Федерации для отдельных категорий граждан по состоянию на 31.12.2001</div>
                        <xsl:choose>
                            <xsl:when test="count(/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ДопСведения/ns1:УПП)=0">
                                <div class="afC afBlankUnderlinedBlock">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</div>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ДопСведения/ns1:УПП">
                                    <xsl:variable name="posUPP" select="position()"/>
                                    <div class="afC afBlankUnderlinedBlock">
                                        <xsl:value-of select="//ns1:УПП[$posUPP]"/>
                                    </div>
                                </xsl:for-each>
                            </xsl:otherwise>
                        </xsl:choose>

                    </div>
                    <div class="afRow">
                        <div class="afC">Системный идентификатор документа</div>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ДопСведения/ns1:ИдентификаторДокумента">
                                <div class="afCol-1-3 afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ДопСведения/ns1:ИдентификаторДокумента"/>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-3 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>

                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ПравоваяОценка">
                        <p class="afInterval"/>
                        <div class="afRow"> Правовая оценка обработки данных формы СЗВ-К проведена территориальным органом ПФР <span class="afUnderline afValue"><xsl:value-of
                                select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ПравоваяОценка/ns1:НаименованиеТОПФР"/></span>, акт от <span class="afUnderline afValue">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ПравоваяОценка/ns1:Акт/УТ2:Дата"/>
                            </xsl:call-template>
                        </span> № <span class="afUnderline afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ДоРегистрации/ns1:ПравоваяОценка/ns1:Акт/УТ2:Номер"/></span>
                        </div>
                    </xsl:if>
                </xsl:if>

                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ПослеРегистрации">
                    <h3 class="afHeader3"> 1.2. Сведения о трудовом стаже и заработке за период после регистрации в системе обязательного пенсионного страхования </h3>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияДо2002/ns1:ПослеРегистрации/ns1:СведенияПослеРегистрации">
                        <div class="afNoFloat">
                            <div class="afRow">Страхователь:</div>
                            <div class="afRow">Наименование <span class="afValue afUnderlinedBlock"><xsl:value-of select="ns1:Страхователь/ns1:Наименование"/></span></div>
                            <div class="afRow">Регистрационный номер ПФР <span class="afValue afUnderlinedBlock"><xsl:value-of select="ns1:Страхователь/ns1:РегНомер"/></span></div>
                            <xsl:if test="ns1:СтажевыйПериод">
                                <div class="afRow">Сведения о стаже работы</div>
                                <table class="afTable">
                                    <tr>
                                        <td rowspan="2" class="afCenter">Начало периода (дд.мм.гггг)</td>
                                        <td rowspan="2" class="afCenter">Конец периода (дд.мм.гггг)</td>
                                        <td rowspan="2" class="afCenter">Территориальные условия (код)</td>
                                        <td rowspan="2" class="afCenter">Особые условия труда (код)</td>
                                        <td colspan="2" class="afCenter">Исчисляемый трудовой стаж</td>
                                        <td colspan="2" class="afCenter">Выслуга лет</td>
                                        <td rowspan="2" class="afCenter">Системный идентификатор документа</td>
                                    </tr>
                                    <tr>
                                        <td class="afCenter">основание (код)</td>
                                        <td class="afCenter">Дополнительные сведения</td>
                                        <td class="afCenter">основание (код)</td>
                                        <td class="afCenter">дополнительные сведения</td>
                                    </tr>
                                    <xsl:for-each select="ns1:СтажевыйПериод">
                                        <xsl:choose>
                                            <xsl:when test="count(ns1:ЛьготныйСтаж)=0">
                                                <tr>
                                                    <td class="afValue afCenter">
                                                        <xsl:call-template name="Date2GOST">
                                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>
                                                        </xsl:call-template>
                                                    </td>
                                                    <td class="afValue afCenter">
                                                        <xsl:call-template name="Date2GOST">
                                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>
                                                        </xsl:call-template>
                                                    </td>
                                                    <td/>
                                                    <td/>
                                                    <td/>
                                                    <td/>
                                                    <td/>
                                                    <td/>
                                                    <td class="afValue">
                                                        <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                                    </td>
                                                </tr>
                                            </xsl:when>
                                            <xsl:otherwise>
                                                <xsl:variable name="cnt" select="count(ns1:ЛьготныйСтаж)"/>
                                                <xsl:for-each select="ns1:ЛьготныйСтаж">
                                                    <tr>
                                                        <xsl:call-template name="ЛьготныйСтаж">
                                                            <xsl:with-param name="period" select="'до 2002'"/>
                                                            <xsl:with-param name="lStag" select="."/>
                                                            <xsl:with-param name="cnt" select="$cnt"/>
                                                            <xsl:with-param name="pos" select="position()"/>
                                                        </xsl:call-template>
                                                    </tr>
                                                </xsl:for-each>
                                            </xsl:otherwise>
                                        </xsl:choose>
                                    </xsl:for-each>
                                </table>
                            </xsl:if>
                            <xsl:if test="ns1:СведенияОЗаработке">
                                <p class="afP">Сведения о заработке (вознаграждении), доходе, учитываемые при назначении страховой пенсии:</p>
                                <table>
                                    <xsl:for-each select="ns1:СведенияОЗаработке">
                                        <xsl:if test="position() mod 6 = 1"><xsl:if test="position() &gt; 6"><tr><td><p class="afInterval"/></td></tr></xsl:if><xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text></xsl:if>
                                        <td class="afVerticalTop">
                                            <xsl:call-template name="СтолбецСведенияОЗаработке">
                                                <xsl:with-param name="пТип">ПослеРегистрации</xsl:with-param>
                                            </xsl:call-template>
                                        </td>
                                        <xsl:if test="position() mod 6 = 0 or position()=last()"><xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text></xsl:if>
                                    </xsl:for-each>
                                </table>
                            </xsl:if>
                        </div>
                    </xsl:for-each>
                </xsl:if>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002">
                <div id="break">
                    <h2 class="afHeader2 afNoBreakAfter">2. Сведения о страховом стаже и страховых взносах застрахованного лица с 1 января 2002 года</h2>
                    <p class="afP">Сведения о страховых взносах застрахованного лица</p>
                    <table class="afTable">
                        <thead>
                            <tr class="afWordBreak">
                                <th rowspan="2" class="afCenter"><p class="afSmallSize">Страхователь(рег.номер + наименование)</p></th>
                                <th rowspan="2" class="afCenter"><p class="afSmallSize">Дата постановки на учет (дд.мм.гг)</p></th>
                                <th rowspan="2" class="afCenter"><p class="afSmallSize">Дата снятия с учета (дд.мм.гг)</p></th>
                                <th rowspan="2" class="afCenter"><p class="afSmallSize">Календарный год/Отчетный период</p></th>
                                <th colspan="3" class="afCenter"><p class="afSmallSize">Сумма страховых взносов на страховую пенсию</p></th>
                                <th rowspan="2" class="afCenter"><p class="afSmallSize">Код категории застрахованного лица</p></th>
                                <th rowspan="2" class="afCenter"><p class="afSmallSize">Продолжительность периода временной нетрудоспособности (мес., дн.)</p></th>
                                <th rowspan="2" class="afCenter"><p class="afSmallSize">Продолжительность периода отпуска без сохранения заработной платы (мес., дн.)</p></th>
                                <th rowspan="2" class="afCenter"><p class="afSmallSize">Системный идентификатор документа</p></th>
                            </tr>
                            <tr>
                                <th class="afCenter">начислено</th>
                                <th class="afCenter">учтено</th>
                                <th class="afCenter">уплачено</th>
                            </tr>
                        </thead>
                        <tbody>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:СВ/ns1:Запись">
                                <xsl:sort select="ns1:Страхователь/ns1:РегНомер" data-type="text"/>
                                <xsl:sort select="ns1:ОтчетныйПериод/ns1:Год" data-type="number"/>
                                <tr class="afWordBreak">
                                    <td class="afValue afCenter">
                                        <p>
                                            <xsl:value-of select="ns1:Страхователь/ns1:РегНомер"/>
                                        </p>
                                        <p>
                                            <xsl:value-of select="ns1:Страхователь/ns1:Наименование"/>
                                        </p>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:Страхователь/ns1:ДатаПостановкиНаУчет"/>
                                        </xsl:call-template>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:if test="ns1:Страхователь/ns1:ДатаСнятияСУчета">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:Страхователь/ns1:ДатаСнятияСУчета"/>
                                            </xsl:call-template>
                                        </xsl:if>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:call-template name="ОтчетныйПериод">
                                            <xsl:with-param name="пКод" select="ns1:ОтчетныйПериод/ns1:Код"/>
                                            <xsl:with-param name="пГод" select="ns1:ОтчетныйПериод/ns1:Год"/>
                                        </xsl:call-template>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:Начислено"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:Учтено"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:Уплачено"/>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:value-of select="ns1:КатегорияЗЛ"/>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:if test="ns1:ПериодНетрудоспособности">
                                            <xsl:call-template name="ВК">
                                                <xsl:with-param name="pVK" select="ns1:ПериодНетрудоспособности"/>
                                            </xsl:call-template>
                                        </xsl:if>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:if test="ns1:ОтпускБезСохранения">
                                            <xsl:call-template name="ВК">
                                                <xsl:with-param name="pVK" select="ns1:ОтпускБезСохранения"/>
                                            </xsl:call-template>
                                        </xsl:if>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:call-template name="replace-string">
                                            <xsl:with-param name="text" select="ns1:ИдентификаторДокумента"/>
                                            <xsl:with-param name="replace" select="','" />
                                            <xsl:with-param name="with" select="', '"/>
                                        </xsl:call-template>
                                    </td>
                                </tr>
                            </xsl:for-each>
                            <tr>
                                <td class="afValue afCenter">ИТОГО:</td>
                                <td/>
                                <td/>
                                <td/>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:СВ/ns1:Итого/ns1:Начислено"/>
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:СВ/ns1:Итого/ns1:Учтено"/>
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:СВ/ns1:Итого/ns1:Уплачено"/>
                                </td>
                                <td/>
                                <td class="afValue afCenter">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:СВ/ns1:Итого/ns1:ПериодНетрудоспособности">
                                        <xsl:call-template name="ВК">
                                            <xsl:with-param name="pVK" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:СВ/ns1:Итого/ns1:ПериодНетрудоспособности"/>
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:СВ/ns1:Итого/ns1:ОтпускБезСохранения">
                                        <xsl:call-template name="ВК">
                                            <xsl:with-param name="pVK" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:СВ/ns1:Итого/ns1:ОтпускБезСохранения"/>
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                                <td/>
                            </tr>
                        </tbody>
                    </table>

                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:Стаж">
                        <p class="afInterval"/>
                        <div id="break"/>
                        <p class="afP">Сведения о страховом стаже</p>
                        <table class="afSmallFontTable afWidth100">
                            <thead>
                                <tr class="afWordBreak">
                                    <th rowspan="2" class="afCenter"><p class="afSmallSize">Страхователь (рег. номер + наименование)</p></th>
                                    <th rowspan="2" class="afCenter"><p class="afSmallSize">Начало периода с (дд.мм.гггг)</p></th>
                                    <th rowspan="2" class="afCenter"><p class="afSmallSize">Конец периода по (дд.мм.гггг)</p></th>
                                    <th rowspan="2" class="afCenter"><p class="afSmallSize">Сведения об увольнении ЗЛ</p></th>
                                    <th rowspan="2" class="afCenter"><p class="afSmallSize">Территориальные условия (код)</p></th>
                                    <th rowspan="2" class="afCenter"><p class="afSmallSize">Особые условия труда (код)</p></th>
                                    <th colspan="2" class="afCenter"><p class="afSmallSize">Исчисление страхового стажа</p></th>
                                    <th colspan="2" class="afCenter"><p class="afSmallSize">Условия для досрочного назначения страховой пенсии</p></th>
                                    <th rowspan="2" class="afCenter"><p class="afSmallSize">Сведения о начислении (уплате) страховых взносов за указанный период</p></th>
                                    <th rowspan="2" class="afCenter"><p class="afSmallSize">Код категории застрахованного лица</p></th>
                                    <th rowspan="2" class="afCenter"><p class="afSmallSize">Системный идентификатор документа</p></th>
                                </tr>
                                <tr>
                                    <th class="afCenter">Основание (код)</th>
                                    <th class="afCenter">Дополнительные сведения</th>
                                    <th class="afCenter">Основание (код)</th>
                                    <th class="afCenter">Дополнительные сведения</th>
                                </tr>
                            </thead>
                            <tbody>
                                <xsl:apply-templates select="//ns1:Стаж" />
                            </tbody>
                        </table>
                    </xsl:if>

                </div>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:РПК">
                <div id="break">
                    <h2 class="afHeader2"> 3. Сведения о состоянии РПК (с 1 января 2002 года по 31 декабря 2014 года) </h2>

                    <table class="afTable">
                        <thead>
                            <tr class="afWordBreak">
                                <th class="afCenter" rowspan="2"> № п/п </th>
                                <th class="afCenter" rowspan="2"> Начало периода </th>
                                <th class="afCenter" rowspan="2"> РПК на начало периода </th>
                                <th class="afCenter" colspan="3"> Прирост РПК </th>
                                <th class="afCenter" rowspan="2"> Дата установления пенсии </th>
                                <th class="afCenter" rowspan="2"> Конец периода </th>
                                <th class="afCenter" colspan="2"> Часть РПК, учтенная при установлении пенсии </th>
                                <th class="afCenter" rowspan="2"> РПК на конец периода </th>
                                <th class="afCenter" rowspan="2"> Вид действия (назначение, перерасчет) </th>
                            </tr>
                            <tr>
                                <th class="afCenter"> За счет начисленных страховых взносов<span class="afSup">**</span></th>
                                <th class="afCenter"> За счет отказа от страховой части трудовой пенсии по старости </th>
                                <th class="afCenter"> За счет индексации </th>
                                <th class="afCenter"> Сумма РПК </th>
                                <th class="afCenter"> Дата, на которую фактически учтен РПК </th>
                            </tr>
                        </thead>
                        <tbody>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:РПК/ns1:РПКзаПериод">
                                <xsl:sort select="ns1:Период/УТ2:С" data-type="text"/>
                                <tr>
                                    <td class="afValue afCenter">
                                        <xsl:value-of select="position()"/>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>
                                        </xsl:call-template>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:НаНачало"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:Прирост/ns1:ЗаСчетСВ"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:Прирост/ns1:ЗаСчетОтказаОтСЧ"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:Прирост/ns1:ЗаСчетИндексации"/>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:if test="ns1:УстановлениеПенсии/ns1:ДатаУстановления">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:УстановлениеПенсии/ns1:ДатаУстановления"/>
                                            </xsl:call-template>
                                        </xsl:if>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>
                                        </xsl:call-template>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:УстановлениеПенсии/ns1:СуммаРПК"/>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:if test="ns1:УстановлениеПенсии/ns1:ДатаУчета">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:УстановлениеПенсии/ns1:ДатаУчета"/>
                                            </xsl:call-template>
                                        </xsl:if>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:НаКонец"/>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:call-template name="ВидПенсионногоДействия">
                                            <xsl:with-param name="pType" select="ns1:ВидДействия"/>
                                        </xsl:call-template>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </tbody>
                    </table>
                    <p class="afFootnote afParagraph">* При увольнении застрахованного лица 31 декабря соответствующего года в столбце соответствующей строки указывается реквизит «УВ»</p>
                    <p class="afFootnote afParagraph">** Для плательщиков страховых взносов, не производящих выплаты и иные вознаграждения физическим лицам, указываются сведения об уплаченных страховых
                        взносах</p>
                </div>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ИПК">
                <div id="break">
                    <h2 class="afHeader2"> 4. Сведения о состоянии ИПК (с 1 января 2015 года) </h2>
                    <table class="afTable">
                        <thead>
                            <tr class="afWordBreak">
                                <th class="afCenter" rowspan="2"> № п/п </th>
                                <th class="afCenter" rowspan="2"> Начало периода в календарном году</th>
                                <th class="afCenter" rowspan="2"> Конец периода в календарном году</th>
                                <th class="afCenter" rowspan="2"> Страховые взносы на обязательное пенсионное страхование (начисленные<span class="afSup">**</span>) </th>
                                <th class="afCenter" rowspan="2"> Индивидуальная часть тарифа страховых взносов на финансирование страховой пенсии (%) </th>
                                <th class="afCenter" rowspan="2"> Сумма страховых взносов на страховую пенсию в размере, рассчитанном из индивидуальной части тарифа страховых взносов на финансирование
                                    страховой пенсии (СВгод,i) </th>
                                <th class="afCenter" rowspan="2"> Нормативный размер страховых взносов в календарном году (НСВгод,i) </th>
                                <th class="afCenter" colspan="2"> Индивидуальный пенсионный коэффициент в календарном году (ИПКi) </th>
                                <th class="afCenter" rowspan="2"> Сумма учитываемых индивидуальных пенсионных коэффициентов нарастающим итогом на конец периода (∑ИПКi) </th>
                                <th class="afCenter" rowspan="2"> Дата установления страховой пенсии </th>
                                <th class="afCenter" rowspan="2"> Вид действия (назначение, перерасчет) </th>
                            </tr>
                            <tr>
                                <th class="afCenter"> фактический </th>
                                <th class="afCenter"> учитываемый </th>
                            </tr>
                        </thead>
                        <tbody>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ИПК/ns1:ИПКзаПериод">
                                <tr>
                                    <td class="afValue afCenter">
                                        <xsl:value-of select="position()"/>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>
                                        </xsl:call-template>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>
                                        </xsl:call-template>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:СВ"/>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:value-of select="ns1:ИЧтарифСВ"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:СВГод"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:НСВгод"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:ИПКФакт"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:ИПКУчит"/>
                                    </td>
                                    <td class="afValue afAlignRight">
                                        <xsl:value-of select="ns1:СуммаИтогИПКУчит"/>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:if test="ns1:ДатаУстановленияПенсии">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:ДатаУстановленияПенсии"/>
                                            </xsl:call-template>
                                        </xsl:if>
                                    </td>
                                    <td class="afValue afCenter">
                                        <xsl:call-template name="ВидПенсионногоДействия">
                                            <xsl:with-param name="pType" select="ns1:ВидДействия"/>
                                        </xsl:call-template>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </tbody>
                    </table>
                    <p class="afFootnote afParagraph">* При увольнении застрахованного лица 31 декабря соответствующего года в столбце соответствующей строки указывается реквизит «УВ»</p>
                    <p class="afFootnote afParagraph">** Для плательщиков страховых взносов, не производящих выплаты и иные вознаграждения физическим лицам, указываются сведения об уплаченных страховых
                        взносах</p>
                </div>
            </xsl:if>

            <p class="afInterval"/>

            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:УплатаСВ">
                <div id="break">
                    <h2 class="afHeader2"> 5. Сведения об уплате страховых взносов на страховую пенсию индивидуальным предпринимателем, лицом, самостоятельно обеспечивающим себя работой, главой
                        крестьянского (фермерского) хозяйства за периоды с 1 января 2015 года</h2>

                    <table class="afTable afWidth100">
                        <tr class="afWordBreak">
                            <td class="afCenter" rowspan="2"> Страхователь (рег.номер + наименование) </td>
                            <td class="afCenter" colspan="2"> Уплачено всего, в отчетном (расчетном) периоде </td>
                            <td class="afCenter" colspan="3"> В том числе за: </td>
                            <td class="afCenter" rowspan="2"> Код категории застрахованного лица </td>
                            <td class="afCenter" rowspan="2"> Системный идентификатор документа </td>
                        </tr>
                        <tr>
                            <td class="afCenter"> Год </td>
                            <td class="afCenter"> Сумма </td>
                            <td class="afCenter"> Год </td>
                            <td class="afCenter"> Сумма </td>
                            <td class="afCenter"> Учтено </td>

                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:УплатаСВ">
                            <tr>
                                <td>
                                    <p class="afValue afCenter">
                                        <xsl:value-of select="ns1:Страхователь/ns1:РегНомер"/>
                                    </p>
                                    <p class="afValue afCenter">
                                        <xsl:value-of select="ns1:Страхователь/ns1:Наименование"/>
                                    </p>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="ns1:Год"/>
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:value-of select="ns1:Сумма"/>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:for-each select="ns1:ЗаПериод">
                                        <p class="afP">
                                            <xsl:value-of select="ns1:Год"/>
                                        </p>
                                    </xsl:for-each>
                                </td>
                                <td class="afValue afAlignRight">
                                    <xsl:for-each select="ns1:ЗаПериод">
                                        <p class="afP">
                                            <xsl:value-of select="ns1:Сумма"/>
                                        </p>
                                    </xsl:for-each>
                                </td>
                                 <td class="afValue afAlignRight">
                                    <xsl:for-each select="ns1:ЗаПериод">
                                        <p class="afP">
                                            <xsl:value-of select="ns1:Учтено"/>
                                        </p>
                                    </xsl:for-each>
                                </td>
                                <td class="afValue afCenter">
									<xsl:value-of select="ns1:КатегорияЗЛ"/>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </table>
                </div>
            </xsl:if>


            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ИнойПериод">
                <div id="break">
                    <h2 class="afHeader2"> 6. Сведения о периодах, учитываемых/исключаемых при назначении пенсии:</h2>
                    <table class="afTable">
                        <tr>
                            <td class="afCenter" rowspan="2"> № п/п </td>
                            <td class="afCenter" rowspan="2"> Наименование (краткое) территориального органа ПФР </td>
                            <td class="afCenter" rowspan="2"> Регистрационный номер ТО ПФР </td>
                            <td class="afCenter" rowspan="2"> Иные периоды (код) </td>
                            <td class="afCenter" rowspan="2"> Начало периода (дд.мм.гггг) </td>
                            <td class="afCenter" rowspan="2"> Конец периода (дд.мм.гггг) </td>
                            <td class="afCenter" colspan="2"> Сведения о ребенке/о нетрудоспособном лице, за которым осуществляется уход </td>
                            <td class="afCenter" rowspan="2"> Системный идентификатор документа </td>
                        </tr>
                        <tr>
                            <td class="afCenter"> СНИЛС </td>
                            <td class="afCenter"> Дата рождения </td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:ИнойПериод">
                            <tr>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="position()"/>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="ns1:ТО-ПФР/ns1:НаименованиеКраткое"/>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="ns1:ТО-ПФР/ns1:РегНомер"/>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="ns1:Код"/>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>
                                    </xsl:call-template>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>
                                    </xsl:call-template>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="ns1:Уход/УТ2:СНИЛС"/>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:if test="ns1:Уход/УТ2:ДатаРождения">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:Уход/УТ2:ДатаРождения"/>
                                        </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="ns1:Уход/УТ2:ДатаРожденияОсобая">
                                        <xsl:call-template name="УТ2:DateSpecialStr">
                                            <xsl:with-param name="pDate" select="ns1:Уход/УТ2:ДатаРожденияОсобая"/>
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                                <td class="afValue afCenter">
                                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </table>
                </div>
            </xsl:if>

            <div class="afNoBrealInside">
                <p class="afP">Количество страниц выписки _____________</p>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-2">Наименование должности руководителя<br/>территориального органа ПФР</div>
                    <div class="afCol-1-4"><br/>Подпись</div>
                    <div class="afC"><br/>Расшифровка подписи</div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-3">Дата <span class="afValue">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:Дата"/>
                        </xsl:call-template>
                    </span>
                    </div>
                    <div class="afC">М.П.</div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-4">Специалист</div>
                    <div class="afCol-1-4">Логин</div>
                    <div class="afC">ФИО</div>
                </div>
            </div>
        </div>

    </xsl:template>

    <xsl:template name="ОтчетныйПериод">
        <xsl:param name="пКод"/>
        <xsl:param name="пГод"/>
        <xsl:if test="$пКод">
            <xsl:choose>
                <xsl:when test="$пГод = 1996">
                    <xsl:choose>
                        <xsl:when test="$пКод = 3"> 1-3-ий кварталы </xsl:when>
                        <xsl:when test="$пКод = 4"> 4 квартал </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:when test="$пГод = 1997 or $пГод = 1998 or $пГод = 1999 or $пГод = 2000">
                    <xsl:choose>
                        <xsl:when test="$пКод = 2"> 1-е полугодие </xsl:when>
                        <xsl:when test="$пКод = 4"> 2-е полугодие </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:when test="$пГод = 2001">
                    <xsl:choose>
                        <xsl:when test="$пКод = 2"> 1-е полугодие </xsl:when>
                        <xsl:when test="$пКод = 4"> 2-е полугодие </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                        <xsl:when test="$пКод = 5"> 1-й квартал </xsl:when>
                        <xsl:when test="$пКод = 6"> 2-ой квартал </xsl:when>
                        <xsl:when test="$пКод = 7"> 3-ий квартал </xsl:when>
                        <xsl:when test="$пКод = 8"> 4-ый квартал </xsl:when>
                        <xsl:when test="$пКод = 1"> 1-3-ий кварталы </xsl:when>
                        <xsl:when test="$пКод = 3"> 2-3-ий кварталы </xsl:when>
                        <xsl:when test="$пКод = 1"> 2-4-ый кварталы </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:when test="$пГод &gt; 2001 and $пГод &lt; 2010"> </xsl:when>
                <xsl:when test="$пГод = 2010">
                    <xsl:choose>
                        <xsl:when test="$пКод = 1"> 1 полугодие </xsl:when>
                        <xsl:when test="$пКод = 2"> 2 полугодие </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:when test="$пГод = 2011 or $пГод = 2012 or $пГод = 2013">
                    <xsl:choose>
                        <xsl:when test="$пКод = 1"> 1-й квартал </xsl:when>
                        <xsl:when test="$пКод = 2"> 2-ой квартал </xsl:when>
                        <xsl:when test="$пКод = 3"> 3-ий квартал </xsl:when>
                        <xsl:when test="$пКод = 4"> 4-ый квартал </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:when test="$пГод = 2014 or $пГод = 2015 or $пГод = 2016">
                    <xsl:choose>
                        <xsl:when test="$пКод = 3"> 1-й квартал </xsl:when>
                        <xsl:when test="$пКод = 6"> 2-ой квартал </xsl:when>
                        <xsl:when test="$пКод = 9"> 3-ий квартал </xsl:when>
                        <xsl:when test="$пКод = 0"> 4-ый квартал </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:when test="$пГод > 2016">
                    <xsl:choose>
                        <xsl:when test="$пКод = 3"> 1-й квартал </xsl:when>
                        <xsl:when test="$пКод = 6"> 2-ой квартал </xsl:when>
                        <xsl:when test="$пКод = 9"> 3-ий квартал </xsl:when>
                        <xsl:when test="$пКод = 12"> 4-ый квартал </xsl:when>
                        <xsl:when test="$пКод = 0"> </xsl:when>
                    </xsl:choose>
                </xsl:when>
                <xsl:otherwise>
                    <xsl:value-of select="$пКод"/>
                </xsl:otherwise>
            </xsl:choose>
        </xsl:if>
        <xsl:value-of select="$пГод"/>
    </xsl:template>

    <xsl:template name="МесяцСтрока">
        <xsl:param name="пМесяц"/>
        <xsl:choose>
            <xsl:when test="$пМесяц = 1"> январь </xsl:when>
            <xsl:when test="$пМесяц = 2"> февраль </xsl:when>
            <xsl:when test="$пМесяц = 3"> март </xsl:when>
            <xsl:when test="$пМесяц = 4"> апрель </xsl:when>
            <xsl:when test="$пМесяц = 5"> май </xsl:when>
            <xsl:when test="$пМесяц = 6"> июнь </xsl:when>
            <xsl:when test="$пМесяц = 7"> июль </xsl:when>
            <xsl:when test="$пМесяц = 8"> август </xsl:when>
            <xsl:when test="$пМесяц = 9"> сентябрь </xsl:when>
            <xsl:when test="$пМесяц = 10"> октябрь </xsl:when>
            <xsl:when test="$пМесяц = 11"> ноябрь</xsl:when>
            <xsl:when test="$пМесяц = 12"> декабрь </xsl:when>
        </xsl:choose>
    </xsl:template>


    <xsl:template name="СтолбецСведенияОЗаработке">
        <xsl:param name="пТип"/>
        <table class="afColumn">
            <xsl:choose>
                <xsl:when test="$пТип = 'ДоРегистрации'">
                    <tr>
                        <td>Год <span class="afValue"><xsl:value-of select="./ns1:Год"/></span></td>
                        <td/>
                    </tr>
                    <tr>
                        <td>Сумма (руб.)</td>
                        <td/>
                    </tr>
                </xsl:when>

                <xsl:when test="$пТип = 'ПослеРегистрации'">
                    <tr>
                        <td>Код категории <br/> застрахованного лица</td>
                    </tr>
                    <tr>
                        <td class="afUnderlinedBlock">
                            <xsl:value-of select="./ns1:КатегорияЗЛ"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Отчетный период</td>
                    </tr>
                    <tr>
                        <td class="afUnderlinedBlock">
                            <xsl:call-template name="ОтчетныйПериод">
                                <xsl:with-param name="пКод" select="./ns1:ОтчетныйПериод/ns1:Код"/>
                                <xsl:with-param name="пГод" select="./ns1:ОтчетныйПериод/ns1:Год"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Сумма (руб.)</td>
                    </tr>
                </xsl:when>

            </xsl:choose>
            <xsl:for-each select="./ns1:ЗаМесяц">
                <tr>
                    <td>
                        <xsl:call-template name="МесяцСтрока">
                            <xsl:with-param name="пМесяц" select="./ns1:Месяц"/>
                        </xsl:call-template>
                    </td>
                    <td class="afTextAlignRight">
                        <xsl:value-of select="format-number(./ns1:Сумма, '#0.00')"/>
                    </td>
                </tr>
            </xsl:for-each>
            <tr>
                <td>Итого</td>
                <td>
                    <xsl:value-of select="format-number(./ns1:Итого, '#0.00')"/>
                </td>
            </tr>
        </table>
    </xsl:template>

    <xsl:template name="ВК">
        <xsl:param name="pVK"/>
        <xsl:if test="$pVK/ТПУ:ВсеГоды">
            <xsl:if test="$pVK/ТПУ:ВсеГоды &lt; 5">
                <xsl:value-of select="concat($pVK/ТПУ:ВсеГоды, 'г. ')"/>
            </xsl:if>
            <xsl:if test="$pVK/ТПУ:ВсеГоды &gt; 4">
                <xsl:value-of select="concat($pVK/ТПУ:ВсеГоды, 'л. ')"/>
            </xsl:if>
        </xsl:if>
        <xsl:if test="$pVK/ТПУ:ВсеМесяцы">
            <xsl:value-of select="concat($pVK/ТПУ:ВсеМесяцы, 'м. ')"/>
        </xsl:if>
        <xsl:if test="$pVK/ВС2:ВсеМесяцы">
            <xsl:value-of select="concat($pVK/ВС2:ВсеМесяцы, 'м. ')"/>
        </xsl:if>
        <xsl:if test="$pVK/ТПУ:ВсеДни">
            <xsl:value-of select="concat($pVK/ТПУ:ВсеДни, 'д.')"/>
        </xsl:if>
        <xsl:if test="$pVK/ВС2:ВсеДни">
            <xsl:value-of select="concat($pVK/ВС2:ВсеДни, 'д.')"/>
        </xsl:if>
    </xsl:template>

    <xsl:template name="ВЧ">
        <xsl:param name="pVC"/>
        <xsl:if test="$pVC/ВС2:Часы">
            <xsl:value-of select="concat($pVC/ВС2:Часы, 'ч. ')"/>
        </xsl:if>
        <xsl:if test="$pVC/ВС2:Минуты">
            <xsl:value-of select="concat($pVC/ВС2:Минуты, 'м.')"/>
        </xsl:if>
    </xsl:template>

    <!-- Вывод сведений о стаже после 2002 года по работодателю -->
    <xsl:template match="ns1:Стаж">

        <!-- Первая строка с rowspan -->
        <tr>
            <xsl:apply-templates select="ns1:Страхователь" />
        </tr>

        <!-- Все остальные строки -->
        <xsl:apply-templates select="ns1:СтажевыйПериод[position() > 1]" mode="row"/>
    </xsl:template>

    <!-- Заполнение первой ячейки каждого стажа -->
    <xsl:template match="ns1:Страхователь">

        <td class="afValue afCenter">
            <xsl:if test="following-sibling::ns1:СтажевыйПериод[2]">
                <xsl:attribute name="rowspan">
                    <xsl:value-of
                            select="count(following-sibling::ns1:СтажевыйПериод/ns1:ЛьготныйСтаж | following-sibling::ns1:СтажевыйПериод[not(ns1:ЛьготныйСтаж)])"/>
                </xsl:attribute>
            </xsl:if>

            <p class="afValue">
                <xsl:value-of select="ns1:РегНомер"/>
            </p>
            <p class="afValue">
                <xsl:value-of select="ns1:Наименование"/>
            </p>
        </td>
        <!-- Продолжение первой строки каждого стажа после первой ячейки -->
        <xsl:apply-templates select="following-sibling::ns1:СтажевыйПериод[1]" mode="cols"/>

    </xsl:template>


    <xsl:template match="ns1:СтажевыйПериод" mode="cols">

        <td class="afValue afCenter">
            <xsl:if test="ns1:ЛьготныйСтаж[2]">
                <xsl:attribute name="rowspan">
                    <xsl:value-of select="count(ns1:ЛьготныйСтаж)"/>
                </xsl:attribute>
            </xsl:if>
            <xsl:call-template name="Date2GOST">
                <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>
            </xsl:call-template>
        </td>
        <td class="afValue afCenter">
            <xsl:if test="ns1:ЛьготныйСтаж[2]">
                <xsl:attribute name="rowspan">
                    <xsl:value-of select="count(ns1:ЛьготныйСтаж)"/>
                </xsl:attribute>
            </xsl:if>
            <xsl:call-template name="Date2GOST">
                <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>
            </xsl:call-template>
        </td>
        <td class="afValue afCenter">
            <xsl:if test="ns1:ЛьготныйСтаж[2]">
                <xsl:attribute name="rowspan">
                    <xsl:value-of select="count(ns1:ЛьготныйСтаж)"/>
                </xsl:attribute>
            </xsl:if>
            <xsl:value-of select="ns1:Увольнение"/>
        </td>

        <!-- Если есть хотя бы один ЛьготныйСтаж, выведем первую его строку. Остальные в обёртке tr ниже. -->
        <xsl:choose>
            <xsl:when test="ns1:ЛьготныйСтаж">
                <xsl:apply-templates select="ns1:ЛьготныйСтаж[1]"/>
            </xsl:when>
            <xsl:otherwise>
                <td>&#160;</td>
                <td>&#160;</td>
                <td>&#160;</td>
                <td>&#160;</td>
                <td>&#160;</td>
                <td>&#160;</td>
            </xsl:otherwise>
        </xsl:choose>

        <td class="afValue afCenter">
            <xsl:if test="ns1:ЛьготныйСтаж[2]">
                <xsl:attribute name="rowspan">
                    <xsl:value-of select="count(ns1:ЛьготныйСтаж)"/>
                </xsl:attribute>
            </xsl:if>
            <xsl:for-each select="ns1:ТипУчетаСВ">
                <p class="afValue">
                    <xsl:value-of select="."/>
                </p>
            </xsl:for-each>
        </td>
        <td class="afValue afCenter">
            <xsl:if test="ns1:ЛьготныйСтаж[2]">
                <xsl:attribute name="rowspan">
                    <xsl:value-of select="count(ns1:ЛьготныйСтаж)"/>
                </xsl:attribute>
            </xsl:if>
            <xsl:value-of select="ns1:КатегорияЗЛ"/>
        </td>

        <td class="afValue">
            <xsl:if test="ns1:ЛьготныйСтаж[2]">
                <xsl:attribute name="rowspan">
                    <xsl:value-of select="count(ns1:ЛьготныйСтаж)"/>
                </xsl:attribute>
            </xsl:if>
            <xsl:value-of select="ns1:ИдентификаторДокумента"/>
        </td>

        <!-- Если кол-во узлов "ЛьготныйСтаж" более одного, то создаём дополнительные строки -->
        <xsl:apply-templates select="ns1:ЛьготныйСтаж[position() &gt; 1]" mode="row"/>

    </xsl:template>

    <xsl:template match="ns1:ЛьготныйСтаж" mode="row">
        <tr>
            <xsl:apply-templates select="."/>
        </tr>
    </xsl:template>

    <xsl:template match="ns1:ЛьготныйСтаж">

        <td class="afValue">
            <xsl:value-of select="ns1:ТУ/ns1:Основание"/>
            <xsl:if test="ns1:ТУ/ns1:Коэффициент">
                <xsl:text>, </xsl:text>
                <xsl:value-of select="ns1:ТУ/ns1:Коэффициент"/>
            </xsl:if>
        </td>
        <td class="afValue">
            <xsl:if test="ns1:ОУТ/ns1:Код">
                <xsl:value-of select="ns1:ОУТ/ns1:Код"/>
                <xsl:if test="ns1:ОУТ/ns1:ПозицияСписка">
                    <xsl:text>, </xsl:text>
                    <xsl:value-of select="ns1:ОУТ/ns1:ПозицияСписка"/>
                </xsl:if>
            </xsl:if>
        </td>
        <td class="afValue">
            <xsl:value-of select="ns1:ИС/ns1:Основание"/>
        </td>
        <td class="afValue">
            <xsl:if test="ns1:ДопСведенияИС">
                <xsl:value-of select="ns1:ДопСведенияИС"/>&#160;
            </xsl:if>
            <xsl:call-template name="ВК">
                <xsl:with-param name="pVK" select="ns1:ИС/ВС2:ВыработкаКалендарная"/>
            </xsl:call-template>
            <xsl:call-template name="ВЧ">
                <xsl:with-param name="pVC" select="ns1:ИС/ВС2:ВыработкаВчасах"/>
            </xsl:call-template>
        </td>
        <td class="afValue">
            <xsl:value-of select="ns1:ВЛ/ns1:Основание"/>
        </td>
        <td class="afValue">
            <xsl:value-of select="ns1:ВЛ/ns1:ДоляСтавки"/>
            <xsl:text>&#160;</xsl:text>
            <xsl:call-template name="ВК">
                <xsl:with-param name="pVK" select="ns1:ВЛ/ВС2:ВыработкаКалендарная"/>
            </xsl:call-template>
            <xsl:call-template name="ВЧ">
                <xsl:with-param name="pVC" select="ns1:ВЛ/ВС2:ВыработкаВчасах"/>
            </xsl:call-template>

        </td>

    </xsl:template>


    <!-- Вывод сведений о стаже после 2002 года: по периодам работы в рамках одного работодателя
    	(шаблон, обеспечивающий растяжение по вертикали на N-ячеек) -->
    <xsl:template match="ns1:СтажевыйПериод" mode="row">
        <tr class="aside">
            <xsl:apply-templates select="self::node()" mode="cols"/>
        </tr>
    </xsl:template>

    <xsl:template name="ВидПенсионногоДействия">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = 'ПЕНС'">Назначение пенсии</xsl:when>
            <xsl:when test="$pType = 'ПРСЧ'">Перерасчет пенсии</xsl:when>
            <xsl:when test="$pType = 'ОТКЗ'">Отказ от страховой пенсии</xsl:when>
            <xsl:when test="$pType = 'ВОСП'">Восстановление пенсии после отказа</xsl:when>
            <xsl:when test="$pType = 'ДПВЛ'">Назначение доли пенсии по выслуги лет</xsl:when>
            <xsl:when test="$pType = 'КРСЧ'">Корректировка 1 августа</xsl:when>
            <xsl:when test="$pType = 'КР09'">Корректировка на 01.08.2009</xsl:when>
            <xsl:when test="$pType = 'КРПК'">Окончание РПК</xsl:when>
            <xsl:when test="$pType = 'НПРА'">Дата наступления права на установление выплаты за счет СПН</xsl:when>
            <xsl:when test="$pType = 'НОБР'">Дата обращения за установлением выплаты за счет СПН</xsl:when>
            <xsl:when test="$pType = 'КСПН'">Корректировка установленной выплаты за счет СПН на основании всех видов СПН</xsl:when>
            <xsl:when test="$pType = 'КОПС'">Корректировка установленной выплаты за счет ранее не учтенных ОПС-взносов для вида выплаты ОПС</xsl:when>
            <xsl:when test="$pType = 'КСПВ'">Корректировка установленной выплаты за счет ранее не учтенных взносов ДСВ и МСК для вида выплаты СПВ</xsl:when>
            <xsl:when test="$pType = 'ЕВДП'">Доплата к установленной ранее выплате вида ЕВ или ЕВО или ЕВДМ</xsl:when>
            <xsl:when test="$pType = 'НАЗН'">Пенсионное действие при установлении выплаты ранее даты обращения, но не более чем на месяц</xsl:when>
            <xsl:when test="$pType = 'ПРБЗ'">Перерасчет</xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="$pType"/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>

    <!-- OBSOLETE -->
    <xsl:template name="ЛьготныйСтаж">
        <!-- до 2002 года, после 2002 года-->
        <xsl:param name="period"/>
        <xsl:param name="lStag"/>
        <xsl:param name="cnt"/>
        <xsl:param name="pos"/>
        <xsl:if test="$pos=1">
            <td rowspan="{$cnt}" class="afValue afCenter">
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="$lStag/../ns1:Период/УТ2:С"/>
                </xsl:call-template>
            </td>
            <td rowspan="{$cnt}" class="afValue afCenter">
                <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="$lStag/../ns1:Период/УТ2:По"/>
                </xsl:call-template>
            </td>
            <xsl:if test="$period='после 2002'">
                <td rowspan="{$cnt}" class="afValue afCenter">
                    <xsl:value-of select="ns1:Увольнение"/>
                </td>
            </xsl:if>
        </xsl:if>
        <td class="afValue">
            <xsl:value-of select="$lStag/ns1:ТУ/ns1:Основание"/>
            <xsl:if test="$lStag/ns1:ТУ/ns1:Коэффициент">
                <xsl:text>, </xsl:text>
                <xsl:value-of select="$lStag/ns1:ТУ/ns1:Коэффициент"/>
            </xsl:if>
        </td>
        <td class="afValue">
            <xsl:if test="$lStag/ns1:ОУТ/ns1:Код">
                <xsl:value-of select="$lStag/ns1:ОУТ/ns1:Код"/>
                <xsl:if test="$lStag/ns1:ОУТ/ns1:ПозицияСписка">
                    <xsl:text>, </xsl:text>
                    <xsl:value-of select="$lStag/ns1:ОУТ/ns1:ПозицияСписка"/>
                </xsl:if>
            </xsl:if>
        </td>
        <td class="afValue">
            <xsl:value-of select="$lStag/ns1:ИС/ns1:Основание"/>
        </td>
        <td class="afValue">
            <xsl:if test="$lStag/ns1:ДопСведенияИС">
                <xsl:value-of select="$lStag/ns1:ДопСведенияИС"/>&#160;
            </xsl:if>
            <xsl:call-template name="ВК">
                <xsl:with-param name="pVK" select="$lStag/ns1:ИС/*[local-name()='ВыработкаКалендарная']"/>
            </xsl:call-template>
            <xsl:call-template name="ВЧ">
                <xsl:with-param name="pVC" select="$lStag/ns1:ИС/*[local-name()='ВыработкаВчасах']"/>
            </xsl:call-template>
        </td>
        <td class="afValue">
            <xsl:value-of select="$lStag/ns1:ВЛ/ns1:Основание"/>
        </td>
        <td class="afValue">
            <xsl:value-of select="$lStag/ns1:ВЛ/ns1:ДоляСтавки"/>
            <xsl:text>&#160;</xsl:text>
            <xsl:call-template name="ВК">
                <xsl:with-param name="pVK" select="$lStag/ns1:ВЛ/*[local-name()='ВыработкаКалендарная']"/>
            </xsl:call-template>
            <xsl:call-template name="ВЧ">
                <xsl:with-param name="pVC" select="$lStag/ns1:ВЛ/*[local-name()='ВыработкаВчасах']"/>
            </xsl:call-template>

        </td>
        <xsl:if test="$pos=1">
            <xsl:if test="$period='после 2002'">
                <td rowspan="{$cnt}" class="afValue afCenter">
                    <xsl:for-each select="$lStag/../ns1:ТипУчетаСВ">
                        <p class="afValue">
                            <xsl:value-of select="."/>
                        </p>
                    </xsl:for-each>
                </td>
                <td rowspan="{$cnt}" class="afValue afCenter">
                    <xsl:value-of select="$lStag/../ns1:КатегорияЗЛ"/>
                </td>
            </xsl:if>
            <td rowspan="{$cnt}" class="afValue">
                <xsl:value-of select="$lStag/../ns1:ИдентификаторДокумента"/>
            </td>
        </xsl:if>

    </xsl:template>


    <xsl:template name="replace-string">
        <xsl:param name="text"/>
        <xsl:param name="replace"/>
        <xsl:param name="with"/>
        <xsl:choose>
            <xsl:when test="contains($text,$replace)">
                <xsl:value-of select="substring-before($text,$replace)"/>
                <xsl:value-of select="$with"/>
                <xsl:call-template name="replace-string">
                    <xsl:with-param name="text" select="substring-after($text,$replace)"/>
                    <xsl:with-param name="replace" select="$replace"/>
                    <xsl:with-param name="with" select="$with"/>
                </xsl:call-template>
            </xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="$text"/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>

    <!-- OBSOLETE -->
    <!-- Вывод сведений о стаже после 2002 года: по периодам работы в рамках одного работодателя -->
    <xsl:template match="/ns1:ЭДПФР/ns1:СЗИ-НВП/ns1:СведенияС2002/ns1:Стаж/ns1:СтажевыйПериод" mode="oldcols">
        <xsl:choose>
            <xsl:when test="count(ns1:ЛьготныйСтаж)=0">
                <td class="afValue afCenter">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>
                    </xsl:call-template>
                </td>
                <td class="afValue afCenter">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>
                    </xsl:call-template>
                </td>
                <td class="afValue afCenter">
                    <xsl:value-of select="ns1:Увольнение"/>
                </td>
                <td/>
                <td/>
                <td/>
                <td/>
                <td/>
                <td/>
                <td class="afValue afCenter">
                    <xsl:for-each select="ns1:ТипУчетаСВ">
                        <p class="afValue">
                            <xsl:value-of select="."/>
                        </p>
                    </xsl:for-each>
                </td>
                <td class="afValue afCenter">
					<xsl:choose>
						<xsl:when test="ns1:КатегорияЗЛ = 'АУСН'">ФЛ-АУСН</xsl:when>
						<xsl:otherwise><xsl:value-of select="ns1:КатегорияЗЛ"/></xsl:otherwise>
					</xsl:choose> 
                </td>
                <td class="afValue">
                    <xsl:value-of select="ns1:ИдентификаторДокумента"/>
                </td>
            </xsl:when>
            <xsl:otherwise>
                <xsl:variable name="cnt" select="count(ns1:ЛьготныйСтаж)"/>
                <xsl:for-each select="ns1:ЛьготныйСтаж">
                    <xsl:choose>
                        <xsl:when test="position()=1">
                            <xsl:call-template name="ЛьготныйСтаж">
                                <xsl:with-param name="period" select="'после 2002'"/>
                                <xsl:with-param name="lStag" select="."/>
                                <xsl:with-param name="cnt" select="$cnt"/>
                                <xsl:with-param name="pos" select="position()"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <tr>
                                <xsl:call-template name="ЛьготныйСтаж">
                                    <xsl:with-param name="period" select="'после 2002'"/>
                                    <xsl:with-param name="lStag" select="."/>
                                    <xsl:with-param name="cnt" select="$cnt"/>
                                    <xsl:with-param name="pos" select="position()"/>
                                </xsl:call-template>
                            </tr>
                        </xsl:otherwise>
                    </xsl:choose>
                </xsl:for-each>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>