<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СЗИ-ПП/2019-06-10">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZI-PP">
            <h1 class="afHeader">
                Выписка из специальной части индивидуального лицевого счета<br />
                застрахованного лица для назначения правопреемникам умершего<br />
                застрахованного лица выплаты за счет средств пенсионных накоплений
             </h1>
            <div class="afRow">Реквизиты запроса, на основании которого сформированы настоящие сведения:</div>
            <div class="afRow">
                <div class="afC">системный номер</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-3 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Запрос/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">дата приема</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-3 afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Запрос/УТ2:Дата"/>
                        </xsl:call-template> года
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">исходящий номер СПУ</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-3 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ИсхдНомер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP afValue">Сведения о застрахованном лице:</p>

            <div class="afRow">
                <div class="afC">фамилия</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">имя</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">отчество</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">дата рождения</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРождения">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРождения"/>
                            </xsl:call-template> года
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
                            </xsl:call-template> года
                        </xsl:if>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:СНИЛС"/>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">Место рождения:</div>
            <div class="afRow">
                <div class="afC">город (село, деревня)</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">район</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">область (край, республика)</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">страна</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afInterval" />
            
            <div class="afRow">Удостоверяющий документ:</div>
            <div class="afRow">
                <div class="afC">тип</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">серия</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">номер</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">дата выдачи</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи" />
                        </xsl:call-template> года
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">кем выдан</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан" />
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">срок действия</div>
                <div class="afMarginLeft200">                    
                    <xsl:choose>                            
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия" />
                                </xsl:call-template> года
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>                    
                </div>
            </div>
            <div class="afRow">
                <div class="afC">код подразделения</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Дата регистрации в системе обязательного пенсионного страхования</div>
                <div class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:ДатаРегистрации"/>
                        </xsl:with-param>
                    </xsl:call-template> года
                </div>
            </div>
            <p class="afInterval"/>

            <p class="afRow">Сведения о смерти</p>
            <div class="afRow">
                <div class="afC">дата смерти</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмерти">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмерти"/>
                            </xsl:call-template> года
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмертиОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмертиОсобая"/>
                            </xsl:call-template> года
                        </xsl:if>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">наименование органа, выдавшего документ о смерти</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ЗАГС"/>
                </p>
            </div>
           
            <div class="afRow">
                <div class="afC">запись акта о смерти</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        № <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ЗаписьАкта/УТ2:Номер"/> от
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ЗаписьАкта/УТ2:Дата"/>
                        </xsl:call-template> года
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">документ о смерти</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:Документ/УТ2:Серия"/> № <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:Документ/УТ2:Номер"/> от
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:Документ/УТ2:ДатаВыдачи"/>
                        </xsl:call-template> года
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">дата учета сведений о смерти на индивидуальном лицевом счете</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ДатаИЛС"/>
                        </xsl:call-template> года
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            
            <p class="afP">Реквизиты страховщика на дату смерти:</p>
            <div class="afRow">
                <p class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/ns1:Тип"/>, 
                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/УТ2:ИНН">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/УТ2:ИНН"/>,
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/ns1:Наименование"/>
                </p>
            </div>
            <p class="afSubscript afCenter">УК или НПФ, ИНН, формализованное название</p>
            <div class="afRow">
                <p class="afValue afUnderlinedAlignLeftPadding">                    
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/ns1:Портфель"/>&#160;
                </p>
            </div>
            <p class="afSubscript afCenter">Наименование инвестиционного портфеля (для УК)</p>
            
            <p class="afValue afJusify">
                Сумма остатка средств пенсионных накоплений, подлежащая выплате правопреемникам умершего застрахованного лица
                <span class="afValue afUnderline">
                    <xsl:value-of select="substring-before(/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН, '.')"/>
                </span> руб.
                <span class="afValue afUnderline">
                    <xsl:value-of select="substring-after(/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН, '.')"/>
                </span> коп., в том числе:
            </p>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Вид СПН</td>
                    <td class="afCenter">Сумма</td>
                    <td class="afCenter">Источник</td>
                </tr>
                <tr>
                    <td class="afBorderSolid">Сумма средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования), за счет которых не была установлена (перерасчитана и/или скорректирована) накопительная пенсия и/или срочная пенсионная выплата</td>
                    <td class="afBorderSolid afBorderB">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияСПН1/ns1:Сумма"/>
                    </td>
                    <td class="afBorderSolid afBorderB">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияСПН1/ns1:Источник"/>
                    </td>
                </tr>
                <tr>
                    <td class="afBorderSolid">Сумма остатка средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования), не выплаченных застрахованному лицу в виде срочной пенсионной выплаты</td>
                    <td class="afBorderSolid afBorderB">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияСПН2/ns1:Сумма"/>
                    </td>
                    <td class="afBorderSolid afBorderB">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияСПН2/ns1:Источник"/>
                    </td>
                </tr>
                <tr>
                    <td class="afBorderSolid">Сумма остатка средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования, не выплаченных на момент принятия настоящего решения умершему застрахованному лицу в виде срочной пенсионной выплаты</td>
                    <td class="afBorderSolid afBorderB">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияСПН3/ns1:Сумма"/>
                    </td>
                    <td class="afBorderSolid afBorderB">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияСПН3/ns1:Источник"/>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>
</xsl:stylesheet>
