<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СЗИ-ПП/2020-04-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZI-PP">
            <h1 class="afHeader">
                Выписка из специальной части индивидуального лицевого счета<br />
                застрахованного лица для назначения правопреемникам умершего<br />
                застрахованного лица выплаты за счет средств пенсионных накоплений
             </h1>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afBox">
                <div class="afRow">Реквизиты запроса, на основании которого сформированы настоящие сведения:</div>
                <div class="afRow">
                    <div class="afC">системный номер</div>
                    <div class="afMarginLeft200">
                        <div class="afCol-1-3 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Запрос/УТ2:Номер"/>
                        </div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">дата приема</div>
                    <div class="afMarginLeft200">
                        <div class="afCol-1-3 afValue">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Запрос/УТ2:Дата"/>
                                <xsl:with-param name="style" select="'afUnderline'" />
                            </xsl:call-template> года
                        </div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">исходящий номер системы персонифицированного учета</div>
                    <div class="afMarginLeft200">
                        <div class="afCol-1-3 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ИсхдНомер"/>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            
            <p class="afP afValue">Сведения о застрахованном лице:</p>

            <div class="afRow">
                <div class="afC">фамилия</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">имя</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">отчество (при наличии)</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">дата рождения</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРождения">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРождения"/>
                                <xsl:with-param name="style" select="'afUnderline'" />
                            </xsl:call-template> года
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                            <span class="afUnderline">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
                                </xsl:call-template> года
                            </span>
                        </xsl:if>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-4 afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:СНИЛС"/>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">место рождения:</div>
            <div class="afRow">
                <div class="afC">город (село, дер, ...)</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">район</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">область (край, респ, ...)</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">страна</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afInterval" />
            
            <div class="afRow">удостоверяющий документ:</div>
            <div class="afRow">    
                <div class="afC">тип</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/ns1:Тип"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">серия</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/ns1:Серия">
                            <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/ns1:Серия"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">номер</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/ns1:Номер"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">дата выдачи</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/ns1:ДатаВыдачи" />
                            <xsl:with-param name="style" select="'afUnderline'" />
                        </xsl:call-template> года
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">кем выдан</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/УТ2:КемВыдан" />
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">срок действия</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/УТ2:СрокДействия" />
                    </div>
                </div>
            </div>    
            <div class="afRow">
                <div class="afC">код подразделения</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:УдостоверяющийДокумент/ns1:КодПодразделения" />
                    </div>
                </div>
            </div>    
            <div class="afRow">
                <div class="afC">дата регистрации в системе обязательного пенсионного страхования</div>
                <div class="afCol-1-4 afValue">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗЛ/ns1:ДатаРегистрации"/>
                        </xsl:with-param>
                        <xsl:with-param name="style" select="'afUnderline'" />
                    </xsl:call-template> года
                </div>
            </div>
            <p class="afInterval"/>

            <p class="afP afValue">Сведения о смерти застрахованного лица:</p>
            <div class="afRow">
                <div class="afC">дата смерти</div>
                <div class="afMarginLeft200">
                    <div class="afCol-1-2 afValue">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмерти">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмерти"/>
                                <xsl:with-param name="style" select="'afUnderline'" />
                            </xsl:call-template> года
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмертиОсобая">
                            <span class="afUnderline">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаСмертиОсобая"/>
                                </xsl:call-template> года
                            </span>
                        </xsl:if>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">наименование органа записи актов гражданского состояния</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ЗАГС"/>
                </p>
            </div>
           
            <div class="afRow">
                <div class="afC">номер и дата актовой записи</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        № <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ЗаписьАкта/УТ2:Номер"/> от
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ЗаписьАкта/УТ2:Дата"/>
                        </xsl:call-template> года
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">документ о смерти</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:Документ/УТ2:Серия"/>
                        № <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:Документ/УТ2:Номер"/> от
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:Документ/УТ2:ДатаВыдачи"/>
                        </xsl:call-template> года
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">системный номер документа</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:СистемныйНомер"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">код региона</div>
                <div class="afMarginLeft200">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:КодРегиона"/>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">дата включения документа в лицевой счет</div>
                <div class="afMarginLeft200">
                    <div class="afValue">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СведенияОсмерти/ns1:ДатаИЛС"/>
                            <xsl:with-param name="style" select="'afUnderline'" />
                        </xsl:call-template> года
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3 afP afValue">
                    Реквизиты страховщика на момент
                </div>
                <div class="afCol-6-10 afValue afCenterBlock afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/ns1:Тип"/>, <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/ns1:Наименование"/>
                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/УТ2:ИНН">, <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/УТ2:ИНН"/> </xsl:if>
                </div>
            </div>
            <p class="afSubscript afMarginLeft300">&#160;&#160;&#160;&#160;&#160;УК или НПФ, ИНН формализованное название</p>     
            
            <div class="afRow">
                <div class="afCol-1-3 afP afValue">
                    формирования выписки:
                </div>
                <div class="afCol-6-10 afValue afCenterBlock afUnderlinedAlignLeftPadding">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:Страховщик/ns1:Портфель"/>
                </div>
                <p class="afSubscript afMarginLeft300">Наименование инвестиционного портфеля (для УК)</p>
            </div>
            
            <div class="afNoBreakInside">
                <p class="afValue afJustify">
                    1. Общая сумма остатка средств пенсионных накоплений, подлежащая выплате правопреемникам умершего застрахованного лица 
                    <span class="afValue">
                        <xsl:call-template name="Sum2RubKop">
                            <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СуммаСПНОбщая/ns1:СуммаОстатка" />
                        </xsl:call-template>,
                    </span>
                    в том числе:
                </p>
                <table class="afTable afNoBreakInside">
                    <tr>
                        <td class="afCenter">Вид СПН</td>
                        <td class="afCenter">Сумма</td>
                        <td class="afCenter">Источник</td>
                    </tr>
                    <tr>
                        <td class="afBorderSolid">Сумма средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования), за счет которых не была установлена (перерасчитана и/или скорректирована) накопительная пенсия и/или срочная пенсионная выплата</td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СуммаСПНОбщая/ns1:СведенияСПН1/ns1:Сумма"/>
                        </td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СуммаСПНОбщая/ns1:СведенияСПН1/ns1:Источник"/>
                        </td>
                    </tr>
                    <tr>
                        <td class="afBorderSolid">Сумма остатка средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования), не выплаченных застрахованному лицу в виде срочной пенсионной выплаты</td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СуммаСПНОбщая/ns1:СведенияСПН2/ns1:Сумма"/>
                        </td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СуммаСПНОбщая/ns1:СведенияСПН2/ns1:Источник"/>
                        </td>
                    </tr>
                    <tr>
                        <td class="afBorderSolid">Сумма остатка средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования, не выплаченных на момент принятия настоящего решения умершему застрахованному лицу в виде срочной пенсионной выплаты</td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СуммаСПНОбщая/ns1:СведенияСПН3/ns1:Сумма"/>
                        </td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:СуммаСПНОбщая/ns1:СведенияСПН3/ns1:Источник"/>
                        </td>
                    </tr>
                </table>
            </div>
            <p class="afInterval" />
            
            <div class="afNoBreakInside">
                <p class="afValue afJustify">
                    2. Заявки на финансирование, учтенные на ИЛС умершего застрахованного лица:
                </p>
                
                <table class="afTable afTable100 afTableLayoutFixed afCenter">
                    <thead class="afValue">
                        <tr>
                            <td>Дата</td>
                            <td>Номер</td>
                            <td>Вид документа</td>
                            <td>Тип</td>
                            <td>Статус</td>
                            <td>Дата включения в ИЛС</td>
                            <td>Сумма 1</td>
                            <td>Сумма 2</td>
                            <td>Сумма 3</td>
                        </tr>
                    </thead>
                    <tbody class="afWordBreak">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ЗаявкиНаФинансирование/ns1:Заявка">
                            <tr>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Реквизиты/УТ2:Дата"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Реквизиты/УТ2:Номер"/>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="ns1:Вид = 1">
                                            Решение о выплате СПН
                                        </xsl:when>
                                        <xsl:when test="ns1:Вид = 2">
                                            Решение о дополнительной выплате СПН
                                        </xsl:when>
                                        <xsl:when test="ns1:Вид = 3">
                                            Приложение 44 УП
                                        </xsl:when>
                                        <xsl:when test="ns1:Вид = 4">
                                            Решение суда
                                        </xsl:when>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="ns1:Тип = 1">
                                            Запрос
                                        </xsl:when>
                                        <xsl:when test="ns1:Тип = 2">
                                            Возврат
                                        </xsl:when>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="ns1:Статус = 1">
                                            АКТЛ
                                        </xsl:when>
                                        <xsl:when test="ns1:Статус = 2">
                                            ВЫПФИН
                                        </xsl:when>
                                        <xsl:when test="ns1:Статус = 3">
                                            ОТЛФИН
                                        </xsl:when>
                                        <xsl:when test="ns1:Статус = 4">
                                            ОТКФИН
                                        </xsl:when>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаИЛС"/>
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Сумма1"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Сумма2"/>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Сумма3"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </tbody>
                </table>
            </div>
            
            <p class="afInterval" />
            
            <div class="afNoBreakInside">
                <p class="afValue afJustify">
                    3. Сумма остатка средств пенсионных накоплений, подлежащая выплате правопреемникам умершего застрахованного лица  
                    <span class="afValue">
                        <xsl:call-template name="Sum2RubKop">
                            <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:СуммаОстатка" />
                        </xsl:call-template>,
                    </span>
                    с учетом заявок на финансирование в том числе:
                </p>
                <table class="afTable afNoBreakInside">
                    <tr>
                        <td class="afCenter">Вид СПН</td>
                        <td class="afCenter">Сумма</td>
                        <td class="afCenter">Источник</td>
                    </tr>
                    <tr>
                        <td class="afBorderSolid">Сумма средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования), за счет которых не была установлена (перерасчитана и/или скорректирована) накопительная пенсия и/или срочная пенсионная выплата</td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:СведенияСПН1/ns1:Сумма"/>
                        </td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:СведенияСПН1/ns1:Источник"/>
                        </td>
                    </tr>
                    <tr>
                        <td class="afBorderSolid">Сумма остатка средств пенсионных накоплений (за исключением средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования), не выплаченных застрахованному лицу в виде срочной пенсионной выплаты</td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:СведенияСПН2/ns1:Сумма"/>
                        </td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:СведенияСПН2/ns1:Источник"/>
                        </td>
                    </tr>
                    <tr>
                        <td class="afBorderSolid">Сумма остатка средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования, не выплаченных на момент принятия настоящего решения умершему застрахованному лицу в виде срочной пенсионной выплаты</td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:СведенияСПН3/ns1:Сумма"/>
                        </td>
                        <td class="afBorderSolid afBorderB">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-ПП/ns1:ОстатокСПН/ns1:СведенияСПН3/ns1:Источник"/>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
