<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 СЧИЛС2 ПУ2" version="1.0"
    xmlns:ПУ2="http://пф.рф/ВВ/ПУ/типы/2017-10-23" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" 
    xmlns:ns1="http://пф.рф/ВВ/ПУ/СЗИ-СПННВ/2017-04-29" xmlns:СЧИЛС2="http://пф.рф/ВВ/ПУ/СЧИЛС/типы/2018-05-11">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSZI-SPNNV">
            <p class="afValue">Форма СЗИ-СПННВ</p>
            <h1 class="afHeader">Выписка из специальной части индивидуального лицевого счета застрахованного лица для целей осуществления выплаты за счет СПН</h1>
            <!-- РЕКВИЗИТЫ ЗАПРОСА -->
            <div class="afBox">
                <div class="afRow">Реквизиты запроса, на основании которого сформирована Выписка:</div>
                <div class="afRow50">
                    <div class="afCol-1-4">Системный номер</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:Запрос/ПУ2:СистемныйНомер"/>
                    </div>
                </div>
                <div class="afRow50">
                    <div class="afCol-1-4">Дата формирования</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:Запрос/ПУ2:ДатаПриема"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Исходящий номер СПУ</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ИсхдНомер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <!-- СВЕДЕНИЯ О ЗАСТРАХОВАННОМ ЛИЦЕ -->
            <p class="afP">Сведения о застрахованном лице:</p>

            <div class="afRow afLineHeight1">
                <div class="afCol-1-4">Фамилия</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>
            <div class="afRow afLineHeight1">
                <div class="afCol-1-4">Имя</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                </div>
            </div>
            <div class="afRow afLineHeight1">
                <div class="afCol-1-4">Отчество</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                </div>
            </div>
            <div class="afRow afLineHeight1">
                <div class="afCol-1-4">Пол</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:Пол"/>
                </div>
            </div>
            <div class="afRow afLineHeight1">
                <div class="afCol-1-4">Дата рождения</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:ДатаРождения">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:ДатаРождения"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                        <xsl:call-template name="УТ2:DateSpecialStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <div class="afCol-1-6 afPadding">&#160;Дата смерти</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/ns1:ДатаСмерти or /ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/ns1:ДатаСмертиОсобая">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/ns1:ДатаСмерти">
                                <xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/ns1:ДатаСмерти"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </xsl:if>
                            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/ns1:ДатаСмертиОсобая">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/ns1:ДатаСмертиОсобая"/>
                                </xsl:call-template>
                            </xsl:if>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            
            <p class="afInterval" />
            <p class="afP">Место рождения:</p>
            
            <div class="afRow afLineHeight1">
                <div class="afCol-1-4">Город</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Город"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow afLineHeight1">
                <div class="afCol-1-4">Район</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Район"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow afLineHeight1">
                <div class="afCol-1-4">Область (край, респ., ...)</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Регион"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow afLineHeight1">
                <div class="afCol-1-4">Страна</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:МестоРождения/УТ2:Страна"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета:</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/УТ2:СНИЛС"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата регистрации в системе обязательного пенсионного страхования:</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЗЛ/ns1:ДатаРегистрации"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>
            
            <p class="afInterval" />
            <p class="afP afValue">Сведения о размещении средств пенсионных накоплений:</p>
            <p class="afInterval" />
            <p class="afP">Реквизиты страховщика на момент обращения за установлением выплаты за счет СПН:</p>
            
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО/УТ2:ИНН"/>, 
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО/УТ2:Наименование"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
                <p class="afSubscript afCenter">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО/ns1:Тип = 'УК'">
                            <span class="afUnderline">УК</span> или НПФ
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО/ns1:Тип = 'НПФ'">
                            УК или <span class="afUnderline">НПФ</span>
                        </xsl:when>
                        <xsl:otherwise>УК или НПФ</xsl:otherwise>
                    </xsl:choose>
                    , ИНН, Формализованное наименование
                </p>
            </div>
            
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО/ns1:Тип = 'УК'">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО/ns1:Портфель"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
                <p class="afSubscript afCenter">Наименование инвестиционного пакета (для УК)</p>
            </div>
            
            <p class="afInterval" />
            <p class="afP">Реквизиты страховщика на дату формирования выписки в целях установления выплаты за счет СПН:</p>
            
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикДВ/УТ2:ИНН"/>, 
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикДВ/УТ2:Наименование"/>
                </p>
                <p class="afSubscript afCenter">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикДВ/ns1:Тип = 'УК'">
                            <span class="afUnderline">УК</span> или НПФ
                        </xsl:when>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикДВ/ns1:Тип = 'НПФ'">
                            УК или <span class="afUnderline">НПФ</span>
                        </xsl:when>
                        <xsl:otherwise>УК или НПФ</xsl:otherwise>
                    </xsl:choose>
                    , ИНН, Формализованное наименование
                </p>
            </div>
            
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикДВ/ns1:Тип = 'УК'">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикДВ/ns1:Портфель"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
                <p class="afSubscript afCenter">Наименование инвестиционного пакета (для УК)</p>
            </div>
            
            <p class="afInterval" />
            <p class="afP afValue">Сведения о действиях ПФР по осуществлению выплаты за счет СПН:</p>
            <table class="afTable afNoBreakInside afSmallSize">
                <tr class="afCenter" >
                    <td rowspan="2">Номер события</td>
                    <td rowspan="2">Тип события</td>
                    <td rowspan="2">Дата события/Дата включения в ИЛС</td>
                    <td rowspan="2">Вид выплаты за счет СПН</td>
                    <td colspan="6">Суммы СПН, учтенные при осуществлении выплаты</td>
                    <td rowspan="2">Номер события-предшественника</td>
                    <td rowspan="2">Входящий номер документа</td>
                    <td rowspan="2">Дата изменения</td>
                    <td rowspan="2">Дата события из решения</td>
                </tr>
                <tr class="afCenter">
                    <td>Взносы ОПС и ЧФР</td>
                    <td>ИД ОПС</td>
                    <td>Суммы ДСВ и ЧФР</td>
                    <td>ИД ДСВ</td>
                    <td>Суммы МСК</td>
                    <td>ИД МСК</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СведенияПФР/ns1:Событие">
                    <tr class="afValue">
                        <td>
                            <xsl:value-of select="ns1:НомерСобытия"/>
                        </td>
                        <td class="afCenterBlock">
                            <xsl:value-of select="ns1:Тип"/>
                        </td>
                        <td class="afCenterBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Дата" />
                            </xsl:call-template>
                        </td>
                        <td class="afCenterBlock">
                            <xsl:value-of select="ns1:ВидВыплаты"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="ns1:СуммыСПН/ns1:ОПС/СЧИЛС2:Сумма"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="ns1:СуммыСПН/ns1:ОПС/СЧИЛС2:ИД"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="ns1:СуммыСПН/ns1:ДСВ/СЧИЛС2:Сумма"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="ns1:СуммыСПН/ns1:ДСВ/СЧИЛС2:ИД"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="ns1:СуммыСПН/ns1:МСК/СЧИЛС2:Сумма"/>
                        </td>
                        <td class="afAlignRight">
                            <xsl:value-of select="ns1:СуммыСПН/ns1:МСК/СЧИЛС2:ИД"/>
                        </td>
                        <td class="afCenterBlock">
                            <xsl:value-of select="ns1:НомерПредшеств"/>
                        </td>
                        <td>
                            <xsl:value-of select="ns1:ВхдНомер"/>
                        </td>
                        <td>
                            <xsl:if test="ns1:ДатаИзменения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:ДатаИзменения" />
                                </xsl:call-template>
                            </xsl:if>
                        </td>
                        <td>
                            <xsl:if test="ns1:ДатаИзРешения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:ДатаИзРешения" />
                                </xsl:call-template>
                            </xsl:if>
                        </td>
                    </tr>
                </xsl:for-each>
            </table>
            
            <xsl:if test="ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЕВ_НПФ">
                <p class="afInterval" />
                <div class="afRow">
                    <div class="afC afValue">В негосударственном пенсионном фонде </div>
                    <div class="afC">
                        <xsl:choose>
                            <xsl:when test="ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЕВ_НПФ">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЕВ_НПФ/ns1:Наименование"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afSubscript afCenter">(формализованное наименование)</p>
                    </div>
                    <div class="afC afValue">дата аннулирования лицензии</div>
                    <div class="afC">
                        <xsl:choose>
                            <xsl:when test="ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЕВ_НПФ">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЕВ_НПФ/ns1:ДатаАннулирования" />
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afSubscript afCenter">(дата аннулирования лицензии)</p>
                    </div>                
                </div>
                
                <div class="afRow">
                    <div class="afC afValue">осуществлена единовременная выплата за счет средств пенсионных накоплений на основании обращения от</div>
                    <xsl:choose>
                        <xsl:when test="ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЕВ_НПФ">
                            <div class="afValue afUnderlinedBlock afMarginLeft450">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ЕВ_НПФ/ns1:ДатаОбращения" />
                                </xsl:call-template>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afBlankUnderlinedBlock afMarginLeft450 afCol-1-8"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </xsl:if>
            
            <xsl:if test="not(/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СуммыСПН)">
                <div class="afRow">
                    <div class="afC afValue">Причина отсутствия сведений о суммах СПН</div>
                    <xsl:choose>
                        <xsl:when test="ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ПричинаОтсутствияСведений">
                            <div class="afValue afUnderlinedBlock afMarginLeft400">
                                <xsl:value-of select="ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ПричинаОтсутствияСведений"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afBlankUnderlinedBlock afMarginLeft400"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СуммыСПН">
                <p class="afInterval" />
                <p class="afP afValue">Сведения о суммах средств пенсионных накоплений:</p>
                <table class="afTable afSmallSize">
                    <tr class="afCenter">
                        <td rowspan="3">№</td>
                        <td rowspan="3">Признак вида действия</td>
                        <td rowspan="3">Код вида действия</td>
                        <td rowspan="3">Дата действия</td>
                        <td rowspan="3">Взносы ОПФ и ЧФР</td>
                        <td rowspan="3">ИД ОПС</td>
                        <td rowspan="3">Суммы ДСВ и ЧФР</td>
                        <td rowspan="3">ИД ДСВ</td>
                        <td rowspan="3">Суммы МСК</td>
                        <td rowspan="3">ИД МСК</td>
                        <td rowspan="3">Общая сумма СПН</td>
                        <td rowspan="3">Код УК(НПФ)/код ИП</td>
                        <td colspan="4">Данные о суммах гарантирования</td>
                    </tr>
                    <tr class="afCenter">
                        <td rowspan="2">Всего СПН</td>
                        <td colspan="3">В том числе</td>
                    </tr>
                    <tr class="afCenter">
                        <td>Взносы ОПС</td>
                        <td>Взносы ДСВ</td>
                        <td>Взносы МСК</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СуммыСПН/ns1:Запись">
                        <tr class="afValue">
                            <td><xsl:value-of select="position()"/></td>
                            <td>
                                <xsl:choose>
                                    <xsl:when test="ns1:ПД">ПД</xsl:when>
                                    <xsl:otherwise>СПН</xsl:otherwise>
                                </xsl:choose>
                            </td>
                            <td class="afCenterBlock">
                                <xsl:choose>
                                    <xsl:when test="ns1:ПД">
                                        <xsl:value-of select="ns1:ПД"/>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <xsl:value-of select="ns1:СПН"/>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </td>
                            <td class="afCenterBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:Дата" />
                                </xsl:call-template>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:ОПС/СЧИЛС2:Сумма" />
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:ОПС/СЧИЛС2:ИД" />
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:ДСВ/СЧИЛС2:Сумма" />
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:ДСВ/СЧИЛС2:ИД" />
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:МСК/СЧИЛС2:Сумма" />
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:МСК/СЧИЛС2:ИД" />
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:Всего"/>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:КодУК_НПФ"/>
                                <xsl:if test="ns1:КодИП">
                                    /<xsl:value-of select="ns1:КодИП"/>
                                </xsl:if>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:ГарантируемыеСПН/ns1:Всего"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:ГарантируемыеСПН/ns1:ОПС"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:ГарантируемыеСПН/ns1:ДСВ"/>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:ГарантируемыеСПН/ns1:МСК"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
            </xsl:if>
            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC afValue">
                    Наименование УК(НПФ) и инвестиционного портфеля(ИП):
                </div>
                <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО">
                    <div class="afC afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО/УТ2:Наименование"/>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО/ns1:Портфель">
                            , <xsl:value-of select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:СтраховщикМО/ns1:Портфель"/>
                        </xsl:if>
                    </div>
                </xsl:if>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:Повторная[text() = '1'] or /ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:Повторная[text() = 'true']">
                <p class="afInterval" />
                <p class="afP afValue">Выписка сформирована ПОВТОРНО</p>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ДатаВыписки">
                <div class="afRow">
                    <div class="afC afValue">Суммы СПН заблокированы выпиской от</div>
                    <div class="afValue afUnderlinedBlock afMarginLeft300 afCol-1-3">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СЗИ-СПННВ/ns1:ДатаВыписки" />
                        </xsl:call-template>
                    </div>
                </div>
            </xsl:if>
            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Специалист</div>
                <div class="afCol-1-3">Логин</div>
                <div class="afCol-1-3">ФИО</div>
            </div>
        </div>

    </xsl:template>

</xsl:stylesheet>
