<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 АФ5 ns1" version="1.0" 
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ5="http://пф.рф/АФ/2018-12-07" xmlns:ns1="http://пф.рф/ВВ/ПУ/СППВ/2018-10-19">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSPPV">
            <xsl:for-each select="ns1:ЭДПФР/ns1:СППВ/ns1:Гражданин">
                <xsl:if test="position() > 1">
                    <div id="break" />
                </xsl:if>
                <p class="afHeader">Сведения об отнесении гражданина к категории граждан предпенсионного возраста</p>
                <p class="afInterval" />
                <p class="afJustify">По состоянию на <span class="afValue afUnderline">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="../ns1:Дата" />
                    </xsl:call-template>
                </span></p>
                <p class="afInterval" />                
                <p>Сведения о гражданине:</p>
                <div class="afRow">
                    <div class="afCol-1-5">Фамилия</div>
                    <div class="afCol-4-5 afValue afUnderlinedBlock">
                        <xsl:value-of select="УТ2:ФИО/УТ2:Фамилия" />
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-5">Имя</div>
                    <div class="afCol-4-5 afValue afUnderlinedBlock">
                        <xsl:value-of select="УТ2:ФИО/УТ2:Имя" />
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-5">Отчество</div>
                    <div class="afCol-4-5 afValue afUnderlinedBlock">
                        <xsl:value-of select="УТ2:ФИО/УТ2:Отчество" />
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-5">Дата рождения</div>
                    <div class="afCol-4-5 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="УТ2:ДатаРождения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="УТ2:ДатаРождения" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая" />
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">Страховой номер индивидуального лицевого счета:</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="УТ2:СНИЛС"/>
                    </div>
                </div>
                <p class="afInterval" />
                <p>к категории предпенсионного возраста в соответствии:</p>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="ns1:СтатьяЗакона">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="ns1:СтатьяЗакона" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(указывается нужное: в соответствии со статьями 391 и 407 части второй Налогового кодекса Российской Федерации; в соответствии со статьей 34.2
                        Закона Российской Федерации от 19 апреля 1991 года № 1032-1 «О занятости населения в Российской Федерации»; со статьей 185.1 Трудового кодекса Российской Федерации)</p>
                </div>
                <p>(делается отметка в соответствующем квадрате):</p>
                <div class="afRow">
                    <div class="afCol-5">
                        <div class="afCheck">
                            <xsl:if test="ns1:ЯвляетсяГражданиномПредпенсионногоВозраста[text() = 'true'] or ns1:ЯвляетсяГражданиномПредпенсионногоВозраста[text() = '1']">X</xsl:if>
                        </div>                    
                    </div>
                    <div class="afCol-95">
                        <div class="afC">относится с
                            <xsl:choose>
                                <xsl:when test="ns1:Дата">
                                    <span class="afValue afUnderline">
                                        <xsl:call-template name="DateStr">
                                            <xsl:with-param name="pDate" select="ns1:Дата" />
                                        </xsl:call-template>&#160;г.
                                    </span>
                                </xsl:when>
                                <xsl:otherwise>&quot;__&quot;&#160;_____________&#160; 20__&#160;г.</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-5">
                        <div class="afCheck">
                            <xsl:if test="ns1:ЯвляетсяГражданиномПредпенсионногоВозраста[text() = 'false'] or ns1:ЯвляетсяГражданиномПредпенсионногоВозраста[text() = '0']">X</xsl:if>
                        </div>                    
                    </div>
                    <div class="afCol-95">
                        <div class="afC">не относится.</div>
                    </div>
                </div>
                <p>Сведения выданы для представления:</p>
                <p class="afInterval" />
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="../ns1:Орган = 1">в Федеральную налоговую службу Российской Федерации; иной федеральный орган исполнительной власти Российской Федерации</xsl:when>
                            <xsl:when test="../ns1:Орган = 2">орган государственной власти субъекта Российской Федерации в области содействия занятости населения</xsl:when>
                            <xsl:when test="../ns1:Орган = 3">работодателю</xsl:when>
                            <xsl:otherwise>иной орган исполнительной власти субъекта Российской Федерации; орган местного самоуправления</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(указывается нужное: в Федеральную налоговую службу Российской Федерации; иной федеральный орган исполнительной власти Российской Федерации;
                        орган государственной власти субъекта Российской Федерации в области содействия занятости населения;  иной орган исполнительной власти субъекта Российской Федерации;
                        орган местного самоуправления; работодателю)</p>
                </div>
                <p class="afInterval" />
                <p class="afParagraph">Информация представлена на основании сведений, имеющихся в распоряжении территориального органа Пенсионного фонда Российской Федерации.</p>
                <p class="afParagraph">Документ соответствует содержанию электронного документа.</p>
                <p class="afInterval" />
                <xsl:choose>
                    <xsl:when test="../ns1:ДолжностноеЛицо">
                        <div class="afRow">
                            <div class="afCol-1-3">Руководитель (заместитель руководителя) территориального органа Пенсионного фонда Российской Федерации</div>
                        </div>
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock"><xsl:value-of select="../ns1:ДолжностноеЛицо/УТ2:Должность"/></p>
                                <p class="afSubscript afCenter">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afSubscript afCenter">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="../ns1:ДолжностноеЛицо/УТ2:ФИО" />
                                    </xsl:call-template>
                                </p>
                                <p class="afSubscript afCenter">(инициалы, фамилия)</p>
                            </div>
                        </div>
                        <p class="afParagraph">М.П.</p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afInterval" />
                        <p class="afInterval" />
                    </xsl:otherwise>
                </xsl:choose>                
            </xsl:for-each>
            
            
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                    <xsl:call-template name="PrintSignature">
                        <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                    </xsl:call-template>
                </xsl:when>
                <xsl:otherwise>                    
                    <xsl:call-template name="PrintSignature"/>
                </xsl:otherwise>
            </xsl:choose>
             
        </div>
    </xsl:template>
</xsl:stylesheet>
