<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/РВНПС/2021-03-13">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>    
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRVNPS">
            
            <h1 class="afHeaderNormal">РЕШЕНИЕ<br/>об удовлетворении (об отказе в удовлетворении) заявления о выплате<br/>
                начисленных сумм пенсии, причитавшихся пенсионеру и оставшихся неполученными в<br/>
                связи с его смертью</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">&#160;</div>
                <div class="afCol-1-3">от &#160;
                    <span class="afValue afUnderline">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РВНПС/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template> г.
                    </span>
                    &#160; № &#160;
                    <span class="afValue afUnderline">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РВНПС/ns1:Реквизиты/УТ2:Номер"/>
                    </span>
                </div>
                <div class="afCol-1-3">&#160;</div>
            </div>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РВНПС/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscriptNormal afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <p class="afP">рассмотрев заявление от 
                <span class="afValue afUnderline">
                    <xsl:call-template name="Date2Text">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РВНПС/ns1:РеквизитыЗВНПС/УТ2:Дата"/>
                    </xsl:call-template>
                </span> 
                &#160;г. №&#160; 
                <span class="afValue afUnderline">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РВНПС/ns1:РеквизитыЗВНПС/УТ2:Номер"/>
                </span>
            </p>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РВНПС/ns1:Заявитель/УТ2:СНИЛС"/>, &#160;
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РВНПС/ns1:Заявитель/УТ2:ФИО"/>
                </xsl:call-template>, 
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РВНПС/ns1:Заявитель/ns1:Категория [text() = '1']"> член семьи</xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РВНПС/ns1:Заявитель/ns1:Категория [text() = '2']"> наследник </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РВНПС/ns1:Заявитель/ns1:Категория [text() = '3']"> ухаживающий </xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose>
            </p>
            <p class="afSubscriptNormal afCenter">(СНИЛС, фамилия, имя, отчество заявителя, категория)</p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РВНПС/ns1:УмершийПенсионер/УТ2:СНИЛС"/>, &#160;
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РВНПС/ns1:УмершийПенсионер/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <p class="afSubscriptNormal afCenter">(СНИЛС, фамилия, имя, отчество умершего)</p>
            <p class="afInterval"/>
            <h2 class="afHeaderNormal">РЕШИЛ:</h2>
            <p class="afInterval"/>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:РВНПС/ns1:СведенияОВыплатах">
                    <p class="afP afJustify">удовлетворить заявление о выплате начисленных сумм пенсии, причитавшихся пенсионеру и оставшихся неполученными в связи с его смертью&lt;1&gt;</p>
                    <p class="afInterval"/>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РВНПС/ns1:СведенияОВыплатах/ns1:Выплата">
                        <p  class="afP">по виду выплаты &#160;<span class="afValue afUnderline"> <xsl:value-of select="./ns1:Вид"/></span>
                            &#160;в размере&#160;
                                <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="./ns1:Сумма"/>
                            </xsl:call-template>
                        </p>
                    </xsl:for-each>
                    <p class="afInterval"/>
                    <p class="afP afJustify">и осуществить выплату начисленных сумм пенсии, причитавшихся пенсионеру и оставшихся неполученными в связи с его смертью.</p>
                </xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:РВНПС/ns1:ПричинаОтказа">
                    <p class="afP afJustify">отказать в удовлетворении заявления о выплате начисленных сумм пенсии, причитавшихся пенсионеру и оставшихся неполученными в связи с его смертью по причине&lt;2&gt;
                    </p>
                    <p class="afValue afCenter afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РВНПС/ns1:ПричинаОтказа"/>
                    </p>
                    <p class="afSubscriptNormal afCenter">(причина отказа) &lt;3&gt;</p>
                </xsl:when>
                <xsl:otherwise>&#160;</xsl:otherwise>
            </xsl:choose>	
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afC"></div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:РВНПС/ns1:РуководительТОПФР">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РВНПС/ns1:РуководительТОПФР/УТ2:Должность"/>
                            </xsl:when>
                            <xsl:otherwise>Руководитель территориального органа ПФР</xsl:otherwise>
                        </xsl:choose>
                        </div>
                    <div class="afMarginLeft450">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РВНПС/ns1:РуководительТОПФР">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РВНПС/ns1:РуководительТОПФР/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                        <p class="afCenter afSubscriptNormal">(подпись, расшифровка подписи)</p>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            
            <p class="afP">_________________________________________________________________</p>            
            <p class="afP afJustify">&lt;1&gt;Заполняется в случае принятия решения об удовлетворении заявления.</p>            
            <p class="afP afJustify">&lt;2&gt;Заполняется в случае принятия решения об отказе в удовлетворении заявления.</p>  
            <p class="afP afJustify">&lt;3&gt;Заполняется в зависимости от причины отказа.</p>  
            
        </div>       
    </xsl:template>
</xsl:stylesheet>
