<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РВП-ВОССТ/2017-09-05">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRVP-VOSST">

            <h1 class="afHeader">РЕШЕНИЕ О ВОССТАНОВЛЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afValue afCenter">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afInterval"/>
            <p class="afParagraph">рассмотрел заявление <span class="afCenter afValue ">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Гражданин/УТ2:ФИО"/>
                    </xsl:call-template>
                </span> о восстановлении выплаты пенсии.</p>
            <p class="afP">Регистрационный номер заявления <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:РеквизитыЗВСВ/УТ2:Номер"/>,</span></p>
            <p class="afP afJustify">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:РеквизитыЗВСВ/УТ2:Дата"/>
                        </xsl:with-param>
                    </xsl:call-template>,</span></p>
            <p class="afP">страховой номер индивидуального лицевого счета <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Гражданин/УТ2:СНИЛС"/>,</span></p>
            <p class="afP">выплатное дело № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/НВП:ВыплатноеДело"/></span></p>
            <p class="afInterval"/>
            <p class="afParagraph">и принял решение восстановить:</p>

            <xsl:for-each select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение//ns1:ВП">
                <p class="afParagraph">в соответствии с <span class="afValue"><xsl:call-template name="УТ2:NormativeDocumentStr">
                            <xsl:with-param name="pNormativeDocument" select="./ns1:ОснованиеВосстановления"/>
                        </xsl:call-template>,</span> выплату пенсии <span class="afValue"><xsl:call-template name="PensStr">
                            <xsl:with-param name="pPensType">
                                <xsl:value-of select="./ns1:ВидПенсии"/>
                            </xsl:with-param>
                        </xsl:call-template>,</span> установленной в соответствии с <xsl:for-each select="./ns1:ОснованиеВыплатыПенсии">
                        <span class="afValue"><xsl:call-template name="УТ2:NormativeDocumentStr">
                                <xsl:with-param name="pNormativeDocument" select="."/>
                            </xsl:call-template>,</span>
                    </xsl:for-each> c <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="./ns1:ДатаВосстановления"/>
                            </xsl:with-param>
                        </xsl:call-template></span> в размере <span class="afValue"><xsl:value-of select="./ns1:Сумма"/></span> руб. </p>
            </xsl:for-each>
            <xsl:if test="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ">
                <p class="afParagraph">фиксированную выплату к страховой пенсии <span class="afValue"><xsl:call-template name="PensStr">
                            <xsl:with-param name="pPensType">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/ns1:ВидПенсии"/>
                            </xsl:with-param>
                        </xsl:call-template></span> в соответствии с частью <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/ns1:Часть"/></span> статьи 16
                    Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» с <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/НВП:ДатаС"/>
                            </xsl:with-param>
                        </xsl:call-template></span> по <span class="afValue">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/НВП:ДатаПо">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/НВП:ДатаПо"/>
                                </xsl:with-param>
                            </xsl:call-template></xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/НВП:По">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/НВП:По"/>
                        </xsl:if></span> в размере <span class="afValue "><xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/ns1:Сумма"/></span> руб.,</p>
                <xsl:if test="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/ns1:Повышения">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/ns1:Повышения/ns1:Повышение">
                        <p class="afParagraph">повышение фиксированной выплаты к указанной страховой пенсии в соответствии с частью <span class="afValue ">
                                <xsl:value-of select="./ns1:Часть"/>
                            </span> статьи 17 указанного Федерального закона <xsl:if test="./ns1:Категория"><span class="afValue"><xsl:value-of select="./ns1:Категория"/></span></xsl:if> в размере
                                <span class="afValue "><xsl:value-of select="./ns1:Сумма"/></span> руб.</p>
                        <xsl:if test="./ns1:ДополнительноеУвеличение">
                            <p class="afParagraph">дополнительно увеличить указанное повышение фиксированной выплаты к страховой пенсии в соответствии с частью <span class="afValue">
                                    <xsl:value-of select="./ns1:ДополнительноеУвеличение/ns1:Часть"/></span> статьи 17 указанного Федерального закона на <span class="afValue"><xsl:value-of
                                        select="./ns1:ДополнительноеУвеличение/ns1:Сумма"/></span>руб.</p>
                        </xsl:if>
                    </xsl:for-each>
                </xsl:if>
                <p class="afParagraph">Размер фиксированной выплаты к страховой пенсии с учетом <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"><span class="afCenter afValue">
                                <xsl:call-template name="IncreaseKindStr">
                                    <xsl:with-param name="pIncreaseKind">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </span></xsl:when>
                        <xsl:otherwise><span class="afP afBlankUnderlinedBlock"/></xsl:otherwise>
                    </xsl:choose> составляет <span class="afValue "><xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:Сумма"/></span> руб.</p>
            </xsl:if>
            <div class="afNoBreakInside">
                <p class="afParagraph">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии <span class="afCenter afValue">
                        <xsl:call-template name="IncreaseKindStr">
                            <xsl:with-param name="pIncreaseKind">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ИтогоСуммарно/ns1:ВидПовышения"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </span> составляет <span class="afValue "><xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:Решение/ns1:ИтогоСуммарно/ns1:Сумма"/></span> руб.</p>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
                </div>
                <p class="afInterval"/>

                <div class="afSign ">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РВП-ВОССТ/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afP">М.П.</p>
            </div>

        </div>
    </xsl:template>
</xsl:stylesheet>
