<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП ЕДВ" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ЕДВ="http://пф.рф/ВЗЛ/ЕДВ/типы/2017-10-24"
	xmlns:ns1="http://пф.рф/ВЗЛ/РЕДВГ-Н/2017-10-27">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:include href="../../Общие/ЕДВ.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfREDVG-N">

			<div class="afRow">
				<div class="afCol-7-8 afAlignRight">Номер выплатного дела:</div>
				<div class="afCol-1-8 afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:РЕДВГ-Н/НВП:ВыплатноеДело">
							<div>
								<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/НВП:ВыплатноеДело"/>
							</div>
						</xsl:when>
						<xsl:otherwise>
							<div class="afCol-1-4 afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afP afCenter">Пенсионный фонд Российской Федерации</p>
			<p class="afInterval"/>
			<h1 class="afCenter afHeader">РЕШЕНИЕ О НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ ЧЛЕНУ СЕМЬИ УМЕРШЕГО (ПОГИБШЕГО) ГЕРОЯ СОВЕТСКОГО СОЮЗА, ГЕРОЯ РОССИЙСКОЙ ФЕДЕРАЦИИ, ПОЛНОГО КАВАЛЕРА ОРДЕНА
				СЛАВЫ</h1>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-3-4"> от <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
						</xsl:call-template></span>
				</div>
				<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;</span>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">Общее количество членов семьи умершего (погибшего) Героя или полного кавалера ордена Славы:</div>
				<div class="afCol-1-10 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:КоличествоЧленовСемьи"/>
				</div>
			</div>
			<xsl:if test="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:ЧленСемьи">
				<xsl:for-each select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:ЧленСемьи">
					<div class="afRow">
						<div class="afC">
							<xsl:value-of select="position()"/>. </div>
						<div class="afCol-1-2 afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="./УТ2:ФИО"/>
							</xsl:call-template>
						</div>
						<div class="afC">№ в/д</div>
						<xsl:choose>
							<xsl:when test="./НВП:ВыплатноеДело">
								<div class="afCol-1-4 afValue afUnderlinedBlock">
									<xsl:value-of select="./НВП:ВыплатноеДело"/>
								</div>
							</xsl:when>
							<xsl:otherwise>
								<div class="afCol-1-4 afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
					</div>
				</xsl:for-each>
			</xsl:if>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">Пенсионный фонд Российской Федерации рассмотрел заявление</div>
			</div>			
			<div class="afRow">
				<div class="afC">гр.</div>
				<div class="afCol-9-10 afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>
				</div>
			</div>
			<p class="afP afCenter afSubscript">(Фамилия, имя, отчество (при наличии) гражданина)</p>
			<div class="afRow">
				<div class="afC">страховой номер индивидуального лицевого счета</div>
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:Заявитель/УТ2:СНИЛС">
						<div class="afCol-1-7 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:Заявитель/УТ2:СНИЛС"/>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afCol-1-7 afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<p class="afC afJustify">
					<span class="afValue">и решил:</span> назначить ему (ей) ежемесячную денежную выплату на основании статьи 9.1 Закона Российской Федерации от 15 января 1993 г. №
					4301-1 «О статусе Героев Советского Союза, Героев Российской Федерации и полных кавалеров ордена Славы» по категории: 
				</p>
			</div>
			<div class="afRow">
				<p class="afP afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/ns1:УмершийГерой/ЕДВ:СтепеньРодства">
							<xsl:call-template name="ЕДВ:RelationDegreeStr">
								<xsl:with-param name="pRelationDegree" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/ns1:УмершийГерой/ЕДВ:СтепеньРодства"/>
							</xsl:call-template>						
						</xsl:when>
						<xsl:otherwise>
							<div class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>
			<p class="afP afCenter afSubscript">(наименование категории)</p>
			<p class="afInterval"/>
			<div class="afRow">
				<p class="afC">в размере <xsl:call-template name="Sum2RubKop">
						<xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:СуммаЕДВ"/>
					</xsl:call-template>
				</p>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">с</div>
				<div class="afCol-1-4 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2Text">
						<xsl:with-param name="pDate">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:ПериодНазначения/УТ2:С"/>
						</xsl:with-param>
					</xsl:call-template> г. </div>
				<div class="afC">по</div>
				<div class="afCol-1-4 afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:ПериодНазначения/УТ2:По">
							<div>
								<xsl:call-template name="Date2Text">
									<xsl:with-param name="pDate">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:ПериодНазначения/УТ2:По"/>
									</xsl:with-param>
								</xsl:call-template> г. </div>
						</xsl:when>
						<xsl:otherwise>
							<div>БЕССРОЧНО</div>
						</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>
			<!--Подпись должностного лица-->
			<div class="afNoBreakBefore afNoBreakInside">
				<p class="afInterval"/>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afCol-1-3">Уполномоченное должностное лицо структурного подразделения Исполнительной дирекции Пенсионного фонда Российской Федерации</div>
				</div>
				<p class="afInterval"/>
				<div class="afSign ">
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:ДолжностноеЛицо/УТ2:Должность"/>
						</p>
						<p class="afCenter afSubscript">(должность)</p>
					</div>
					<div class="afPadding">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afCenter afSubscript">(подпись)</p>
					</div>
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РЕДВГ-Н/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(расшифровка подписи)</p>
					</div>
				</div>
				<p class="afInterval"/>
				<p class="afP">М.П.</p>
			</div>
		</div>
	</xsl:template>

</xsl:stylesheet>
