<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РПП/2016-03-10">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfRPP">
            <h1 class="afHeader">РАСПОРЯЖЕНИЕ О ПЕРЕРАСЧЕТЕ РАЗМЕРА ПЕНСИИ</h1>
            <p class="afInterval"/>
                               
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
                                    
            <div class="afRow afUnderlinedBlock">                
                <div class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:НаименованиеТОПФР"/>
                 </div>                         
            </div>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <p class="afP">рассмотрел:</p>
                        
            <div class="afBox">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:ЗПРП">
                        <!-- БЛОК 1 -->
                        <div class="afRow">
                            <div class="afC">заявление</div>
                            <div class="afMarginLeft100">
                                <div class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПП/ns1:Гражданин/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </div>
                                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
                            </div>
                        </div>
                        
                        <div class="afRow"><div class="afC">о перерасчете размера пенсии,</div></div>
                        
                        <div class="afRow">
                            <div class="afC">регистрационный номер заявления</div>                            
                            <div class="afMarginLeft250">
                                <div class="afCol-95 afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:ЗПРП/ns1:Реквизиты/УТ2:Номер"/>
                                </div>
                                <div class="afC">,</div>
                            </div>
                        </div>
                        
                        <div class="afRow">
                            <div class="afC">дата приема заявления территориальным органом Пенсионного<br/>фонда Российской Федерации</div>
                            <div class="afMarginLeft400">
                                <br/>                            
                                <div class="afCol-9-10 afValue afUnderlinedBlock">                                
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:ЗПРП/ns1:Реквизиты/УТ2:Дата"/>
                                    </xsl:call-template>
                                </div>
                                <div class="afC">,</div>                            
                            </div>
                        </div>
                        
                        <div class="afRow">
                            <div class="afC">страховой номер индивидуального лицевого счета</div>
                            <div class="afMarginLeft300">
                                <div class="afCol-9-10 afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Гражданин/УТ2:СНИЛС"/>
                                </div>
                            </div>
                            <div class="afC">,</div>
                        </div>
                        
                        <div class="afRow">
                            <div class="afC">выплатное дело №</div>
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:ЗПРП/ns1:ВыплатноеДело"/>
                            </div>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <!-- БЛОК 2 -->
                        <p class="afP afJustify">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации в отношении</p>
                        
                        <div class="afRow">
                            <div class="afCol-95">
                                <div class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПП/ns1:Гражданин/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </div>
                                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
                            </div>
                            <div class="afC">,</div>
                        </div>
                        
                        <div class="afRow">
                            <div class="afC">страховой номер индивидуального лицевого счета</div>
                            <div class="afMarginLeft300">
                                <div class="afCol-9-10 afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Гражданин/УТ2:СНИЛС"/>
                                </div>
                            </div>
                            <div class="afC">,</div>
                        </div>
                        
                        <div class="afRow">
                            <div class="afC">выплатное дело №</div>
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:ВыплатноеДело"/>
                            </div>
                        </div>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>
            
            <p class="afP">решил:</p>
            
            <!-- БЛОК Страховые пенсии -->
            <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:СтраховаяПенсия">
                <div class="afBox">
                    
                    <div class="afRow">
                        <div class="afC">произвести</div>
                        <div class="afMarginLeft100">
                            <div class="afCol-7-8">
                                <div class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="PensActTypeStr">
                                        <xsl:with-param name="pPensActType" select="ns1:ВидДействия"/>
                                    </xsl:call-template>
                                </div>
                                <p class="afSubscript afCenter">(указывается нужное: перерасчет, корректировку, индексацию, дополнительное увеличение, уточнение размера пенсии)</p>
                            </div>                            
                        </div>                        
                        <div class="afC">размера</div>
                    </div>
                    
                    <div class="afRow afUnderlinedBlock">                
                        <div class="afValue">
                            <xsl:value-of select="ns1:ВидПенсии"/>
                        </div>                         
                    </div>
                    <p class="afCenter afSubscript">(вид пенсии)</p>
                    
                    <div class="afRow">
                        <div class="afC">в соответствии с</div>
                        <div class="afMarginLeft150">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="ns1:ЗаконодательныйАкт"/>
                                </xsl:call-template>
                            </div>
                            <p class="afSubscript afCenter">(пункт, часть, статья законодательного акта)</p>
                        </div>
                    </div>
                                       
                    <div class="afRow">
                        <div class="afC">с применением</div>
                        <div class="afMarginLeft100">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="ns1:НормативныйПравовойАкт">
                                        <xsl:value-of select="ns1:НормативныйПравовойАкт"/>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>                                
                            </div>
                            <p class="afSubscript afCenter">(нормативный правовой акт, которым установлены показатели, с применением которых производится корректировка, индексация, дополнительное увеличение размера пенсии)</p>
                        </div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">с</div>
                        <div class="afCol-1-5 afValue afUnderlinedBlock">                                
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаС"/>
                            </xsl:call-template>
                        </div>
                        <div class="afC">, определив ее в размере</div>
                        <div class="afCol-1-6 afValue afUnderlinedBlock"><xsl:value-of select="floor(ns1:Сумма)"/></div>
                        <div class="afC">руб.</div>
                        <div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="format-number((ns1:Сумма - floor(ns1:Сумма))*100, '00')"/></div>
                        <div class="afC">коп.</div>
                    </div>
                    
                </div>
                <p class="afInterval"/>
            </xsl:for-each>
            
            <!-- БЛОК Фиксированная выплата -->
            <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ">
                <div class="afBox">
                    
                    <div class="afRow">
                        <div class="afC">произвести</div>
                        <div class="afMarginLeft100">                            
                            <div class="afValue afUnderlinedBlock">
                                <xsl:call-template name="PensActTypeStr">
                                    <xsl:with-param name="pPensActType" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ВидДействия"/>
                                </xsl:call-template>
                            </div>
                            <p class="afSubscript afCenter">(указывается нужное: перерасчет, индексацию (дополнительное увеличение)</p>                                                        
                        </div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">размера фиксированной выплаты к страховой пенсии</div>
                        <div class="afMarginLeft350">                            
                            <div class="afValue afUnderlinedBlock">                                
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ВидПенсии"/>                                
                            </div>
                            <p class="afSubscript afCenter">(вид страховой пенсии)</p>                                                        
                        </div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">в соответствии с</div>
                        <div class="afMarginLeft150">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ЗаконодательныйАкт"/>
                                </xsl:call-template>
                            </div>
                            <p class="afSubscript afCenter">(пункт, часть, статья законодательного акта)</p>
                        </div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">с применением</div>
                        <div class="afMarginLeft100">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:НормативныйПравовойАкт">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:НормативныйПравовойАкт"/>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>                                
                            </div>
                            <p class="afSubscript afCenter">(нормативный правовой акт, которым установлены показатели, с применением которых производится  индексация (дополнительное увеличение) размера фиксированной выплаты к страховой пенсии)</p>
                        </div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">с</div>
                        <div class="afCol-1-5 afValue afUnderlinedBlock">                                
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ДатаС"/>
                            </xsl:call-template>
                        </div>
                        <div class="afC">,</div>                        
                    </div>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:СуммаФВ">
                        <p class="afParagraph">а) определив размер фиксированной выплаты к указанной страховой пенсии в соответствии 
                            с частью <span class="afValue afUnderline"><xsl:choose>
                                <xsl:when test="ns1:Часть"><xsl:value-of select="ns1:Часть"/></xsl:when><xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose></span> статьи 16 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» в сумме	<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="ns1:Сумма"/></xsl:call-template>;</p>
                    </xsl:for-each>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:Повышение">
                        <p class="afParagraph">б) установив повышение фиксированной выплаты к указанной страховой пенсии в соответствии 
                            с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:Часть"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</p>
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="ns1:Категория = 1">лица, достигшие возраста 80 лет</xsl:when>
                                <xsl:when test="ns1:Категория = 2">инвалиды I группы</xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>        
                        </p>
                        <p class="afCenter afSubscript">(категория лиц, к которой относится гражданин)</p>
                        <p class="afP">в сумме<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="ns1:Сумма"/></xsl:call-template>;</p>
                    </xsl:for-each>
                        
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИзменениеПовышения">
                        <p class="afParagraph">в) определив размер повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
                            с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:Часть"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» 
                            в сумме<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="ns1:Сумма"/></xsl:call-template>;</p>
                    </xsl:for-each>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ДополнительноеУвеличение">
                        <p class="afParagraph">г) дополнительно увеличив в соответствии с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:НомерЧастиДУ"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» 
                            повышение фиксированной выплаты к указанной страховой пенсии, установленное в соответствии с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:НомерЧастиПФВ"/></span> статьи 17 указанного Федерального закона, 
                            на<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="ns1:Сумма"/></xsl:call-template>
                            <xsl:choose>
                                <xsl:when test="position() = last() and not(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИзменениеДУ) and not(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ПрекращениеВыплаты)">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                    </xsl:for-each>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИзменениеДУ">
                        <p class="afParagraph">д) определив в соответствии с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:НомерЧастиДУ"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» 
                            дополнительное увеличение повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:НомерЧастиПФВ"/></span> статьи 17 указанного Федерального закона, 
                            в сумме<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="ns1:Сумма"/></xsl:call-template>
                            <xsl:choose>
                                <xsl:when test="position() = last() and not(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ПрекращениеВыплаты)">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                    </xsl:for-each>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ПрекращениеВыплаты">
                        <p class="afParagraph">
                            <xsl:choose>
                                <xsl:when test="ns1:НомерЧастиПФВ">
                                    е) прекратив выплату повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
                                    с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:НомерЧастиПФВ"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»
                                </xsl:when>
                                <xsl:when test="ns1:НомерЧастиДУ">
                                    ж) прекратив выплату дополнительного увеличения повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
                                    с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:НомерЧастиПФВ"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»
                                </xsl:when>
                            </xsl:choose>
                            <xsl:choose>
                                <xsl:when test="position() = last()">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                    </xsl:for-each>
                    <p class="afInterval"/>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоФВсПовышением">
                        <p class="afParagraph">Размер фиксированной выплаты к страховой пенсии с учетом</p>
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоФВсПовышением/ns1:ВидПовышения = 1">повышения(ий) фиксированной выплаты к страховой пенсии</xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоФВсПовышением/ns1:ВидПовышения = 2">повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий) фиксированной выплаты к страховой пенсии</xsl:when>
                            </xsl:choose>                            
                        </div>
                        <p class="afCenter afSubscript">(указывается нужное: повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий) фиксированной выплаты к страховой пенсии)</p>
                        
                        <div class="afRow">
                            <div class="afC">с</div>
                            <div class="afCol-1-5 afValue afUnderlinedBlock">                                
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоФВсПовышением/ns1:ДатаС"/>
                                </xsl:call-template>
                            </div>
                            <div class="afC">составляет</div>
                            <div class="afCol-1-6 afValue afUnderlinedBlock"><xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоФВсПовышением/ns1:Сумма)"/></div>
                            <div class="afC">руб.</div>
                            <div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоФВсПовышением/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоФВсПовышением/ns1:Сумма))*100, '00')"/></div>
                            <div class="afC">коп.</div>
                        </div>
                    </xsl:if>
                    <p class="afInterval"/>
                        
                    <p class="afParagraph">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии</p>
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарно/ns1:ВидПовышения = 1">повышения(ий) фиксированной выплаты к страховой пенсии</xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарно/ns1:ВидПовышения = 2">повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий) фиксированной выплаты к страховой пенсии</xsl:when>
                        </xsl:choose>                            
                    </div>
                    <p class="afCenter afSubscript">(при необходимости указывается нужное: с учетом повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий)фиксированной выплаты к страховой пенсии)</p>
                    
                    <div class="afRow">
                        <div class="afC">с</div>
                        <div class="afCol-1-5 afValue afUnderlinedBlock">                                
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарно/ns1:ДатаС"/>
                            </xsl:call-template>
                        </div>
                        <div class="afC">составляет</div>
                        <div class="afCol-1-6 afValue afUnderlinedBlock"><xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарно/ns1:Сумма)"/></div>
                        <div class="afC">руб.</div>
                        <div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарно/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ФВ/ns1:ИтогоСуммарно/ns1:Сумма))*100, '00')"/></div>
                        <div class="afC">коп.</div>
                    </div>
                        
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- БЛОК Досрочная пенсия -->
            <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия">
                <div class="afBox">
                 
                    <div class="afRow">
                        <div class="afC">произвести перерасчет размера</div>
                        <div class="afMarginLeft200">                            
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:ВидПенсии">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:ВидПенсии"/>        
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>                                
                            </div>
                            <p class="afSubscript afCenter">(вид пенсии)</p>                                                        
                        </div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">осуществив</div>
                        <div class="afMarginLeft100">
                            <div class="afCol-7-8">
                                <div class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="PensActTypeStr">
                                        <xsl:with-param name="pPensActType" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:ВидДействия"/>
                                    </xsl:call-template>
                                </div>
                                <p class="afSubscript afCenter">(указывается нужное: перерасчет, корректировку, индексацию, дополнительное увеличение)</p>
                            </div>                            
                        </div>                        
                        <div class="afC">размера</div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:ОбъектРаспоряжения = 'СП'">страховая пенсия по старости</xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:ОбъектРаспоряжения = 'ФВ'">фиксированная выплата к страховой пенсии</xsl:when>
                            </xsl:choose>                            
                        </div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">в соответствии с</div>
                        <div class="afMarginLeft150">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:ПунктФЗ"/>
                                </xsl:call-template>
                            </div>
                            <p class="afSubscript afCenter">(пункт, часть, статья законодательного акта)</p>
                        </div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">с применением</div>
                        <div class="afMarginLeft100">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:НормативныйПравовойАкт">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:НормативныйПравовойАкт"/>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>                                
                            </div>
                            <p class="afSubscript afCenter">(нормативный правовой акт, которым установлены показатели, с применением которых производится корректировка, индексация (дополнительное увеличение), дополнительное увеличение размера пенсии)</p>
                        </div>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">с</div>
                        <div class="afCol-1-5 afValue afUnderlinedBlock">                                
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:ДатаС"/>
                            </xsl:call-template>
                        </div>
                        <div class="afC">, установив ее в размере</div>
                        <div class="afCol-1-6 afValue afUnderlinedBlock"><xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Всего)"/></div>
                        <div class="afC">руб.</div>
                        <div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Всего - floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Всего))*100, '00')"/></div>
                        <div class="afC">коп., в том числе</div>
                    </div>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:СтраховаяПенсия">
                        <p class="afParagraph">а) определив в размере страховой пенсии по старости (статья 15 указанного Федерального закона)<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:СтраховаяПенсия"/></xsl:call-template>
                            <xsl:choose>
                                <xsl:when test="not(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:СтраховаяПенсия/following-sibling::*[name() != 'ИтогоФВсПовышением' and name() != 'ИтогоСуммарно'])">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ФВ">
                        <p class="afParagraph">б) определив в размере фиксированной выплаты к указанной страховой пенсии в соответствии 
                            с частью <span class="afValue afUnderline"><xsl:choose>
                                <xsl:when test="ns1:Часть"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ФВ/ns1:Часть"/></xsl:when><xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose></span> статьи 16 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» в сумме<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ФВ/ns1:Сумма"/></xsl:call-template>
                            <xsl:choose>
                                <xsl:when test="not(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ФВ/following-sibling::*[name() != 'ИтогоФВсПовышением' and name() != 'ИтогоСуммарно'])">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>                            
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Повышение">                    
                        <p class="afParagraph">в) установив повышение фиксированной выплаты к указанной страховой пенсии в соответствии 
                            с частью <span class="afValue afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Повышение/ns1:Часть"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</p>
                        <p class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Повышение/ns1:Категория = 1">лица, достигшие возраста 80 лет</xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Повышение/ns1:Категория = 2">инвалиды I группы</xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>        
                        </p>
                        <p class="afCenter afSubscript">(категория лиц, к которой относится гражданин)</p>
                        <p class="afP">в сумме<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Повышение/ns1:Сумма"/></xsl:call-template>
                            <xsl:choose>
                                <xsl:when test="not(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:Повышение/following-sibling::*[name() != 'ИтогоФВсПовышением' and name() != 'ИтогоСуммарно'])">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>                        
                    </xsl:if>
                                   
                    <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИзменениеПовышения">                    
                        <p class="afParagraph">г) определив размер повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
                            с частью <span class="afValue afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИзменениеПовышения/ns1:Часть"/></span> статьи 17 
                            Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» в сумме<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИзменениеПовышения/ns1:Сумма"/></xsl:call-template>
                            <xsl:choose>
                                <xsl:when test="not(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИзменениеПовышения/following-sibling::*[name() != 'ИтогоФВсПовышением' and name() != 'ИтогоСуммарно'])">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>                    
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ДополнительноеУвеличение">
                        <p class="afParagraph">д) дополнительно увеличив в соответствии с частью <span class="afValue afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ДополнительноеУвеличение/ns1:НомерЧастиДУ"/></span> статьи 17 
                            Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» повышение фиксированной выплаты к указанной страховой пенсии, установленное в соответствии 
                            с частью <span class="afValue afUnderline"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ДополнительноеУвеличение/ns1:НомерЧастиПФВ"/></span> статьи 17 указанного Федерального закона, 
                            на сумму<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ДополнительноеУвеличение/ns1:Сумма"/></xsl:call-template>
                            <xsl:choose>
                                <xsl:when test="not(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ДополнительноеУвеличение/following-sibling::*[name() != 'ИтогоФВсПовышением' and name() != 'ИтогоСуммарно'])">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                    </xsl:if>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИзменениеДУ">
                        <p class="afParagraph">е) определив в соответствии с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:НомерЧастиДУ"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» 
                            дополнительное увеличение повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:НомерЧастиПФВ"/></span> статьи 17 указанного Федерального закона,
                            в сумме<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="ns1:Сумма"/></xsl:call-template>
                            <xsl:choose>
                                <xsl:when test="not(following-sibling::*[name() != 'ИтогоФВсПовышением' and name() != 'ИтогоСуммарно'])">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                    </xsl:for-each>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ПрекращениеВыплатыПФВ">
                        <p class="afParagraph">ж) прекратив выплату повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
                            с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:Часть"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»
                            <xsl:choose>
                                <xsl:when test="not(following-sibling::*[name() != 'ИтогоФВсПовышением' and name() != 'ИтогоСуммарно'])">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                    </xsl:for-each>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ПрекращениеВыплатыДУ">
                        <p class="afParagraph">з) прекратив выплату дополнительного увеличения повышения фиксированной выплаты к указанной страховой пенсии, установленного в соответствии 
                            с частью <span class="afValue afUnderline"><xsl:value-of select="ns1:Часть"/></span> статьи 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»
                            <xsl:choose>
                                <xsl:when test="not(following-sibling::*[name() != 'ИтогоФВсПовышением' and name() != 'ИтогоСуммарно'])">.</xsl:when>
                                <xsl:otherwise>;</xsl:otherwise>
                            </xsl:choose>
                        </p>
                    </xsl:for-each>
                                   
                    <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоФВсПовышением">
                        <p class="afParagraph">Размер фиксированной выплаты к страховой пенсии с учетом</p>
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоФВсПовышением/ns1:ВидПовышения = 1">повышения(ий) фиксированной выплаты к страховой пенсии</xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоФВсПовышением/ns1:ВидПовышения = 2">повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий) фиксированной выплаты к страховой пенсии</xsl:when>
                            </xsl:choose>                            
                        </div>
                        <p class="afCenter afSubscript">(указывается нужное: повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий) фиксированной выплаты к страховой пенсии)</p>
                        
                        <div class="afRow">
                            <div class="afC">с</div>
                            <div class="afCol-1-5 afValue afUnderlinedBlock">                                
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоФВсПовышением/ns1:ДатаС"/>
                                </xsl:call-template>
                            </div>
                            <div class="afC">составляет</div>
                            <div class="afCol-1-6 afValue afUnderlinedBlock"><xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоФВсПовышением/ns1:Сумма)"/></div>
                            <div class="afC">руб.</div>
                            <div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоФВсПовышением/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоФВсПовышением/ns1:Сумма))*100, '00')"/></div>
                            <div class="afC">коп.</div>
                        </div>
                    </xsl:if>
                    <p class="afInterval"/>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоСуммарно">
                        <p class="afParagraph">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии</p>
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоСуммарно/ns1:ВидПовышения = 1">повышения(ий) фиксированной выплаты к страховой пенсии</xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоСуммарно/ns1:ВидПовышения = 2">повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий) фиксированной выплаты к страховой пенсии</xsl:when>
                            </xsl:choose>                            
                        </div>
                        <p class="afCenter afSubscript">(при необходимости указывается нужное: с учетом повышения(ий) фиксированной выплаты к страховой пенсии, дополнительного увеличения повышения(ий)фиксированной выплаты к страховой пенсии)</p>
                        
                        <div class="afRow">
                            <div class="afC">с</div>
                            <div class="afCol-1-5 afValue afUnderlinedBlock">                                
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоСуммарно/ns1:ДатаС"/>
                                </xsl:call-template>
                            </div>
                            <div class="afC">составляет</div>
                            <div class="afCol-1-6 afValue afUnderlinedBlock"><xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоСуммарно/ns1:Сумма)"/></div>
                            <div class="afC">руб.</div>
                            <div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоСуммарно/ns1:Сумма - floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ДосрочнаяПенсия/ns1:Суммы/ns1:ИтогоСуммарно/ns1:Сумма))*100, '00')"/></div>
                            <div class="afC">коп.</div>
                        </div>
                    </xsl:if>
                          
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- БЛОК Иждивенцы -->
            <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:Иждивенцы">
                <div class="afNoBreakInside">
                    <table class="afTable afCenter">
                        <tr>
                            <td colspan="4">Сведения о нетрудоспособных членах семьи</td>
                            <td rowspan="2">Факт нахождения на иждивении пенсионера нетрудоспособного члена семьи <em>(указывается нужное: подтвержден, не подтвержден)</em></td>
                        </tr>
                        <tr>
                            <td>фамилия, имя, отчество (при наличии)</td>
                            <td>дата рождения</td>
                            <td>страховой номер индивидуального лицевого счета (при наличии)</td>
                            <td>родственные отношения с пенсионером</td>
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:Иждивенцы/ns1:Иждивенец">
                            <tr>
                                <td class="afValue">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="УТ2:ФИО"/>
                                    </xsl:call-template>
                                </td>
                                <td class="afValue">
                                    <xsl:if test="УТ2:ДатаРождения">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="УТ2:ДатаРождения"/>                            
                                        </xsl:call-template>
                                    </xsl:if>
                                    <xsl:if test="УТ2:ДатаРожденияОсобая">
                                        <xsl:call-template name="УТ2:DateSpecialStr">
                                            <xsl:with-param name="pDate" select="УТ2:ДатаРожденияОсобая"/>                                
                                        </xsl:call-template>
                                    </xsl:if>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="УТ2:СНИЛС"/>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="ns1:ТипРодства"/>
                                </td>
                                <td class="afValue">
                                    <xsl:choose>
                                        <xsl:when test="ns1:ФактИждивенияПодтвержден[text() = '1']">подтвержден</xsl:when>
                                        <xsl:when test="ns1:ФактИждивенияПодтвержден[text() = 'true']">подтвержден</xsl:when>
                                        <xsl:otherwise>не подтвержден</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </table>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- БЛОК Пенсии Крым -->
            <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым">
                
                <p class="afParagraph">а) Иные пенсии и устанавливаемые к пенсии выплаты, учитываемые при применении части 4 статьи 3 Федерального закона 
                    от 21.07.2014 № 208-ФЗ «Об особенностях пенсионного обеспечения граждан Российской Федерации, проживающих на территории Республики Крым 
                    и города федерального значения Севастополя», на <span class="afValue afUnderline"><xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Иные/ns1:ДатаПерерасчета"/></xsl:call-template></span> 
                    в соответствии с законодательством Российской Федерации установлены в размере:</p>
                
                <xsl:for-each select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Иные/ns1:Выплаты/ns1:Выплата">
                    <div class="afRow">                        
                        <div class="afCol-2-3">
                            <div class="afValue afUnderlinedBlock"><xsl:value-of select="ns1:Вид"/></div>
                            <p class="afCenter afSubscript">(наименование иной пенсии, иной установленной к пенсии выплаты)</p>
                        </div>                        
                        <div class="afCol-1-6">
                            <div class="afValue afUnderlinedBlock"><xsl:value-of select="floor(ns1:Сумма)"/></div>
                        </div>
                        <div class="afC">руб.</div>
                        <div class="afCol-1-10">
                            <div class="afValue afUnderlinedBlock"><xsl:value-of select="format-number((ns1:Сумма - floor(ns1:Сумма))*100, '00')"/></div>
                        </div>
                        <div class="afC">коп.</div>                        
                    </div>
                </xsl:for-each>
                
                <p class="afParagraph">б) Суммарный размер пенсии(ий) и иных выплат, указанных в настоящем распоряжении (далее – суммарный размер пенсий и иных выплат),</p>
                <div class="afRow">
                    <div class="afC">с</div>
                    <div class="afCol-1-5 afValue afUnderlinedBlock">                                
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Иные/ns1:ДатаПерерасчета"/>
                        </xsl:call-template>
                    </div>
                    <div class="afC">составляет</div>
                    <div class="afCol-1-6 afValue afUnderlinedBlock"><xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Иные/ns1:Выплаты/ns1:Всего)"/></div>
                    <div class="afC">руб.</div>
                    <div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Иные/ns1:Выплаты/ns1:Всего - floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Иные/ns1:Выплаты/ns1:Всего))*100, '00')"/></div>
                    <div class="afC">коп.</div>
                </div>
                
                <p class="afParagraph">в) Размер пенсии, выплачиваемый на 31.12.2014, в том числе с учетом ежемесячной выплаты к этой пенсии, установленный Указом Президента Российской Федерации от 31.03.2014 № 192 
                    «О мерах государственной поддержки граждан, являющихся получателями пенсий на территориях Республики Крым и г. Севастополя» (далее – размер пенсии, выплачиваемой на 31.12.2014),</p>
                <div class="afRow">                    
                    <div class="afC">составляет</div>
                    <div class="afCol-1-6 afValue afUnderlinedBlock"><xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:РазмерПенсии2014-12-31)"/></div>
                    <div class="afC">руб.</div>
                    <div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:РазмерПенсии2014-12-31 - floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:РазмерПенсии2014-12-31))*100, '00')"/></div>
                    <div class="afC">коп.</div>
                </div>
                
                <p class="afParagraph">г) Превышение размера пенсии, выплачиваемого на 31.12.2014, над суммарным размером пенсий и иных выплат <em>(указывается нужное)</em>:</p>
                <div class="afRow">                    
                    <div class="afC">составляет</div>
                    <div class="afCol-1-6 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Превышение"><xsl:value-of select="floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Превышение)"/></xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <div class="afC">руб.</div>
                    <div class="afCol-1-10 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Превышение">
                                <xsl:value-of select="format-number((/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Превышение - floor(/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:Превышение))*100, '00')"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                        
                    </div>
                    <div class="afC">коп.</div>
                    <div class="afCol-1-10">&#160;</div>
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:ПревышениеОтсутствует = '1' or /ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:ПревышениеОтсутствует = 'true'"> V</xsl:if>
                    </div>
                    <div class="afC">отсутствует.</div>
                </div>
                
                <p class="afParagraph">д) В соответствии с частью 4 статьи 3 Федерального закона от 21.07.2014 № 208-ФЗ «Об особенностях пенсионного обеспечения граждан Российской Федерации, 
                    проживающих на территории Республики Крым и города федерального значения Севастополя» осуществлять выплату пенсии до достижения размера пенсии (пенсий) 
                    в размере, выплачиваемом на 31.12.2014 (сохраненном)<xsl:call-template name="MoneyStr"><xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:РПП/ns1:Решение/ns1:ПенсииКрым/ns1:СохраненныйРазмер"/></xsl:call-template></p>
                                
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- БЛОК Подписи -->
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afCol-1-2">Уполномоченное должностное лицо<br/>территориального органа Пенсионного<br/>фонда Российской Федерации</div>
                </div>
                <div class="afRow">                    
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                            </p>
                            <p class="afCenter afSubscript">(должность)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>                                    
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                        </div>
                    </div>                    
                </div>   
            </div>
                        
        </div>
    </xsl:template>
    
    <!-- Тип пенсионного действия -->
    <xsl:template name="PensActTypeStr">
        <xsl:param name="pPensActType"/>
        <xsl:choose>
            <xsl:when test="$pPensActType = 1">перерасчет</xsl:when>
            <xsl:when test="$pPensActType = 2">корректировку</xsl:when>
            <xsl:when test="$pPensActType = 3">индексацию</xsl:when>
            <xsl:when test="$pPensActType = 4">дополнительное увеличение</xsl:when>
            <xsl:when test="$pPensActType = 5">уточнение размера пенсии</xsl:when>            
        </xsl:choose>
    </xsl:template>
    
    <!-- Строка X руб. Y коп. -->
    <xsl:template name="MoneyStr">
        <xsl:param name="pMoney"/>
        <span class="afValue afUnderline"><xsl:value-of select="floor($pMoney)"/></span>&#160;руб.&#160;<span class="afValue afUnderline"><xsl:value-of select="format-number(($pMoney - floor($pMoney))*100, '00')"/></span>&#160;коп.
    </xsl:template>
</xsl:stylesheet>