<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0"
    xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РПУ-У/2018-02-08">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRPU-U">

            <h1 class="afHeader">РЕШЕНИЕ ОБ УСТАНОВЛЕНИИ ПЕРИОДА УХОДА, ОСУЩЕСТВЛЯЕМОГО ТРУДОСПОСОБНЫМ ЛИЦОМ ЗА ИНВАЛИДОМ I ГРУППЫ, РЕБЕНКОМ-ИНВАЛИДОМ ИЛИ ЗА ЛИЦОМ, ДОСТИГШИМ ВОЗРАСТА 80 ЛЕТ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТОПФР"/>
            </p>
            <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <p class="afParagraph">рассмотрел:</p>

            <xsl:choose>
                <xsl:when test="not(/ns1:ЭДПФР/ns1:РПУ-У/ns1:ЛицоПодавшееЗаявление) and (/ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления)">
                    <div class="afBox">
                        <p class="afP">заявление трудоспособного лица</p>
                        <p class="afP afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                        <div class="afRow">
                            <div class="afCol-1-2">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ДатаРождения">
                                        <p class="afValue afUnderlinedBlock">
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ДатаРождения"/>
                                                </xsl:with-param>
                                            </xsl:call-template>
                                        </p>
                                    </xsl:when>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ДатаРожденияОсобая">
                                        <p class="afValue afUnderlinedBlock">
                                            <xsl:call-template name="УТ2:DateSpecialStr">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ДатаРожденияОсобая"/>
                                                </xsl:with-param>
                                            </xsl:call-template>
                                        </p>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <p class="afBlankUnderlinedBlock"/>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <p class="afCenter afSubscript">(дата рождения)</p>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afCol-2-3">страховой номер индивидуального лицевого счета</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:СНИЛС"/>
                            </div>
                        </div>
                        <p class="afInterval"/>
                        <p class="afP">осуществляющего уход за инвалидом I группы, ребенком-инвалидом или за лицом, достигшим возраста 80 лет,</p>
                        <div class="afRow">
                            <div class="afCol-2-3">регистрационный номер заявления</div>
                            <div class="afCol-1-3">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления">
                                        <p class="afValue afUnderlinedBlock">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                        </p>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <p class="afBlandUnderlinedBlock"/>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afCol-2-3">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                            <div class="afCol-1-3">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления">
                                        <p class="afValue afUnderlinedBlock">
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                                </xsl:with-param>
                                            </xsl:call-template>
                                        </p>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <p class="afBlankUnderlinedBlock"/>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afCol-2-3">выплатное дело лица, за которым осуществлялся уход, №</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ОсуществлениеУхода/ns1:Лицо/НВП:ВыплатноеДело"/>
                            </div>
                        </div>
                    </div>
                </xsl:when>
                <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ЛицоПодавшееЗаявление and /ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления">
                    <div class="afBox">
                        <p class="afP">заявление</p>
                        <p class="afP afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ЛицоПодавшееЗаявление/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                        <div class="afRow">
                            <div class="afCol-2-3">страховой номер индивидуального лицевого счета</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ЛицоПодавшееЗаявление/УТ2:СНИЛС"/>
                            </div>
                        </div>
                        <p class="afP">в отношении умершего лица:</p>
                        <p class="afP afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                        <div class="afRow">
                            <div class="afCol-1-2">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ДатаРождения">
                                        <p class="afValue afUnderlinedBlock">
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ДатаРождения"/>
                                                </xsl:with-param>
                                            </xsl:call-template>
                                        </p>
                                    </xsl:when>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ДатаРожденияОсобая">
                                        <p class="afValue afUnderlinedBlock">
                                            <xsl:call-template name="УТ2:DateSpecialStr">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ДатаРожденияОсобая"/>
                                                </xsl:with-param>
                                            </xsl:call-template>
                                        </p>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <p class="afBlankUnderlinedBlock"/>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <p class="afCenter afSubscript">(дата рождения)</p>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afCol-2-3">страховой номер индивидуального лицевого счета</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:СНИЛС"/>
                            </div>
                        </div>
                        <p class="afInterval"/>
                        <p class="afP">осуществляющего уход за инвалидом I группы, ребенком-инвалидом или за лицом, достигшим возраста 80 лет,</p>
                        <div class="afRow">
                            <div class="afCol-2-3">регистрационный номер заявления</div>
                            <div class="afCol-1-3">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления">
                                        <p class="afValue afUnderlinedBlock">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                                        </p>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <p class="afBlandUnderlinedBlock"/>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afCol-2-3">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                            <div class="afCol-1-3">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления">
                                        <p class="afValue afUnderlinedBlock">
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate">
                                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                                </xsl:with-param>
                                            </xsl:call-template>
                                        </p>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <p class="afBlankUnderlinedBlock"/>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afCol-2-3">выплатное дело лица, за которым осуществлялся уход, №</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ОсуществлениеУхода/ns1:Лицо/НВП:ВыплатноеДело"/>
                            </div>
                        </div>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afBox">
                        <p class="afP">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации в отношении</p>
                        <p class="afP afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                        <div class="afRow">
                            <div class="afCol-2-3">страховой номер индивидуального лицевого счета</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:СНИЛС"/>
                            </div>
                        </div>
                        <p class="afP">осуществляющего уход за инвалидом I группы, ребенком-инвалидом или за лицом, достигшим возраста 80 лет,</p>
                        <div class="afRow">
                            <div class="afCol-2-3">выплатное дело лица, за которым осуществлялся уход, №</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ОсуществлениеУхода/ns1:Лицо/НВП:ВыплатноеДело"/>
                            </div>
                        </div>
                    </div>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afInterval"/>
            <p class="afParagraph">и установил, что</p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ЛицоПодавшееЗаявление and /ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления">умершее застрахованное лицо</xsl:when>
                    <xsl:otherwise>указанное застрахованное лицо</xsl:otherwise>
                </xsl:choose>
            </p>
            <p class="afCenter afSubscript">(указывается нужное: указанное застрахованное лицо, умершее застрахованное лицо)</p>
            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ЛицоПодавшееЗаявление and /ns1:ЭДПФР/ns1:РПУ-У/ns1:РеквизитыЗаявления">
            <p class="afParagraph afItalic">Сведения об умершем застрахованном лице:</p>
            <div class="afBox">
                <p class="afP afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                <div class="afRow">
                    <div class="afCol-2-3">страховой номер индивидуального лицевого счета</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ТрудоспособноеЛицо/УТ2:СНИЛС"/>
                    </div>
                </div>
            </div>
            </xsl:if>
            <div class="afRow50">
                <div class="afCol-9-10">
                    <div class="afC">в период</div>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ОсуществлениеУхода/ns1:Период">
                        <div class="afC">с</div>
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="./УТ2:С"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                        <div class="afC">по</div>
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="./УТ2:По"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                        <div class="afC">;</div>
                    </xsl:for-each>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-1-4">осуществляло уход за</div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ОсуществлениеУхода/ns1:Лицо/УТ2:ФИО"/>
                    </p>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-2-3">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ОсуществлениеУхода/ns1:Лицо/УТ2:СНИЛС"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">который в период осуществления ухода являлся</div>
                <div class="afCol-1-2 afBlankUnderlinedBlock"/>
            </div>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="CategoryStr">
                    <xsl:with-param name="pCategoryType" select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ОсуществлениеУхода/ns1:Лицо/ns1:Категория"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(указывается нужное: инвалидом I группы, ребенком-инвалидом, лицом, достигшим возраста 80 лет)</p>
            <p class="afInterval"/>
            <p class="afParagraph">Указанный период засчитывается в страховой стаж в соответствии с пунктом 6 части 1 статьи 12 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых
                пенсиях».</p>
            <div class="afNoBreakBefore afNoBreakInside">
                <p class="afInterval"/>
                <p class="afParagraph">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</p>
                <p class="afInterval"/>
                <p class="afInterval"/>
                <div class="afSign ">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-У/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afP">М.П.</p>
            </div>
        </div>
    </xsl:template>

    <xsl:template name="CategoryStr">
        <xsl:param name="pCategoryType"/>
        <xsl:choose>
            <xsl:when test="$pCategoryType = '1'">инвалид I группы</xsl:when>
            <xsl:when test="$pCategoryType = '2'">ребенок-инвалид в возрасте до 18 лет</xsl:when>
            <xsl:when test="$pCategoryType = '3'">лицо, достигшее возраста 80 лет</xsl:when>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>
