<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0"
    xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" 
    xmlns:ns1="http://пф.рф/ВЗЛ/РСПНТ/2018-01-29">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfRSPNT">
            <h1 class="afHeader">Форма приложения технологического решения</h1>
            
            <xsl:for-each select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:СведенияОВыплате/ns1:Выплата">
                <div class="afRow">
                    <div class="afC afValue">ПРИЛОЖЕНИЕ №</div>
                    <div class="afValue">
                        <xsl:value-of select="ns1:НомерПП"/>
                    </div>
                </div>
                
                <div class="afRow afLineHeight1">
                    <div class="afC afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:РСПНТ/ns1:ТипДокумента = '1'">К РЕШЕНИЮ №</xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:РСПНТ/ns1:ТипДокумента = '2'">К РАСПОРЯЖЕНИЮ №</xsl:when>
                            <xsl:otherwise>К РЕШЕНИЮ №</xsl:otherwise>
                        </xsl:choose>                        
                    </div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РСПНТ/ns1:Реквизиты/ns1:Номер">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:Реквизиты/ns1:Номер"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <div class="afC afValue afPadding">&#160;от</div>
                    <div class="afCol-1-5 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:Реквизиты/ns1:Дата" />
                        </xsl:call-template>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue">о</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:call-template name="ActionType">
                            <xsl:with-param name="pAct" select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:ВидДействия" />
                        </xsl:call-template>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC afValue">по виду выплаты:</div>
                    <xsl:choose>
                        <xsl:when test="ns1:Вид">
                            <div class="afC afValue afUnderlinedBlock">
                                <xsl:call-template name="PaymentType">
                                    <xsl:with-param name="pPayment" select="ns1:Вид" />
                                </xsl:call-template>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                
                <div class="afRow">
                    <div class="afC">для гражданина:</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:Гражданин/УТ2:ФИО" />
                        </xsl:call-template>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">дата рождения:</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:РСПНТ/ns1:Гражданин/УТ2:ДатаРождения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:Гражданин/УТ2:ДатаРождения" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:Гражданин/УТ2:ДатаРожденияОсобая" />
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">СНИЛС:</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:Гражданин/УТ2:СНИЛС" />
                    </div>
                </div>
                
                <p class="afInterval" />
                <div class="afRow">
                    <div class="afC">Дата формирования выписки:</div>
                    <div class="afC afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:РСПНТ/ns1:ДатаФормированияВыписки">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:ДатаФормированияВыписки" />
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afC">Рег. номер дела:</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РСПНТ/НВП:ВыплатноеДело">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНТ/НВП:ВыплатноеДело"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                
                <div class="afRow afLineHeight1">
                    <div class="afC">По заявлению №</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РСПНТ/ns1:РеквизитыЗаявления/УТ2:Номер">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <div class="afC afPadding">&#160;от</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:РСПНТ/ns1:РеквизитыЗаявления/УТ2:Дата">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РСПНТ/ns1:РеквизитыЗаявления/УТ2:Дата" />
                                </xsl:call-template>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:РСПНТ/ns1:ВидДействия[text() != 'ОТКЗ']">
                    <p class="afInterval" />
                
                    <div class="afRow afLineHeight1">
                        <div class="afC">Период С:</div>
                        <xsl:choose>
                            <xsl:when test="УТ2:ДатаС">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="УТ2:ДатаС" />
                                    </xsl:call-template>
                                </div>
                            </xsl:when>
                            <xsl:when test="ns1:ПериодВыплаты/УТ2:С">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ПериодВыплаты/УТ2:С" />
                                    </xsl:call-template>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <div class="afC afPadding">&#160;ПО</div>
                        <xsl:choose>
                            <xsl:when test="ns1:ПериодВыплаты/УТ2:По">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ПериодВыплаты/УТ2:По" />
                                    </xsl:call-template>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">Количество месяцев:</div>
                        <xsl:choose>
                            <xsl:when test="ns1:КоличествоМесяцев">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:КоличествоМесяцев"/>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">Дата начала ежемесячной выплаты:</div>
                        <xsl:choose>
                            <xsl:when test="ns1:ДатаНачалаЕжемесячнойВыплаты">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаНачалаЕжемесячнойВыплаты" />
                                    </xsl:call-template>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    
                    <p class="afInterval" />
                    <div class="afRow">
                        <div class="afC">Получение выплаты за границей:</div>
                        <xsl:choose>
                            <xsl:when test="ns1:ВыплатаЗаГраницей[text() = '1'] or ns1:ВыплатаЗаГраницей[text() = 'true']">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">Да</div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afValue afUnderlinedBlock">Нет</div>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                
                    <div class="afRow">
                        <div class="afC">Причина прекращения или приостановления выплаты:</div>
                        <xsl:choose>
                            <xsl:when test="ns1:ПричинаПрекПриос">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:call-template name="Reason">
                                        <xsl:with-param name="pReason" select="ns1:ПричинаПрекПриос" />
                                    </xsl:call-template>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    
                    <div class="afRow">
                        <div class="afC">Причина переплаты/недоплаты:</div>
                        <xsl:choose>
                            <xsl:when test="ns1:Суммы/ns1:ОтличияОтВыписки/ns1:Причина">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Суммы/ns1:ОтличияОтВыписки/ns1:Причина"/>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    
                    <div class="afRow afLineHeight1">
                        <div class="afC">Акт о выплате №</div>
                        <xsl:choose>
                            <xsl:when test="ns1:Суммы/ns1:ОтличияОтВыписки/ns1:АктОВыплате">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:value-of select="ns1:Суммы/ns1:ОтличияОтВыписки/ns1:АктОВыплате/УТ2:Номер" />
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <div class="afC afPadding">&#160;от</div>
                        <xsl:choose>
                            <xsl:when test="ns1:Суммы/ns1:ОтличияОтВыписки/ns1:АктОВыплате/УТ2:Дата">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Суммы/ns1:ОтличияОтВыписки/ns1:АктОВыплате/УТ2:Номер" />
                                    </xsl:call-template>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    
                    <table class="afTable afNoBreakInside">
                        <tr class="afCenter">
                            <td>Категория</td>
                            <td>ОПС</td>
                            <td>ДСВ</td>
                            <td>МСК</td>
                            <td>ИТОГО</td>
                        </tr>
                        <tr>
                            <td>Сумма средств, учтенная на дату события</td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:Учтено/ns1:ОПС"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:Учтено/ns1:ДСВ"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:Учтено/ns1:МСК"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:Учтено/ns1:Итого"/>
                            </td>
                        </tr>
                        <tr>
                            <td>Сумма СПН на основании выписки, подлежащих отзыву из УК</td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ПодлежащиеОтзыву/ns1:ОПС"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ПодлежащиеОтзыву/ns1:ДСВ"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ПодлежащиеОтзыву/ns1:МСК"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ПодлежащиеОтзыву/ns1:Итого"/>
                            </td>
                        </tr>
                        <tr>
                            <td>Сумма к выплате в первом месяце</td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ПервыйМесяц/ns1:ОПС"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ПервыйМесяц/ns1:ДСВ"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ПервыйМесяц/ns1:МСК"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ПервыйМесяц/ns1:Итого"/>
                            </td>
                        </tr>
                        <tr>
                            <td>Размер ежемесячной выплаты</td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ЕжемесячнаяВыплата/ns1:ОПС"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ЕжемесячнаяВыплата/ns1:ДСВ"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ЕжемесячнаяВыплата/ns1:МСК"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ЕжемесячнаяВыплата/ns1:Итого"/>
                            </td>
                        </tr>
                        <tr>
                            <td>Сумма выплаченная</td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:Выплачено/ns1:ОПС"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:Выплачено/ns1:ДСВ"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:Выплачено/ns1:МСК"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:Выплачено/ns1:Итого"/>
                            </td>
                        </tr>
                        <tr>
                            <td>Переплата / Недоплата</td>
                            <td class="afValue afCenter">---</td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ОтличияОтВыписки/ns1:ДСВ"/>
                            </td>
                            <td class="afValue afCenter">---</td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:Суммы/ns1:ОтличияОтВыписки/ns1:Итого"/>
                            </td>
                        </tr>
                    </table>
                </xsl:if>
                
                <xsl:if test="position() != last()">
                    <div id="break" />    
                </xsl:if>                
            </xsl:for-each>
        </div>

    </xsl:template>

    <xsl:template name="ActionType">
        <xsl:param name="pAct"/>
        <xsl:choose>
            <xsl:when test="$pAct = 'ОТКЗ'">отказе в установлении</xsl:when>
            <xsl:when test="$pAct = 'УСТН'">установлении</xsl:when>
            <xsl:when test="$pAct = 'КОРР'">корректировке</xsl:when>
            <xsl:when test="$pAct = 'ДОПЛ'">доплате</xsl:when>
            <xsl:when test="$pAct = 'ПРОС'">приостановлении</xsl:when>
            <xsl:when test="$pAct = 'ВОЗБ'">возобновлении</xsl:when>
            <xsl:when test="$pAct = 'ПРЕК'">прекращении</xsl:when>
            <xsl:when test="$pAct = 'ВОСТ'">восстановлении</xsl:when>
            <xsl:when test="$pAct = 'ПРОД'">продлении НПФ</xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <xsl:template name="PaymentType">
        <xsl:param name="pPayment" />
        <xsl:choose>
            <xsl:when test="$pPayment = 'ЕВ'">Единовременная выплата за счет всех источников</xsl:when>
            <xsl:when test="$pPayment = 'ЕВО'">Единовременная выплата за счет страховых взносов на ОПС</xsl:when>
            <xsl:when test="$pPayment = 'НП'">Накопительная пенсия за счет средств всех видов средств пенсионных накоплений (в случае если в соответствии с частью 2 статьи 3 Федерального закона от 30.11.2011 N 360-ФЗ "О порядке финансирования выплат за счет средств пенсионных накоплений" застрахованное лицо приняло решение о включении средств ДСВ, СОФИН, МСК и прочих средств пенсионных накоплений в состав накопительной пенсии)</xsl:when>
            <xsl:when test="$pPayment = 'НОПС'">Накопительная пенсия за счет ОПС</xsl:when>
            <xsl:when test="$pPayment = 'СПВ'">Срочная пенсионная выплата (в случае если в соответствии с частью 2 статьи 3 Федерального закона от 30.11.2011 N 360-ФЗ "О порядке финансирования выплат за счет средств пенсионных накоплений" застрахованное лицо приняло решение о включении средств ДСВ, СОФИН, МСК и прочих средств пенсионных накоплений в состав срочной пенсионной выплаты)</xsl:when>
            <xsl:when test="$pPayment = 'ЕВДМ'">Единовременная выплата за счет средств ДСВ, СОФН и МСК</xsl:when>
            <xsl:when test="$pPayment = 'ВП'">Выплата правопреемникам</xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <xsl:template name="Reason">
        <xsl:param name="pReason" />
        <xsl:choose>
            <xsl:when test="$pReason = 'СМРТ'">смерть получателя выплаты</xsl:when>
            <xsl:when test="$pReason = 'СРОК'">истечение срока выплаты</xsl:when>
            <xsl:when test="$pReason = 'ПРЗД'">переезд получателя выплаты в другой регион</xsl:when>
            <xsl:when test="$pReason = 'Н6МП'">неполучение выплаты 6 месяцев подряд</xsl:when>
            <xsl:when test="$pReason = 'УТРП'">утрата права на выплату СПН (обнаружение обстоятельств или документов, опровергающих право)</xsl:when>
            <xsl:when test="$pReason = 'ОТКП'">отказ от получения</xsl:when>
            <xsl:when test="$pReason = 'НПВЖ'">не предоставление вида на жительство</xsl:when>
        </xsl:choose>
    </xsl:template>
    
</xsl:stylesheet>
