<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РУНИ/2018-12-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>-->
    <xsl:template name="redv-n">
        <xsl:param name="pRuni" />
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader">РЕШЕНИЕ О НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ</h1>
            <h1 class="afHeader">ВЫПЛАТЫ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afCol-1-8">от</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afCol-1-2">&#160;</div>
                <div class="afCol-1-4">
                    <div class="afCol-1-8">№</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            <div class="afRow">
                <div><span class="afValue">рассмотрел</span> заявление:</div>
            </div>
            <div class="afRow">
                <div class="afFloatLeft">гр.</div>
                <div class="afMarginLeft50">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) гражданина)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afFloatLeft">страховой номер индивидуального лицевого счета</div>
                <div class="afMarginLeft350 afCol-1-7 afValue afUnderlinedBlock"><xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/></div>
            </div>
            <div class="afRow">
                <div><span class="afValue">и решил:</span> назначить ему (ей) ежемесячную денежную выплату на основании статьи</div>
            </div>
            <xsl:for-each select="$pRuni/ns1:Выплата">
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:for-each select="ns1:ОснованиеНазначения">
                            <xsl:if test="position() > 1">, </xsl:if>
                            <xsl:call-template name="УТ2:NormativeDocumentStr">
                                <xsl:with-param name="pNormativeDocument" select="."/>
                            </xsl:call-template>
                        </xsl:for-each>
                    </div>
                    <p class="afCenter afSubscript">(статья, дата, номер, название Федерального закона)</p>
                </div>
                <div class="afRow">
                    <div class="afC afValue">по категории:</div>
                    <div class="afMarginLeft100 afValue afUnderlinedBlock">
                        <xsl:call-template name="CategoryShortStr">
                            <xsl:with-param name="pCategoryType" select="ns1:КатегорияЕДВ"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">в размере
                        <xsl:call-template name="Sum2RubKop">
                            <xsl:with-param name="pSum" select="ns1:Сумма" />
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <p class="afSubscript">(указать установленный размер ежемесячной денежной выплаты)</p>
                </div>
                <xsl:if test="ns1:СуммаНСУ">
                    <div class="afRow">
                        <div class="afC afJustify">
                            в том числе 
                            <xsl:call-template name="Sum2RubKop">
                                <xsl:with-param name="pSum" select="ns1:СуммаНСУ" />
                            </xsl:call-template> 
                            на оплату социальных услуг, предусмотренных ст. 6.2 Федерального закона от 17.07.1999 № 178-ФЗ «О государственной социальной помощи»
                        </div>
                    </div>
                </xsl:if>
                <div class="afRow">
                    <div class="afC">
                        с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="ns1:ДатаС" />
                            </xsl:call-template>
                        </span>
                        по
                        <span class="afValue afUnderline">
                            <xsl:choose>
                                <xsl:when test="ns1:ДатаПо">
                                    <xsl:call-template name="Date2Text">
                                        <xsl:with-param name="pDate" select="ns1:ДатаПо" />
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:when test="ns1:По"><xsl:value-of select="ns1:По"/></xsl:when>
                                <xsl:otherwise>бессрочно</xsl:otherwise>
                            </xsl:choose>
                        </span>
                    </div>
                </div>
            </xsl:for-each>
            <p class="afInterval" />
            <p class="afInterval" />
            <div class="afNoBreakInside afNoBreakBefore">
                <div class="afRow">
                    <div class="afCol-1-2"><br /><div class="afC">МП</div><br /></div>
                    <div class="afCol-1-2">
                        Уполномоченное должностное лицо<br />
                        территориального органа Пенсионного<br />
                        фонда Российской Федерации
                    </div>
                </div>
                
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afCol-1-2">&#160;</div>
                    <div class="afCol-1-2">
                        <div class="afCol-1-6">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись)</p>
                        </div>
                        <div class="afC">/</div>
                        <div class="afCol-3-4">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(Ф.И.О.)</p>
                        </div>
                        <div class="afC">/</div>
                    </div>
                </div>
                
            </div>
    </xsl:template>
</xsl:stylesheet>
