<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 СР" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:СР="http://пф.рф/СР/2018-12-19" xmlns:ns1="http://пф.рф/ВЗЛ/РУНИ/2018-12-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>-->
    <xsl:template name="redv-o">
        <xsl:param name="pRuni" />
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ В НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ</h1>
            <h1 class="afHeader">ДЕНЕЖНОЙ ВЫПЛАТЫ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afCol-1-8">от</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;</span></div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            <div class="afRow">
                <div class="afC"><span class="afValue">рассмотрел</span> заявление:</div>
            </div>
            <div class="afRow">
                <div class="afC">гр.</div>
                <div class="afMarginLeft50">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) гражданина)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-7 afMarginLeft350 afValue afUnderlinedBlock"><xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/></div>
            </div>
            <div class="afRow">
                <div class="afC"><span class="afValue">и решил:</span> отказать ему (ей) в назначении ежемесячной денежной выплаты по категории</div>
            </div>
            <xsl:for-each select="$pRuni/ns1:Выплата">
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="CategoryShortStr">
                            <xsl:with-param name="pCategoryType" select="ns1:КатегорияЕДВ"/>
                        </xsl:call-template>
                        <xsl:if test="$pRuni//ns1:ЛицоСвязанноеСПравомНаВыплату/ns1:Тип = 3">                                
                            (<xsl:call-template name="СР:RelationDegreeStr">
                                <xsl:with-param name="pRelationDegree" select="$pRuni//ns1:ЛицоСвязанноеСПравомНаВыплату[ns1:Тип = 3]/ns1:СтепеньРодства"/>
                            </xsl:call-template>)                                
                        </xsl:if>  
                    </div>
                    <p class="afCenter afSubscript">(указывается только одна категория)</p>
                </div>
                <p class="afInterval" />
                <div class="afRow">
                    <div class="afC">по следующим причинам:</div>
                </div>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="ns1:Причина"><xsl:value-of select="ns1:Причина"/></xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(указать причину отказа в назначении)</p>
                </div>
                <p class="afInterval" />
                
                <xsl:choose>
                    <xsl:when test="ns1:ТипОбжалования = 1">
                        <div class="afRow">
                            <div class="afC afJustify">
                                Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации, который принимает решение по существу вопроса, обязательное для исполнения
                                соответствующим территориальным органом. </div>
                            <div class="afC afJustify">
                                Решение как территориального органа Пенсионного фонда Российской Федерации, так и вышестоящего органа Пенсионного фонда Российской Федерации (по отношению к органу,
                                вынесшему соответствующее решение) может быть обжаловано гражданином в суде.
                            </div>
                        </div>
                    </xsl:when>
                    <xsl:when test="ns1:ТипОбжалования = 2">
                        <div class="afRow">
                            <div class="afC afJustify">                                
                                Решение Пенсионного фонда Российской Федерации может быть обжаловано гражданином в суде.
                            </div>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>&#160;</xsl:otherwise>
                </xsl:choose>
            </xsl:for-each>
            
            <p class="afInterval" />
            <div class="afNoBreakInside afNoBreakBefore">
                <!--Подпись должностного лица-->
                <div class="afNoBreakBefore afNoBreakInside">
                    <p class="afInterval"/>
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afCol-1-3">
                            <xsl:choose>
                                <xsl:when test="$pRuni/ns1:Выплата/ns1:КатегорияЕДВ = 4"> Уполномоченное лицо структурного подразделения исполнительной дирекции Пенсионного фонда Российской Федерации </xsl:when>
                                <xsl:otherwise> Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                    <p class="afInterval"/>
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                            </p>
                            <p class="afCenter afSubscript">(должность)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(расшифровка подписи)</p>
                        </div>
                    </div>
                    <p class="afInterval"/>
                    <p class="afP">М.П.</p>
                </div>                
            </div>
    </xsl:template>
</xsl:stylesheet>
