<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП СР" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:СР="http://пф.рф/СР/2018-12-19"
    xmlns:ns1="http://пф.рф/ВЗЛ/РУНИ/2018-12-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>-->
    <xsl:template name="redvgp">
        <xsl:param name="pRuni" />        
            <div class="afRow">
                <div class="afCol-7-8 afAlignRight">Номер выплатного дела:</div>
                <div class="afCol-1-8 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело">
                            <div>
                                <xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <p class="afP afValue afCenter">Пенсионный фонд Российской Федерации</p>
            <p class="afInterval"/>
            <h1 class="afCenter afHeader">РАСПОРЯЖЕНИЕ О ПЕРЕРАСЧЕТЕ РАЗМЕРА ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ ЧЛЕНУ СЕМЬИ УМЕРШЕГО (ПОГИБШЕГО) ГЕРОЯ СОВЕТСКОГО СОЮЗА, ГЕРОЯ РОССИЙСКОЙ ФЕДЕРАЦИИ, ПОЛНОГО
                КАВАЛЕРА ОРДЕНА СЛАВЫ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate"><xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;</span>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Общее количество членов семьи умершего (погибшего) Героя или полного кавалера ордена Славы:</div>
                <div class="afCol-1-10 afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRuni/ns1:КоличествоЧленовСемьи"/>
                </div>
            </div>
            <xsl:if test="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату/ns1:Тип = 4">
                <xsl:for-each select="$pRuni/ns1:ЛицоСвязанноеСПравомНаВыплату[ns1:Тип = 4]">
                    <div class="afRow">
                        <div class="afC">
                            <xsl:value-of select="position()"/>. </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="./УТ2:ФИО"/>
                            </xsl:call-template>
                        </div>
                        <div class="afC">№ в/д</div>
                        <xsl:choose>
                            <xsl:when test="./НВП:ВыплатноеДело">
                                <div class="afCol-1-4 afValue afUnderlinedBlock">
                                    <xsl:value-of select="./НВП:ВыплатноеДело"/>
                                </div>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </xsl:for-each>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Гр.</div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afP afCenter afSubscript">(Фамилия, имя, отчество (при наличии) гражданина)</p>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <xsl:choose>
                    <xsl:when test="$pRuni/ns1:Гражданин/УТ2:СНИЛС">
                        <div class="afCol-1-7 afValue afUnderlinedBlock">
                            <xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <xsl:for-each select="$pRuni/ns1:Выплата">
                <p class="afInterval"/>
                <div class="afRow"><p class="afP afJustify">произвести перерасчет размера ежемесячной денежной выплаты в сторону увеличения (уменьшения)</p></div>
                <div class="afRow"><div class="afRow afValue afUnderlinedBlock">
                        <xsl:value-of select="ns1:Причина"/> 
                </div></div>
                <p class="afP afCenter afSubscript">(указать причину)</p>
                <div class="afRow">
                    <div class="afC">по категории:</div>
                    <div class="afCol-8-10 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="$pRuni//ns1:ЛицоСвязанноеСПравомНаВыплату/ns1:Тип = 3">
                                <xsl:call-template name="СР:RelationDegreeStr">
                                    <xsl:with-param name="pRelationDegree" select="$pRuni//ns1:ЛицоСвязанноеСПравомНаВыплату[ns1:Тип = 3]/ns1:СтепеньРодства"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <p class="afP afCenter afSubscript">(наименование категории)</p>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">и установить ее в размере</div>
                    <p><xsl:call-template name="Sum2RubKop">
                        <xsl:with-param name="pSum" select="ns1:Сумма"/>
                    </xsl:call-template></p>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">с</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="ns1:ДатаС"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                    <div class="afC">г.</div>
                    <div class="afC">по</div>
                    <xsl:choose>
                        <xsl:when test="ns1:ДатаПо">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:call-template name="Date2Text">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="ns1:ДатаПо"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </div>
                            <div class="afC">г.</div>
                        </xsl:when>
                        <xsl:when test="ns1:По">
                            <div class="afCol-1-4 afUnderlinedBlock afValue">
                                <xsl:value-of select="ns1:По"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-4 afUnderlinedBlock afValue">БЕССРОЧНО</div>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </xsl:for-each>
            <div class="afNoBreakBefore afNoBreakInside">
                <p class="afInterval"/>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-3">Уполномоченное должностное лицо структурного подразделения Исполнительной дирекции Пенсионного фонда Российской Федерации</div>
                </div>
                <p class="afInterval"/>
                <div class="afSign ">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>                    
                </div>
                <p class="afInterval"/>
                <p class="afP">М.П.</p>
            </div>
    </xsl:template>
    
</xsl:stylesheet>
