<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП СР" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21"
                xmlns:СР="http://пф.рф/СР/2018-12-19" xmlns:ns1="http://пф.рф/РУНИ/2020-08-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>-->
	<xsl:template name="redvk">
		<xsl:param name="pRuni"/>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
			</div>
			<p class="afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
		</div>

		<p class="afInterval"/>
		<h1 class="afCenter afHeader">РЕШЕНИЕ О ПРЕКРАЩЕНИИ ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ</h1>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afCol-3-4">от <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate">
							<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:with-param></xsl:call-template></span></div>
			<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#xA0;&#xA0;<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>&#xA0;&#xA0;</span></div>
		</div>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
			</div>
			<p class="afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
		</div>
		<p class="afInterval"/>
		<div class="afRow">
			<div class="afC">Выплатное дело №:</div>
			<xsl:choose>
				<xsl:when test="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело">
					<div class="afCol-1-4 afValue afUnderlinedBlock">
						<xsl:value-of select="$pRuni/ns1:Гражданин/НВП:ВыплатноеДело"/>
					</div>
				</xsl:when>
				<xsl:otherwise>
					<div class="afCol-1-4 afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
		</div>
		<div class="afRow">
			<div class="afC">страховой номер индивидуального лицевого счета</div>
			<xsl:choose>
				<xsl:when test="$pRuni/ns1:Гражданин/УТ2:СНИЛС">
					<div class="afCol-1-7 afValue afUnderlinedBlock">
						<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>
					</div>
				</xsl:when>
				<xsl:otherwise>
					<div class="afCol-1-3 afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
		</div>
		<p class="afInterval"/>

		<xsl:for-each select="$pRuni/ns1:Выплата">
			<div class="afRow">
				<div class="afC">
					<span class="afValue">Решил</span>прекратить</div>
				<div class="afCol-1-2">
					<div class="afValue afUnderlinedBlock">
						<xsl:for-each select="ns1:ВидПенсии">
							<xsl:if test="position() &gt; 1">,</xsl:if>
							<xsl:call-template name="PensType">
								<xsl:with-param name="pType" select="."/>
							</xsl:call-template>
						</xsl:for-each>
					</div>
					<p class="afSubscript afCenter">(наименование социальной выплаты)</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afC">Гр.</div>
				<div class="afCol-8-10 afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="$pRuni/ns1:Гражданин/УТ2:ФИО"/>
					</xsl:call-template>
				</div>
				<div>, установленную</div>
			</div>
			<div class="afRow">
				<div class="afC">на основании</div>
				<div class="afCol-8-10">
					<div class="afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="ns1:ОснованиеНазначения">
								<xsl:call-template name="УТ2:NormativeDocumentStr">
									<xsl:with-param name="pNormativeDocument" select="ns1:ОснованиеНазначения"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#xA0;</xsl:otherwise>
						</xsl:choose>
					</div>
					<p class="afCenter afSubscript">(указать реквизиты соответствующего нормативного акта)</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afC">по категории:</div>
				<div class="afCol-8-10">
					<div class="afValue afUnderlinedBlock">
						<xsl:call-template name="CategoryShortStr">
							<xsl:with-param name="pCategoryType" select="ns1:КатегорияЕДВ"/>
						</xsl:call-template>
						<xsl:if test="$pRuni//ns1:ЛицоСвязанноеСПравомНаВыплату/ns1:Тип = 3">(<xsl:call-template name="СР:RelationDegreeStr">
								<xsl:with-param name="pRelationDegree" select="$pRuni//ns1:ЛицоСвязанноеСПравомНаВыплату[ns1:Тип = 3]/ns1:СтепеньРодства"/></xsl:call-template>)</xsl:if>
					</div>
					<p class="afCenter afSubscript">(указать категорию получателя)</p>
				</div>
			</div>
			<div class="afRow">
				<p class="afC">в связи</p>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:value-of select="ns1:Причина"/>
					<xsl:if test="../ns1:Гражданин/ns1:ДатаСмерти">&#xA0;(<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate">
								<xsl:value-of select="../ns1:Гражданин/ns1:ДатаСмерти"/>
							</xsl:with-param></xsl:call-template>)</xsl:if>
					<xsl:if test="../ns1:Гражданин/ns1:ДатаСмертиОсобая">&#xA0;(<xsl:call-template name="УТ2:DateSpecialStr">
							<xsl:with-param name="pDate" select="../ns1:Гражданин/ns1:ДатаСмертиОсобая"/></xsl:call-template>)</xsl:if>
				</div>
				<p class="afCenter afSubscript">(причина прекращения социальной выплаты)</p>
			</div>
			<div class="afRow">
				<div class="afC">с</div>
				<div class="afCol-1-4 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2Text">
						<xsl:with-param name="pDate">
							<xsl:value-of select="ns1:ДатаС"/>
						</xsl:with-param>
					</xsl:call-template>
				</div>
				<div class="afC">г.</div>
			</div>
			<div class="afRow">
				<div class="afC">Выплата</div>
				<div class="afCol-1-3">
					<div class="afValue afUnderlinedBlock">
						<xsl:for-each select="ns1:ВидПенсии">
							<xsl:if test="position() &gt; 1">,</xsl:if>
							<xsl:call-template name="PensType">
								<xsl:with-param name="pType" select="."/>
							</xsl:call-template>
						</xsl:for-each>
					</div>
					<p class="afSubscript afCenter">(наименование социальной выплаты)</p>
				</div>
				<div class="afC">произведена по</div>
				<div class="afCol-1-4">
					<div class="afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="ns1:ПоследняяВыплата">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate" select="ns1:ПоследняяВыплата/ns1:Дата"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#xA0;</xsl:otherwise>
						</xsl:choose>
					</div>
					<p class="afCenter afSubscript">(дата)</p>
				</div>
			</div>
			<div class="afRow">
				<p class="afJustify">в размере
					<xsl:choose>
						<xsl:when test="ns1:ПоследняяВыплата">
							<xsl:call-template name="Sum2RubKop">
								<xsl:with-param name="pSum" select="ns1:ПоследняяВыплата/ns1:Сумма"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="Sum2RubKop">
								<xsl:with-param name="pBlank" select="1"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>
		</xsl:for-each>

		<div class="afNoBreakBefore afNoBreakInside">
			<p class="afInterval"/>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-3">
					<xsl:choose>
						<xsl:when test="$pRuni/ns1:Выплата/ns1:КатегорияЕДВ = 4">Уполномоченное лицо структурного подразделения исполнительной дирекции Пенсионного фонда Российской Федерации</xsl:when>
						<xsl:otherwise>Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afSign ">
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
					</p>
					<p class="afCenter afSubscript">(должность)</p>
				</div>
				<div class="afPadding">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div>
				<div class="afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(расшифровка подписи)</p>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afP">М.П.</p>
		</div>
	</xsl:template>

	<xsl:template name="PensType">
		<xsl:param name="pType"/>
		<xsl:choose>
			<xsl:when test="$pType = '1'">страховая пенсия по старости</xsl:when>
			<xsl:when test="$pType = '2'">страховая пенсия по инвалидности</xsl:when>
			<xsl:when test="$pType = '3'">страховая пенсия по случаю потери кормильца</xsl:when>
			<xsl:when test="$pType = '4'">доля страховой пенсии по старости</xsl:when>
			<xsl:when test="$pType = '5'">накопительная пенсия</xsl:when>
			<xsl:when test="$pType = '6'">пенсия за выслугу лет по государственному пенсионному обеспечению</xsl:when>
			<xsl:when test="$pType = '7'">пенсия по старости по государственному пенсионному обеспечению</xsl:when>
			<xsl:when test="$pType = '8'">пенсия по инвалидности по государственному пенсионному обеспечению</xsl:when>
			<xsl:when test="$pType = '9'">пенсия по случаю потери кормильца по государственному пенсионному обеспечению</xsl:when>
			<xsl:when test="$pType = '10'">социальная пенсия по старости</xsl:when>
			<xsl:when test="$pType = '11'">социальная пенсия по инвалидности</xsl:when>
			<xsl:when test="$pType = '12'">социальная пенсия по случаю потери кормильца</xsl:when>
			<xsl:when test="$pType = '13'">пенсия, предусмотренная Законом Российской Федерации от 19 апреля 1991 г. N 1032-1 "О занятости населения в Российской Федерации"</xsl:when>
			<xsl:when test="$pType = '14'">пенсия по старости, предусмотренная Законом Российской Федерации от 15 мая 1991 г. N 1244-1 "О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС"</xsl:when>
			<xsl:when test="$pType = '15'">федеральная социальная доплата к пенсии (если общая сумма моего материального обеспечения не достигнет величины прожиточного минимума пенсионера в субъекте Российской Федерации)</xsl:when>
			<xsl:when test="$pType = '16'">дети-сироты, родители которых неизвестны</xsl:when>
			<xsl:when test="$pType = '17'">досрочная страховая пенсия по старости</xsl:when>
			<xsl:when test="$pType = '101'">ежемесячная денежная выплата</xsl:when>
			<xsl:when test="$pType = '201'">ежемесячная компенсационная выплата по уходу</xsl:when>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
