<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/РУНИ/2020-08-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<!--<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>-->
	<xsl:template name="rov-ks">
		<xsl:param name="pRuni"/>
		<p class="afInterval"/>
		<h1 class="afHeader">РЕШЕНИЕ<br/>О ВОССТАНОВЛЕНИИ СРОКА РАССМОТРЕНИЯ ЗАЯВЛЕНИЯ О
			<br/>КОРРЕКТИРОВКЕ СВЕДЕНИЙ ПЕРСОНИФИЦИРОВАННОГО УЧЕТА И
			<br/>ВНЕСЕНИИ УТОЧНЕНИЙ (ДОПОЛНЕНИЙ) В ИНДИВИДУАЛЬНЫЙ<br/>ЛИЦЕВОЙ СЧЕТ</h1>
		<p class="afInterval"/>	<p class="afInterval"/>	
		<div class="afRow">
			<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
				<span class="afValue afUnderline">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="$pRuni/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template> г.
				</span>
			</div>
			<div class="afRight-1-4 afAlignRight"> № 
				<span class="afValue afUnderline">
					<xsl:value-of select="$pRuni/ns1:Реквизиты/УТ2:Номер"/>
				</span>&#160;&#160;&#160;&#160;
			</div>
		</div>
		<p class="afInterval"/><p class="afInterval"/>
		
		<p class="afValue afCenter afUnderlinedBlock">
			<xsl:value-of select="$pRuni/ns1:ТОПФР/УТ2:Наименование"/>
		</p>
		<p class="afSubscriptSmall afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
		<p class="afInterval"/>
		<p class="afParagraph">в связи с <em>(сделать отметку в соответствующем квадрате)</em>:</p>
		
		
		<div class="afRow">
			<div class="afCol-1-10">
				<div class="afC afCheck">
					<xsl:if test="$pRuni/ns1:Причина[text() = '1']">V</xsl:if>
				</div>
			</div>
			<div class="afCol-9-10 afJustify">
				поступлением документов, запрошенных территориальным органом Пенсионного фонда Российской Федерации в государственных органах, органах местного самоуправления либо подведомственных государственным органам или органам местного самоуправления организациях;
			</div>
		</div>
		<div class="afRow">
			<div class="afCol-1-10">
				<div class="afC afCheck">
					<xsl:if test="$pRuni/ns1:Причина[text() = '2']">V</xsl:if>
				</div>
			</div>
			<div class="afCol-9-10 afJustify">
				истечением трех месяцев со дня приостановления срока рассмотрения заявления 
			</div>
		</div>
		<p class="afJustify">решил в соответствии с пунктом 10 Порядка осуществления корректировки сведений индивидуального (персонифицированного) учета и внесения уточнений (дополнений) в индивидуальный лицевой счет, утвержденного постановлением Правления Пенсионного фонда Российской Федерации от 15 октября 2019 г. № 519п, восстановить с</p>
		
		<div class="afRow">
			<div class="afCol-1-4">
				<p class="afCenter afValue afUnderlinedBlock" >
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate">
							<xsl:value-of select="$pRuni/ns1:ДатаВосстановления"/>
						</xsl:with-param>
					</xsl:call-template>
				</p>
				<p class="afCenter afSubscript">(дата)</p>
			</div>
			<div class="afCol-3-4">течение срока</div>
		</div>
		<p class="afJustify">рассмотрения заявления</p>
		
		<p class="afValue afCenter afUnderlinedBlock">
			<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:ФИО/УТ2:Фамилия"/>&#160;
			<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:ФИО/УТ2:Имя"/>&#160;
			<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:ФИО/УТ2:Отчество"/>
		</p>
		<p class="afSubscriptSmall afCenter">(фамилия, имя, отчество (при наличии)</p>
		<p class="afJustify">о корректировке сведений индивидуального (персонифицированного) учета и внесении уточнений (дополнений) в индивидуальный лицевой счет</p>
		
		<div class="afRow">
			<div class="afCol-1-2">регистрационный номер заявления</div>
			<div class="afCol2-1-2 afValue afUnderlinedBlock">
				<xsl:value-of select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Номер"/>
			</div>
			<div class="afC">,</div>
		</div>
		<div class="afRow">
			<div class="afCol-98">
				<div class="afCol-6-10">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
				<div class="afCol-4-10 afValue afUnderlinedBlock">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate">
							<xsl:value-of select="$pRuni/ns1:РеквизитыЗаявления/УТ2:Дата"/>
						</xsl:with-param>
					</xsl:call-template>
				</div>
			</div>
			<div class="afC">,</div>
		</div>
		<div class="afRow">
			<div class="afCol-98">
				<div class="afCol-2-3">страховой номер индивидуального лицевого счета</div>
				<div class="afCol-1-3 afValue afUnderlinedBlock">
					<xsl:value-of select="$pRuni/ns1:Гражданин/УТ2:СНИЛС"/>
				</div>
			</div>
			<div class="afC">,</div>
		</div>
		
		<div class="afRow">        		
			<div class="afCol-1-4">в части</div>
			<div class="afCol-3-4">
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="$pRuni/ns1:Сведения"/>
				</p>
				<p class="afSubscript afCenter">(сведения)</p>	
			</div>
		</div>
		
		<p class="afInterval"/><p class="afInterval"/>
		<div class="afNoBreakBefore afNoBreakInside">
			<div class="afSign ">
				<div class="afCol-1-4 afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="$pRuni/ns1:ДолжностноеЛицо/УТ2:Должность"/>
					</p>
					<p class="afCenter afSubscript">(должность)</p>
				</div>
				<div class="afCol-1-4 afPadding">
					<p class="afBlankUnderlinedBlock"/>
					<p class="afCenter afSubscript">(подпись)</p>
				</div>
				<div class="afCol-1-4 afPadding">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStrShort">
							<xsl:with-param name="pName" select="$pRuni/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afCenter afSubscript">(фамилия, инициалы)</p>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afMarginLeft100">М.П.</div>
			</div>
		</div>
		<p class="afInterval"/><p class="afInterval"/>
		
		<div class="afNoBreakBefore afNoBreakInside">
			<p class="afP">Решение мною получено:</p>
			
			<table class="afTable afTable100">
				<tr class="afCenter">
					<td class="afTable20">Дата</td>
					<td class="afTable30">Подпись застрахованного лица (его представителя)</td>
					<td class="afTable50">Расшифровка подписи<br/>(инициалы, фамилия)</td>
				</tr>
				<tr class="afHeightBlankRow">
					<td/>
					<td/>
					<td/>
				</tr>
			</table>
		</div>
		
		<div class="afNoBreakBefore afNoBreakInside">
			<p class="afInterval"/>
			<p class="afP">Решение направлено застрахованному лицу (его представителю) <em>(нужное подчеркнуть)</em></p>
			<table class="afTable afTable100">
				<tr class="afCenter">
					<td rowspan="2" class="afTable25">Дата направления</td>
					<td rowspan="2" class="afTable25">Способ направления решения</td>
					<td colspan="2" class="afTable50">Уполномоченное должностное лицо</td>
				</tr>
				<tr class="afCenter">
					<td class="afTable25">подпись</td>
					<td class="afTable25">расшифровка подписи (инициалы, фамилия)</td>
				</tr>
				<tr class="afHeightBlankRow">
					<td/>
					<td/>
					<td/>
					<td/>					
				</tr>
			</table>
		</div>
	</xsl:template>
</xsl:stylesheet>