<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 НВП ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ФСД/РУФСД/2018-02-19">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRUFSD">
            
            <p class="afP afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afP afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afP afHeader">РЕШЕНИЕ ОБ УСТАНОВЛЕНИИ ФЕДЕРАЛЬНОЙ СОЦИАЛЬНОЙ ДОПЛАТЫ К ПЕНСИИ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afP afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <p class="afP">рассмотрел заявление</p>
            <div class="afRow">
                <div class="afC">гр.</div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУФСД/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afP afCenter afSubscript">(фамилия, имя, отчество)</p>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP afValue">и решил:</p>
            <p class="afP afParagraph">установить ему (ей) федеральную социальную доплату к пенсии на основании статьи 12.1 Федерального закона от 17.07.1999 № 178-ФЗ «О государственной социальной
                помощи» до величины прожиточного минимума пенсионера</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">в</div>
                    <div class="afCol-9-10 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:ПрожиточныйМинимум/ns1:СубъектРФ/ns1:Наименование"/>
                    </div>
                    <p class="afP afCenter afSubscript">(наименование субъекта Российской Федерации)</p>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:ПрожиточныйМинимум/ns1:Сумма"/>
                    </div>
                    <div class="afC">руб. на </div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:ПрожиточныйМинимум/ns1:Год"/>
                    </div>
                    <div class="afC">год,</div>
                    <p class="afP afCenter afSubscript">(величина прожиточного минимума)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP">исходя из общей суммы материального обеспечения пенсионера</p>
            <div class="afRow">
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:СуммаМО"/>
                </div>
                <div class="afC">руб.</div>
            </div>
            <p class="afP afParagraph afSubscript">(указать общую сумму материального обеспечения пенсионера)</p>
            <div class="afRow">
                <div class="afC">в размере</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:СуммаФСД"/>
                </div>
                <div class="afC">руб.</div>
            </div>
            <p class="afP afParagraph afSubscript">(указать размер федеральной социальной доплаты к пенсии)</p>
            <div class="afRow">
                <div class="afC">с</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:ПериодВыплаты/НВП:ДатаС"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
                <div class="afC">г. по</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РУФСД/ns1:ПериодВыплаты/НВП:ДатаПо">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:ПериодВыплаты/НВП:ДатаПо"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                        <div class="afC">г.</div>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РУФСД/ns1:ПериодВыплаты/НВП:По">
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РУФСД/ns1:ПериодВыплаты/НВП:По"/>
                        </div>
                    </xsl:when>
                </xsl:choose>
            </div>
            <div class="afNoBreakBefore afNoBreakInside">
                <p class="afInterval"/>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-3">М.П.</div>
                    <div class="afCol-2-3">
                        <div class="afCol-1-2">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации </div>
                        <p class="afP">
                            <div class="afSign ">
                                <div class="afPadding">
                                    <p class="afBlankUnderlinedBlock"/>
                                    <p class="afCenter afSubscript">(подпись)</p>
                                </div>
                                <div class="afPadding">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="УТ2:NameStr">
                                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУФСД/ns1:ДолжностноеЛицо"/>
                                        </xsl:call-template>
                                    </p>
                                    <p class="afCenter afSubscript">(Ф.И.О.)</p>
                                </div>
                            </div>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
