<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html [
   <!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format"
    xmlns:x="http://пф.рф/ВЗЛ/ЗВНП/2017-01-02" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:АФ="http://пф.рф/АФ">
    <xsl:output method="xml" indent="yes" encoding="UTF-8"/>

    <xsl:attribute-set name="block">
        <xsl:attribute name="font-family">Arial</xsl:attribute>
        <xsl:attribute name="font-size">10pt</xsl:attribute>
        <xsl:attribute name="text-align">justify</xsl:attribute>
    </xsl:attribute-set>

    <xsl:attribute-set name="solidBorder">
        <xsl:attribute name="border-style">solid</xsl:attribute>
        <xsl:attribute name="border-width">thin</xsl:attribute>
        <xsl:attribute name="padding">2pt</xsl:attribute>
    </xsl:attribute-set>

    <xsl:template match="/">
        <fo:root>
            <fo:layout-master-set>
                <fo:simple-page-master master-name="simple" page-height="29.7cm" page-width="21cm"
                    margin-top="1cm" margin-bottom="2cm" margin-left="2.5cm" margin-right="2.5cm">
                    <fo:region-body margin-top="0.5cm" margin-bottom="0cm"/>
                    <fo:region-before extent="2cm"/>
                    <fo:region-after extent="1.5cm"/>
                </fo:simple-page-master>
            </fo:layout-master-set>
            <fo:page-sequence master-reference="simple">
                <fo:flow flow-name="xsl-region-body">
                    <!-- ****ДОКУМЕНТ ЗВНП**** -->
                    <fo:block xsl:use-attribute-sets="block">
                        
                        <!-- ШАПКА ДОКУМЕНТА -->
                        <fo:table>
                            <fo:table-column column-width="100%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block text-align="center" font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:НаименованиеТОПФР" />
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block text-align="center" font-style="italic" font-size="8pt">(наименование территориального органа Пенсионного фонда Российской Федерации)</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <!-- НАИМЕНОВАНИЕ ДОКУМЕНТА -->
                        <fo:block margin-top="10pt" margin-bottom="10pt" text-align="center" font-weight="bold">
                            <fo:block>ЗАЯВЛЕНИЕ</fo:block>
                            <fo:block>О ВЫПЛАТЕ НАКОПИТЕЛЬНОЙ ПЕНСИИ (СРОЧНОЙ ПЕНСИОННОЙ ВЫПЛАТЫ,</fo:block>
                            <fo:block>ЕДИНОВРЕМЕННОЙ ВЫПЛАТЫ СРЕДСТВ ПЕНСИОННЫХ НАКОПЛЕНИЙ)</fo:block>
                        </fo:block>
                        
                        <fo:table margin-top="5pt">
                            <fo:table-column column-width="10%"/>
                            <fo:table-column column-width="88%"/>
                            <fo:table-column column-width="2%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block text-align="right">1.</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:call-template name="ФИО">
                                                <xsl:with-param name="pFIO" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:ФИО" />
                                            </xsl:call-template>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block/>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block text-align="center" font-style="italic" font-size="8pt">(фамилия, имя, отчество (при наличии)</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block/>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:table margin-top="5pt">
                            <fo:table-column column-width="35%"/>
                            <fo:table-column column-width="30%"/>
                            <fo:table-column column-width="33%"/>
                            <fo:table-column column-width="2%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block>страховой номер индивидуального лицевого счета</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:СтраховойНомер"/>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block>принадлежность к гражданству</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:call-template name="Гражданство">
                                                <xsl:with-param name="pCit" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:Гражданство" />
                                            </xsl:call-template>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:block margin-top="5pt" text-indent="2.2em">проживающий (ая) в Российской Федерации:</fo:block>
                        
                        <fo:table margin-top="5pt">
                            <fo:table-column column-width="35%"/>
                            <fo:table-column column-width="7%"/>
                            <fo:table-column column-width="56%"/>
                            <fo:table-column column-width="2%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block>адрес места жительства</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:АдресРегистрации">
                                                    <xsl:call-template name="АдресОбщий">
                                                        <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:АдресРегистрации" />
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block>адрес места пребывания</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:АдресПребывания">
                                                    <xsl:call-template name="АдресОбщий">
                                                        <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:АдресПребывания" />
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block>адрес места фактического проживания</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:АдресФактический">
                                                    <xsl:call-template name="АдресОбщий">
                                                        <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:АдресФактический" />
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block>номер телефона</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell number-columns-spanned="3">
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:Телефоны">
                                                    <xsl:call-template name="Телефоны">
                                                        <xsl:with-param name="pPhone" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:Телефоны"></xsl:with-param>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:table margin-top="5pt">
                            <fo:table-column column-width="40%"/>
                            <fo:table-column column-width="20%"/>
                            <fo:table-column column-width="20%"/>
                            <fo:table-column column-width="20%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Наименование документа, удостоверяющего личность</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент">
                                                <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Серия, номер</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Анкета/УТ:УдостоверяющийДокумент/УТ:Серия">
                                                <xsl:value-of select="concat(/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент/УТ:Серия, ', ')"/>
                                            </xsl:if>
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент" >
                                                <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент/УТ:Номер"/>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Дата выдачи</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент">
                                                <xsl:call-template name="Дата">
                                                    <xsl:with-param name="pDate" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"></xsl:with-param>
                                                </xsl:call-template>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Кем выдан</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент">
                                                <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Дата рождения</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:ДатаРождения">
                                                    <xsl:call-template name="Дата">
                                                        <xsl:with-param name="pDate" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:ДатаРождения"></xsl:with-param>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>
                                                    <xsl:call-template name="ДатаОсобая">
                                                        <xsl:with-param name="pDate" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:ДатаРожденияОсобая"></xsl:with-param>
                                                    </xsl:call-template>
                                                </xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Место рождения</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:МестоРождения">
                                                <xsl:call-template name="МестоРождения">
                                                    <xsl:with-param name="pPlace" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:МестоРождения"></xsl:with-param>
                                                </xsl:call-template>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Срок действия документа</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент/УТ:СрокДействия">
                                                <xsl:call-template name="Дата">
                                                    <xsl:with-param name="pDate" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:УдостоверяющийДокумент/УТ:СрокДействия"></xsl:with-param>
                                                </xsl:call-template>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:block margin-top="5pt" text-indent="2.2em">
                            <fo:inline>2. Представитель (законный представитель несовершеннолетнего или нетрудоспособного лица, организация,
                                на которую возложено исполнение обязанностей или попечителя, доверенное лицо) </fo:inline>
                            <fo:inline font-style="italic">(нужное подчеркнуть)</fo:inline>
                        </fo:block>
                        
                        <fo:table>
                            <fo:table-column column-width="100%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block text-align="center" font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Представитель">
                                                    <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:ФИО">
                                                        <xsl:call-template name="ФИО">
                                                            <xsl:with-param name="pFIO" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:ФИО"></xsl:with-param>
                                                        </xsl:call-template>
                                                    </xsl:if>
                                                    <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование">
                                                        <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование"></xsl:value-of>
                                                    </xsl:if>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block text-align="center" font-style="italic" font-size="8pt">(фамилия, имя, отчество (при наличии) представителя; наименование
                                            организации, на которую возложено исполнение обязанностей опекуна или попечителя и фамилия, имя, отчество (при наличии) её представителя)</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:table margin-top="5pt">
                            <fo:table-column column-width="35%"/>
                            <fo:table-column column-width="7%"/>
                            <fo:table-column column-width="56%"/>
                            <fo:table-column column-width="2%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block>адрес места жительства</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                                                    <xsl:call-template name="АдресОбщий">
                                                        <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации" />
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block>адрес места пребывания</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                                                    <xsl:call-template name="АдресОбщий">
                                                        <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания" />
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block>адрес места фактического проживания</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                                                    <xsl:call-template name="АдресОбщий">
                                                        <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический" />
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block>адрес места нахождения организации</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес">
                                                    <xsl:call-template name="АдресОбщий">
                                                        <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес" />
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block>номер телефона</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell number-columns-spanned="2">
                                        <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:Телефоны">
                                                    <xsl:call-template name="Телефоны">
                                                        <xsl:with-param name="pPhone" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:Телефоны"></xsl:with-param>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>,</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:table margin-top="5pt">
                            <fo:table-column column-width="40%"/>
                            <fo:table-column column-width="20%"/>
                            <fo:table-column column-width="20%"/>
                            <fo:table-column column-width="20%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Наименование документа, удостоверяющего личность представителя</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                                                <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Серия, номер</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия">
                                                <xsl:value-of select="concat(/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ', ')"/>
                                            </xsl:if>
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент" >
                                                <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер"/>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Дата выдачи</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                                                <xsl:call-template name="Дата">
                                                    <xsl:with-param name="pDate" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"></xsl:with-param>
                                                </xsl:call-template>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Кем выдан</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент">
                                                <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:table margin-top="5pt">
                            <fo:table-column column-width="40%"/>
                            <fo:table-column column-width="20%"/>
                            <fo:table-column column-width="20%"/>
                            <fo:table-column column-width="20%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Наименование документа, подтверждающего полномочия представителя</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия">
                                                <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Серия, номер</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия">
                                                <xsl:value-of select="concat(/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ', ')"/>
                                            </xsl:if>
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия" >
                                                <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер"/>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Дата выдачи</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия">
                                                <xsl:call-template name="Дата">
                                                    <xsl:with-param name="pDate" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"></xsl:with-param>
                                                </xsl:call-template>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Кем выдан</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия">
                                                <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>Срок действия полномочий</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" number-columns-spanned="3">
                                        <fo:block font-weight="bold">
                                            <xsl:if test="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                                                <xsl:call-template name="Дата">
                                                    <xsl:with-param name="pDate" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"></xsl:with-param>
                                                </xsl:call-template>
                                            </xsl:if>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:block margin-top="5pt" text-indent="2.2em">
                            3. Прошу выплачивать  накопительную пенсию в связи с прекращением деятельности негосударственного пенсионного фонда
                        </fo:block>
                        <fo:table>
                            <fo:table-column column-width="100%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block text-align="center" font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:НПФ"/>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block text-align="center" font-style="italic" font-size="8pt">
                                            (наименование)
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:block margin-top="5pt" text-indent="2.2em">
                            <fo:inline>4. Прошу доставлять </fo:inline>
                            <xsl:choose>
                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ВидВыплаты = 1">
                                    <fo:inline text-decoration="underline">накопительную пенсию</fo:inline>
                                    <fo:inline>/срочную пенсионную выплату/единовременную выплату средств пенсионных накоплений</fo:inline>
                                </xsl:when>
                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ВидВыплаты = 2">
                                    <fo:inline>накопительную пенсию/</fo:inline>
                                    <fo:inline text-decoration="underline">срочную пенсионную выплату</fo:inline>
                                    <fo:inline>/единовременную выплату средств пенсионных накоплений</fo:inline>
                                </xsl:when>
                                <xsl:otherwise>
                                    <fo:inline>накопительную пенсию/срочную пенсионную выплату/</fo:inline>
                                    <fo:inline text-decoration="underline">единовременную выплату средств пенсионных накоплений</fo:inline>
                                </xsl:otherwise>
                            </xsl:choose>
                            <fo:inline>(нужное подчеркнуть)</fo:inline>
                        </fo:block>
                        <fo:block margin-top="5pt" text-indent="2.2em">
                            <fo:inline>
                                <xsl:choose>
                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:Получатель = 1">&#x25A0;</xsl:when>
                                    <xsl:otherwise>&#x25A1;</xsl:otherwise>
                                </xsl:choose>
                                пенсионеру
                            </fo:inline>
                            <fo:inline>
                                <xsl:choose>
                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:Получатель = 2">&#x25A0;</xsl:when>
                                    <xsl:otherwise>&#x25A1;</xsl:otherwise>
                                </xsl:choose>
                                представителю
                            </fo:inline>
                            <fo:inline font-style="italic">(сделать отметку в соответствующем квадрате)</fo:inline>
                        </fo:block>
                        
                        <fo:table>
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="80%"></fo:table-column>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 1">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-before-style="solid" border-left-style="solid" border-right-style="solid" border-before-width="thin" border-left-width="thin" border-right-width="thin">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="50%"/>
                                                <fo:table-column column-width="50%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold">через организацию почтовой связи:</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 1 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:НаименованиеОрганизации">
                                                                        <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:НаименованиеОрганизации"/>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается наименование организации, осуществляющей доставку пенсии)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 1 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособВручения = 1">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-left-style="solid" border-right-style="solid" border-left-width="thin" border-right-width="thin">
                                        <fo:block>путем вручения в кассе организации</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 1 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособВручения = 2">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-after-style="solid" border-left-style="solid" border-right-style="solid" border-after-width="thin" border-left-width="thin" border-right-width="thin">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="40%"/>
                                                <fo:table-column column-width="60%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>путем вручения на дому</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 1 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:Адрес">
                                                                        <xsl:call-template name="АдресОбщий">
                                                                            <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:Адрес"/>
                                                                        </xsl:call-template>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается адрес, по которому должна доставляться пенсия)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:table margin-top="10pt">
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="80%"></fo:table-column>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 2">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="12%"/>
                                                <fo:table-column column-width="38%"/>
                                                <fo:table-column column-width="50%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block font-weight="bold">через кредитную организацию:</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 2 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:НаименованиеОрганизации">
                                                                        <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:НаименованиеОрганизации"/>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>&nbsp;</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается полное наименование кредитной организации)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>на счет</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 2 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:НомерСчета">
                                                                        <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:НомерСчета"/>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>&nbsp;</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается номер счета получателя)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:table margin-top="10pt">
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="80%"></fo:table-column>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 3">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-before-style="solid" border-left-style="solid" border-right-style="solid" border-before-width="thin" border-left-width="thin" border-right-width="thin">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="100%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold">через иную организацию, осуществляющую доставку пенсии:</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 3 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:НаименованиеОрганизации">
                                                                        <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:НаименованиеОрганизации"/>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается наименование организации, осуществляющей доставку пенсии)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 3 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособВручения = 1">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-left-style="solid" border-right-style="solid" border-left-width="thin" border-right-width="thin">
                                        <fo:block>путем вручения в кассе организации</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 3 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособВручения = 2">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-after-style="solid" border-left-style="solid" border-right-style="solid" border-after-width="thin" border-left-width="thin" border-right-width="thin">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="40%"/>
                                                <fo:table-column column-width="60%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>путем вручения на дому</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:СпособДоставки = 3 and /x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:Адрес">
                                                                        <xsl:call-template name="АдресОбщий">
                                                                            <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:СведенияОДоставке/x:Адрес"/>
                                                                        </xsl:call-template>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается адрес, по которому должна доставляться пенсия)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:block margin-top="5pt" text-indent="2.2em">5. Я предупрежден(а), что с организацией, выбранной мной для доставки пенсии, не заключен
                            договор, предусмотренный частью 14 статьи 21 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях» (далее - Федеральный
                            закон «О страховых пенсиях»). До заключения указанного договора с выбранной мной организацией прошу доставлять пенсию:</fo:block>
                        
                        <fo:block margin-top="5pt" text-indent="2.2em">
                            <fo:inline>
                                <xsl:choose>
                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:Получатель = 1">&#x25A0;</xsl:when>
                                    <xsl:otherwise>&#x25A1;</xsl:otherwise>
                                </xsl:choose>
                                пенсионеру
                            </fo:inline>
                            <fo:inline>
                                <xsl:choose>
                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:Получатель = 2">&#x25A0;</xsl:when>
                                    <xsl:otherwise>&#x25A1;</xsl:otherwise>
                                </xsl:choose>
                                представителю
                            </fo:inline>
                            <fo:inline font-style="italic">(сделать отметку в соответствующем квадрате)</fo:inline>
                        </fo:block>
                        
                        <fo:block margin-top="10pt" text-indent="2.2em">
                            <fo:inline font-style="italic">(сделать отметку в соответствующем квадрате и указать нужное)</fo:inline>
                        </fo:block>
                        
                        <fo:table>
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="80%"></fo:table-column>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 1">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-before-style="solid" border-left-style="solid" border-right-style="solid" border-before-width="thin" border-left-width="thin" border-right-width="thin">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="50%"/>
                                                <fo:table-column column-width="50%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold">через организацию почтовой связи:</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 1 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:НаименованиеОрганизации">
                                                                        <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:НаименованиеОрганизации"/>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается наименование организации, осуществляющей доставку пенсии)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 1 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособВручения = 1">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-left-style="solid" border-right-style="solid" border-left-width="thin" border-right-width="thin">
                                        <fo:block>путем вручения в кассе организации</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 1 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособВручения = 2">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-after-style="solid" border-left-style="solid" border-right-style="solid" border-after-width="thin" border-left-width="thin" border-right-width="thin">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="40%"/>
                                                <fo:table-column column-width="60%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>путем вручения на дому</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 1 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:Адрес">
                                                                        <xsl:call-template name="АдресОбщий">
                                                                            <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:Адрес"/>
                                                                        </xsl:call-template>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается адрес, по которому должна доставляться пенсия)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:table margin-top="10pt">
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="80%"></fo:table-column>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 2">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="12%"/>
                                                <fo:table-column column-width="38%"/>
                                                <fo:table-column column-width="50%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block font-weight="bold">через кредитную организацию:</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 2 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:НаименованиеОрганизации">
                                                                        <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:НаименованиеОрганизации"/>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>&nbsp;</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается полное наименование кредитной организации)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>на счет</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 2 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:НомерСчета">
                                                                        <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:НомерСчета"/>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>&nbsp;</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается номер счета получателя)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:table margin-top="10pt">
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="10%"></fo:table-column>
                            <fo:table-column column-width="80%"></fo:table-column>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block font-size="18pt" text-align="center">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 3">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-before-style="solid" border-left-style="solid" border-right-style="solid" border-before-width="thin" border-left-width="thin" border-right-width="thin">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="100%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold">через иную организацию, осуществляющую доставку пенсии:</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 3 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:НаименованиеОрганизации">
                                                                        <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:НаименованиеОрганизации"/>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается наименование организации, осуществляющей доставку пенсии)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 3 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособВручения = 1">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-left-style="solid" border-right-style="solid" border-left-width="thin" border-right-width="thin">
                                        <fo:block>путем вручения в кассе организации</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder">
                                        <fo:block>
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 3 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособВручения = 2">X</xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell>
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell border-after-style="solid" border-left-style="solid" border-right-style="solid" border-after-width="thin" border-left-width="thin" border-right-width="thin">
                                        <fo:block>
                                            <fo:table>
                                                <fo:table-column column-width="40%"/>
                                                <fo:table-column column-width="60%"/>
                                                <fo:table-body>
                                                    <fo:table-row>
                                                        <fo:table-cell>
                                                            <fo:block>путем вручения на дому</fo:block>
                                                        </fo:table-cell>
                                                        <fo:table-cell>
                                                            <fo:block font-weight="bold" border-after-style="solid" border-after-width="thin">
                                                                <xsl:choose>
                                                                    <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:СпособДоставки = 3 and /x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:Адрес">
                                                                        <xsl:call-template name="АдресОбщий">
                                                                            <xsl:with-param name="pAddress" select="/x:ЭДПФР/x:ЗВНП/x:ОтсутствиеДоговора/x:СведенияОДоставке/x:Адрес"/>
                                                                        </xsl:call-template>
                                                                    </xsl:when>
                                                                    <xsl:otherwise>&nbsp;</xsl:otherwise>
                                                                </xsl:choose>
                                                            </fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                    <fo:table-row>
                                                        <fo:table-cell number-columns-spanned="2">
                                                            <fo:block text-align="center" font-size="8pt" font-style="italic">(указывается адрес, по которому должна доставляться пенсия)</fo:block>
                                                        </fo:table-cell>
                                                    </fo:table-row>
                                                </fo:table-body>
                                            </fo:table>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:block margin-top="5pt" text-indent="2.2em">6. Я предупрежден(а):</fo:block>
                        <fo:block text-indent="2.2em">
                            а) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации  о наступлении обстоятельств, влекущих
                            прекращение (продление) выплаты накопительной пенсии, срочной пенсионной выплаты, не позднее следующего рабочего дня после наступления
                            соответствующих обстоятельств (части 1 - 5 статьи 15 Федерального закона от 28 декабря 2013 г. № 424-ФЗ «О накопительной пенсии»);
                        </fo:block>
                        <fo:block text-indent="2.2em">
                            б) о доставке накопительной пенсии, срочной пенсионной выплаты одновременно со страховой пенсией и через организацию, доставляющую
                            указанную пенсию, в случае получения страховой пенсии в соответствии с Федеральным законом «О страховых пенсиях» (часть 15 статьи 9
                            Федерального закона от 28 декабря 2013 г. № 424-ФЗ «О накопительной пенсии»);
                        </fo:block>
                        <fo:block text-indent="2.2em">
                            в) о необходимости в случае оформления доверенности на получение накопительной пенсии, срочной пенсионной выплаты, срок действия которой
                            превышает один год, ежегодного представления в территориальный орган Пенсионного фонда Российской Федерации документа, подтверждающего
                            факт моей регистрации по месту получения пенсии (часть 19 статьи 21 Федерального закона «О страховых пенсиях»);
                        </fo:block>
                        <fo:block text-indent="2.2em">
                            г) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о выезде на постоянное жительство за пределы
                            территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27
                            Федерального закона «О страховых пенсиях»);
                        </fo:block>
                        <fo:block text-indent="2.2em">
                            д) о необходимости в случае выбора опекуном (попечителем) доставки накопительной пенсии, срочной пенсионной выплаты путем зачисления на
                            свой счет в кредитной организации указывать номинальный счет;
                        </fo:block>
                        <fo:block text-indent="2.2em">
                            е) о возможности доставки накопительной пенсии, срочной пенсионной выплаты только через организацию, с которой органом, осуществляющим
                            пенсионное обеспечение, заключен договор, предусмотренный частью 14 статьи 21 Федерального закона «О страховых пенсиях»;
                        </fo:block>
                        <fo:block text-indent="2.2em">
                            В случае невыполнения указанных требований и получения в связи с этим излишних сумм пенсии обязуюсь возместить причиненный Пенсионному
                            фонду Российской Федерации ущерб.
                        </fo:block>
                        
                        <fo:block margin-top="5pt" text-indent="2.2em">
                            7. Прошу направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда Российской Федерации
                            настоящего заявления и представленных мною документов, на адрес электронной почты
                        </fo:block>
                        <fo:table margin-top="5pt">
                            <fo:table-column column-width="100%"/>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block text-align="center" font-weight="bold" border-after-style="solid" border-after-width="thin">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:НаправлениеУведомленияЭП/x:АдресЭлПочты">
                                                    <xsl:value-of select="/x:ЭДПФР/x:ЗВНП/x:НаправлениеУведомленияЭП/x:АдресЭлПочты"/>
                                                </xsl:when>
                                                <xsl:otherwise>&nbsp;</xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell>
                                        <fo:block text-align="center" font-style="italic" font-size="8pt">
                                            <fo:inline>(адрес электронной почты</fo:inline>
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:НаправлениеУведомленияЭП/x:ТипАдреса = 0">
                                                    <fo:inline text-decoration="underline">гражданина</fo:inline>
                                                    <fo:inline>(его представителя)</fo:inline>
                                                </xsl:when>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:НаправлениеУведомленияЭП/x:ТипАдреса = 1">
                                                    <fo:inline>гражданина (его</fo:inline>
                                                    <fo:inline text-decoration="underline">представителя</fo:inline>
                                                    <fo:inline>)</fo:inline>
                                                </xsl:when>
                                                <xsl:otherwise>
                                                    <fo:inline>гражданина (его представителя)</fo:inline>
                                                </xsl:otherwise>
                                            </xsl:choose>
                                            <fo:inline>(нужное подчеркнуть)</fo:inline>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                        <fo:block margin-top="5pt" text-indent="2.2em">8. Достоверность сведений, указанных в настоящем заявлении, подтверждаю, с положениями пункта 6 настоящего заявления ознакомлен(а).</fo:block>
                        <fo:table>
                            <fo:table-column column-width="15%"></fo:table-column>
                            <fo:table-column column-width="25%"></fo:table-column>
                            <fo:table-column column-width="60%"></fo:table-column>
                            <fo:table-body>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" text-align="center">
                                        <fo:block>Дата заполнения заявления</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" text-align="center">
                                        <fo:block>Подпись гражданина (его представителя)</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" text-align="center">
                                        <fo:block>Расшифровка подписи (инициалы, фамилия)</fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                                <fo:table-row>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" text-align="center">
                                        <fo:block font-weight="bold">
                                            <xsl:call-template name="Дата">
                                                <xsl:with-param name="pDate" select="/x:ЭДПФР/x:ЗВНП/x:ДатаЗаполнения"></xsl:with-param>
                                            </xsl:call-template>
                                        </fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" text-align="center">
                                        <fo:block>&nbsp;</fo:block>
                                    </fo:table-cell>
                                    <fo:table-cell xsl:use-attribute-sets="solidBorder" text-align="center">
                                        <fo:block font-weight="bold">
                                            <xsl:choose>
                                                <xsl:when test="/x:ЭДПФР/x:ЗВНП/x:Представитель">
                                                    <xsl:call-template name="ФИОКороткое">
                                                        <xsl:with-param name="pFIO" select="/x:ЭДПФР/x:ЗВНП/x:Представитель/УТ:АнкетныеДанные/УТ:ФИО"></xsl:with-param>
                                                    </xsl:call-template>
                                                </xsl:when>
                                                <xsl:otherwise>
                                                    <xsl:call-template name="ФИОКороткое">
                                                        <xsl:with-param name="pFIO" select="/x:ЭДПФР/x:ЗВНП/x:Заявитель/УТ:ФИО"></xsl:with-param>
                                                    </xsl:call-template>
                                                </xsl:otherwise>
                                            </xsl:choose>
                                        </fo:block>
                                    </fo:table-cell>
                                </fo:table-row>
                            </fo:table-body>
                        </fo:table>
                        
                    </fo:block>
                </fo:flow>
            </fo:page-sequence>
        </fo:root>
    </xsl:template>
    
    <xsl:template name="АдресРФ">
        <xsl:param name="pAddress" />
        <xsl:if test="$pAddress/УТ:Индекс"><xsl:value-of select="$pAddress/УТ:Индекс"/></xsl:if>
        <xsl:call-template name="ГруппаАдрес">
            <xsl:with-param name="pAddress" select="$pAddress" />
        </xsl:call-template>
    </xsl:template>
    
    <xsl:template name="АдресОбщий">
        <xsl:param name="pAddress" />
        <xsl:if test="$pAddress/УТ:Индекс"><xsl:value-of select="$pAddress/УТ:Индекс"/></xsl:if>
        <xsl:choose>
            <xsl:when test="$pAddress/УТ:РоссийскийАдрес">
                <xsl:call-template name="ГруппаАдрес">
                    <xsl:with-param name="pAddress" select="$pAddress/УТ:РоссийскийАдрес" />
                </xsl:call-template>
            </xsl:when>
            <xsl:when test="$pAddress/УТ:ИностранныйАдрес">
                <xsl:call-template name="ИностранныйАдрес">
                    <xsl:with-param name="pAddress" select="$pAddress/УТ:ИностранныйАдрес" />
                </xsl:call-template>
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="$pAddress/УТ:НеструктурированныйАдрес"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <xsl:template name="ГруппаАдрес">
        <xsl:param name="pAddress" />
        <xsl:if test="$pAddress/УТ:Регион">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:Регион" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Район">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:Район" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Город">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:Город" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:НаселенныйПункт">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:НаселенныйПункт" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Улица">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:Улица" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Дом">,
            <xsl:call-template name="Нумерация">
                <xsl:with-param name="pNum" select="$pAddress/УТ:Дом" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Строение">,
            <xsl:call-template name="Нумерация">
                <xsl:with-param name="pNum" select="$pAddress/УТ:Строение" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Корпус">,
            <xsl:call-template name="Нумерация">
                <xsl:with-param name="pNum" select="$pAddress/УТ:Корпус" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Квартира">,
            <xsl:call-template name="Нумерация">
                <xsl:with-param name="pNum" select="$pAddress/УТ:Квартира" />
            </xsl:call-template>
        </xsl:if>
    </xsl:template>
    
    <xsl:template name="ИностранныйАдрес">
        <xsl:param name="pAddress" />
        <xsl:value-of select="concat($pAddress/УТ:КодСтраны,', ',$pAddress/УТ:НазваниеСтраны,', ',$pAddress/УТ:АдресКириллицей,', ',$pAddress/УТ:АдресЛатиницей)" />
    </xsl:template>
    
    <xsl:template name="География">
        <xsl:param name="pGEO" />
        <xsl:value-of select="$pGEO/УТ:Название"/>
        <xsl:if test="$pGEO/УТ:Сокращение"><xsl:value-of select="concat(' ', $pGEO/УТ:Сокращение)"/></xsl:if>
    </xsl:template>
    
    <xsl:template name="Нумерация">
        <xsl:param name="pNum" />
        <xsl:value-of select="$pNum/УТ:Номер"/>
        <xsl:if test="$pNum/УТ:Сокращение"> <xsl:value-of select="concat(' ', $pNum/УТ:Сокращение)"/></xsl:if>
    </xsl:template>
    
    <xsl:template name="ФИО">
        <xsl:param name="pFIO" />
        <xsl:if test="$pFIO/УТ:Фамилия"><xsl:value-of select="concat($pFIO/УТ:Фамилия, ' ')"/></xsl:if>
        <xsl:if test="$pFIO/УТ:Имя"><xsl:value-of select="concat($pFIO/УТ:Имя, ' ')"/></xsl:if>
        <xsl:if test="$pFIO/УТ:Отчество"><xsl:value-of select="concat($pFIO/УТ:Отчество, ' ')"/></xsl:if>
    </xsl:template>
    
    <xsl:template name="ФИОКороткое">
        <xsl:param name="pFIO" />
        <xsl:if test="$pFIO/УТ:Фамилия"><xsl:value-of select="concat($pFIO/УТ:Фамилия, ' ')"/></xsl:if>
        <xsl:if test="$pFIO/УТ:Имя"><xsl:value-of select="substring($pFIO/УТ:Имя, 1, 1)"/>.</xsl:if>
        <xsl:if test="$pFIO/УТ:Отчество"><xsl:value-of select="substring($pFIO/УТ:Отчество, 1, 1)"/>.</xsl:if>
    </xsl:template>
    
    <xsl:template name="Дата">
        <xsl:param name="pDate" />
        <xsl:variable name="dateText" select="string($pDate)"/>
        <xsl:value-of select="concat(substring($dateText, 9, 2), '.', substring($dateText, 6, 2), '.', substring($dateText, 1, 4))"/>
    </xsl:template>
    
    <xsl:template name="Время">
        <xsl:param name="pTime" />
        <xsl:variable name="timeText" select="string($pTime)"/>
        <xsl:value-of select="concat(substring($timeText, 1, 2), '.', substring($timeText, 4, 2))"/>
    </xsl:template>
    
    <xsl:template name="ДатаСтрока">
        <xsl:param name="pDate"/>
        <xsl:variable name="dateText" select="string($pDate)"/>
        <xsl:variable name="month" select="substring($dateText, 6, 2)"/>
        <xsl:value-of select="concat('&quot;',substring($dateText, 9, 2),'&quot;')"/>
        <xsl:choose>
            <xsl:when test="$month = '01'"> января </xsl:when>
            <xsl:when test="$month = '02'"> февраля </xsl:when>
            <xsl:when test="$month = '03'"> марта </xsl:when>
            <xsl:when test="$month = '04'"> апреля </xsl:when>
            <xsl:when test="$month = '05'"> мая </xsl:when>
            <xsl:when test="$month = '06'"> июня </xsl:when>
            <xsl:when test="$month = '07'"> июля </xsl:when>
            <xsl:when test="$month = '08'"> августа </xsl:when>
            <xsl:when test="$month = '09'"> сентября </xsl:when>
            <xsl:when test="$month = '10'"> октября </xsl:when>
            <xsl:when test="$month = '11'"> ноября </xsl:when>
            <xsl:when test="$month = '12'"> декабря </xsl:when>
        </xsl:choose>
        <xsl:value-of select="concat(substring($dateText, 1, 4),' года')"/>
    </xsl:template>
    
    <xsl:template name="Гражданство">
        <xsl:param name="pCit" />
        <xsl:choose>
            <xsl:when test="$pCit = 1">гражданин(-ка) РФ</xsl:when>
            <xsl:when test="$pCit = 2">иностранный гражданин</xsl:when>
            <xsl:when test="$pCit = 3">лицо без гражданства</xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <xsl:template name="Телефоны">
        <xsl:param name="pPhone" />
        <xsl:for-each select="$pPhone/УТ:Телефон">
            <xsl:if test="position() > 1">, </xsl:if>
            <xsl:value-of select="."/>
        </xsl:for-each>
    </xsl:template>
    
    <xsl:template name="ДатаОсобая">
       <xsl:param name="pDate" />
        <xsl:if test="$pDate/УТ:День"><xsl:value-of select="concat($pDate/УТ:День, '.')"/></xsl:if>
        <xsl:if test="$pDate/УТ:Месяц"><xsl:value-of select="concat($pDate/УТ:Месяц, '.')"/></xsl:if>
        <xsl:value-of select="$pDate/УТ:Год"/>
    </xsl:template>
    
    <xsl:template name="МестоРождения">
        <xsl:param name="pPlace" />
        <xsl:if test="$pPlace/УТ:СтранаРождения"><xsl:value-of select="concat($pPlace/УТ:СтранаРождения, ', ')"/></xsl:if>
        <xsl:if test="$pPlace/УТ:РегионРождения"><xsl:value-of select="concat($pPlace/УТ:РегионРождения, ', ')"/></xsl:if>
        <xsl:if test="$pPlace/УТ:РайонРождения"><xsl:value-of select="concat($pPlace/УТ:РайонРождения, ', ')"/></xsl:if>
        <xsl:if test="$pPlace/УТ:ГородРождения"><xsl:value-of select="$pPlace/УТ:ГородРождения"/></xsl:if>
    </xsl:template>
    
    <xsl:template name="ВидПенсии">
        <xsl:param name="pPens" />
        <xsl:choose>
            <xsl:when test="$pPens = 1">страховая пенсия по старости</xsl:when>
            <xsl:when test="$pPens = 2">страховая пенсия по инвалидности</xsl:when>
            <xsl:when test="$pPens = 3">страховая пенсия по потери кормильца</xsl:when>
            <xsl:when test="$pPens = 4">доля страховой пенсии по старости</xsl:when>
            <xsl:when test="$pPens = 5">накопительная пенсия</xsl:when>
            <xsl:when test="$pPens = 6">пенсия за выслугу лет по государственному пенсионному обеспечению</xsl:when>
            <xsl:when test="$pPens = 7">пенсия по старости по государственному пенсионному обеспечению</xsl:when>
            <xsl:when test="$pPens = 8">пенсия по инвалидности по государственному пенсионному обеспечению</xsl:when>
            <xsl:when test="$pPens = 9">пенсия по случаю потери кормильца по государственному пенсионному обеспечению</xsl:when>
            <xsl:when test="$pPens = 10">социальная пенсия по старости</xsl:when>
            <xsl:when test="$pPens = 11">социальная пенсия по инвалидности</xsl:when>
            <xsl:when test="$pPens = 12">социальная пенсия по потере кормильца</xsl:when>
            <xsl:when test="$pPens = 13">пенсия, предусмотренная Законом Российской Федерации от 19 апреля 1991 г. N 1032-1 "О занятости населения в Российской Федерации"</xsl:when>
            <xsl:when test="$pPens = 14">пенсия по старости, предусмотренная Законом Российской Федерации от 15 мая 1991 г. N 1244-1 "О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС"</xsl:when>
            <xsl:when test="$pPens = 15">федеральная социальная доплата к пенсии (если общая сумма моего материального обеспечения не достигнет величины прожиточного минимума пенсионера в субъекте Российской Федерации)</xsl:when>
        </xsl:choose>
    </xsl:template>
    
</xsl:stylesheet>
