<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗВНПС/2021-06-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗВНПС"/>
        <div class="afWrap pfrAfZVNPS">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ<br/>О ВЫПЛАТЕ НАЧИСЛЕННЫХ СУММ ПЕНСИИ, ПРИЧИТАВШИХСЯ<br/>ПЕНСИОНЕРУ И ОСТАВШИХСЯ НЕ ПОЛУЧЕННЫМИ В СВЯЗИ С ЕГО<br/>СМЕРТЬЮ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
					<xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            </div>
            <xsl:if test="$vForm/ns1:Заявитель/УТ2:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft350">
                        <xsl:value-of select="$vForm/ns1:Заявитель/УТ2:СтраховойНомер"/>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$vForm/ns1:Заявитель/УТ2:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="$vForm/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(указывается гражданство)</p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
             <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ2:АдресРегистрации">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ2:АдресПребывания">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ2:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ2:АдресФактический">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ2:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
             <p class="afInterval"/>
             <div class="afRow">
                <div class="afC">проживающий(ая) за пределами Российской Федерации:</div>
            </div>
            <p class="afInterval"/>
             <div class="afRow">
                <div class="afC">адрес места жительства на территории другого государства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft400"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ2:АдресРегистрации/УТ2:Иностранный">
                            <xsl:call-template name="УТ2:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ2:АдресПребывания/УТ2:Иностранный">
                            <xsl:call-template name="УТ2:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                         <xsl:when test="$vForm/ns1:Заявитель/УТ2:АдресФактический/УТ2:Иностранный">
                            <xsl:call-template name="УТ2:AddressForeignStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
                <p class="afSubscript afCenter">(указывается на русском языке и буквами латинского алфавита)</p>
            </div>

            <p class="afInterval"/>
             <div class="afRow">
                <div class="afC">проживавший(ая) в Российской Федерации <span class="afSubscript">(указывается адрес до выезда за пределы Российской Федерации):</span> </div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический">
                            <xsl:call-template name="УТ2:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
				<div class="afC">номер телефона</div>
				<p class="afValue afUnderlinedBlock afMarginLeft200">
					<xsl:for-each select="$vForm/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
						<xsl:if test="position() &gt; 1">, </xsl:if>
						<xsl:call-template name="Phone2Text">
							<xsl:with-param name="pNumber" select="."/>
						</xsl:call-template>
					</xsl:for-each>
				</p>
			</div>

			<xsl:variable name="pBirthplace" select="$vForm/ns1:Заявитель/УТ2:МестоРождения"/>
			<xsl:variable name="pData" select="$vForm/ns1:Заявитель/УТ2:ДатаРождения"/>
			<xsl:variable name="pDataSpecial" select="$vForm/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
			<xsl:variable name="pDocument" select="$vForm/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
            <table class="afTable afTable100">
                <tr>
                    <td class="afTable60">Наименование документа, удостоверяющего личность</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pDocument//УТ2:Тип"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="concat($pDocument/УТ2:Серия, ' ', $pDocument/УТ2:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue afTable10">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="$pDocument/УТ2:ДатаВыдачи"/>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pDocument/УТ2:КемВыдан"/>
                    </td>
                </tr>
                <tr>
                    <td>Дата рождения</td>
                    <td colspan="3" class="afValue">
                        <xsl:if test="$pData">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$pData"/>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="$pDataSpecial">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="$pDataSpecial"/>
                            </xsl:call-template>  
                        </xsl:if>
                    </td>
                </tr>
                <xsl:if test="$pBirthplace">
                    <tr>
                        <td>Место рождения</td>
                        <td colspan="3" class="afValue">
                            <xsl:call-template name="УТ2:BirthplaceStr">
                                <xsl:with-param name="pBirthplace" select="$pBirthplace"/> 
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:if>
                <xsl:if test="$pDocument/УТ2:СрокДействия">
                    <tr>
                        <td>Срок действия документа</td>
                        <td colspan="3" class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$pDocument/УТ2:СрокДействия"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:if>
            </table>
            
            <div class="afRow">
				<div class="afC">2.</div>
				<p class="afMarginLeft50">
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Представитель/УТ2:Тип[text() = '1']  and $vForm/ns1:Представитель/УТ2:ЮридическоеЛицо">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица, <u>организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя</u>, доверенное лицо)<span class="afSubscript">(нужное подчеркнуть)</span></xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ2:Тип[text() = '1'] and $vForm/ns1:Представитель/УТ2:ФормаПредставительства">Представитель (<u>законный   представитель   несовершеннолетнего   или недееспособного   лица</u>,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)<span class="afSubscript">(нужное подчеркнуть)</span></xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ2:Тип[text() = '2']">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, <u>доверенное лицо</u>)<span class="afSubscript">(нужное подчеркнуть)</span></xsl:when>
						<xsl:otherwise>Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)<span class="afSubscript">(нужное подчеркнуть)</span></xsl:otherwise>
					</xsl:choose>
				</p>
			</div>
   
            <div class="afRow">
				<p class="afValue afBlankUnderlinedBlock">
					<xsl:if test="$vForm/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование">
						<xsl:value-of select="$vForm/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>, 
					</xsl:if>
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
					</xsl:call-template>
				</p>
				<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество (при наличии) ее представителя)</p>
			</div>
			
			
			
			   <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                  <div class="afRow">
                    <div class="afC">Адрес места нахождения организации</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес">
                                <xsl:call-template name="УТ2:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                <div class="afRow">
					<div class="afC">номер телефона</div>
					<p class="afValue afUnderlinedBlock afMarginLeft200">
						<xsl:for-each select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
							<xsl:if test="position() &gt; 1">, </xsl:if>
							<xsl:call-template name="Phone2Text">
								<xsl:with-param name="pNumber" select="."/>
							</xsl:call-template>
						</xsl:for-each>
					</p>
				</div>
				
				 <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ТипДокумента">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', $vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                        </td>
                    </tr>
                </table>
			
                <p class="afInterval"/>
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия, ' ', $vForm/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="$vForm/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия">
                        <tr>
                            <td>Срок действия полномочий</td>
                            <td colspan="3" class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$vForm/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table>      
                <p class="afInterval"/>
                
                 <p class="afInterval"/>
                 <div class="afRow">
					<div class="afC">3. </div>
					<p class="afMarginLeft50">Прошу выплатить начисленную сумму пенсии </p>
				</div>
				<div class="afRow">
					<p class="afValue afCenter  afUnderlinedLeftBlock">
						<xsl:choose>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '1']">страховая пенсия по старости</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '2']">страховая пенсия по инвалидности</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '3']">страховая пенсия по случаю потери кормильца</xsl:when>							
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '4']">доля страховой пенсии по старости</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '5']">накопительная пенсия</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '6']">пенсия за выслугу лет по государственному пенсионному обеспечению</xsl:when>					
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '7']">пенсия по старости по государственному пенсионному обеспечению</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '8']">пенсия по инвалидности по государственному пенсионному обеспечению</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '9']">пенсия по случаю потери кормильца по государственному пенсионному обеспечению</xsl:when>			
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '10']">социальная пенсия по старости</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '11']">социальная пенсия по инвалидности</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '12']">социальная пенсия по случаю потери кормильца</xsl:when>			
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '13']">пенсия, предусмотренная Законом Российской Федерации от 19 апреля 1991 г. N 1032-1 "О занятости населения в Российской Федерации"</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '14']">пенсия по старости, предусмотренная Законом Российской Федерации от 15 мая 1991 г. N 1244-1 "О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС"</xsl:when>
							<xsl:when test="$vForm/ns1:ВидПенсии[text() = '15']">федеральная социальная доплата к пенсии (если общая сумма моего материального обеспечения не достигнет величины прожиточного минимума пенсионера в субъекте Российской Федерации)</xsl:when>
						</xsl:choose>						
					</p>
				</div>
				<p class="afSubscript afCenter">(указать вид пенсии)</p>	
				
				<div class="afRow">
					<div class="afC">и оставшуюся не полученной в связи со смертью</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft350"/>
				</div>
				<div class="afRow">
					<p class="afValue afCenter afUnderlinedLeftBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afSubscript afCenter">(указывается фамилия, имя, отчество (при наличии) умершего пенсионера)</p>	
				</div>
				

				<xsl:if test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:СНИЛС">
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afC">страховой номер индивидуального лицевого счета</div>
						<p class="afValue afUnderlinedBlock afMarginLeft350">
							<xsl:value-of select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:СНИЛС"/>
						</p>
					</div>
				</xsl:if>
				<p class="afInterval"/>
				 <div class="afRow">
					<div class="afC">проживавшего (ей) в Российской Федерации:</div>
				</div>
				<p class="afInterval"/>

				<div class="afRow">
					<div class="afC">адрес места жительства</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:choose>
							<xsl:when test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресРегистрации">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресРегистрации"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</p>
				</div>
				<div class="afRow">
					<div class="afC">адрес места пребывания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:choose>
							<xsl:when test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресПребывания">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресПребывания"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</p>
				</div>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">адрес места фактического проживания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:choose>
							<xsl:when test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресФактический">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресФактический"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</p>
				</div>
				<p class="afInterval"/>
				 
				<div class="afRow">
					<div class="afC">проживавшего (ей) за пределами Российской Федерации:</div>
				</div>
				<p class="afInterval"/>
				 <div class="afRow">
					<div class="afC">адрес места жительства на территории другого государства</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft400"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:choose>
							<xsl:when test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресРегистрации/УТ2:Иностранный">
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресРегистрации"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:when test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресПребывания/УТ2:Иностранный">
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресРегистрации"/>
								</xsl:call-template>
							</xsl:when>
							 <xsl:when test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресФактический/УТ2:Иностранный">
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/УТ2:АдресРегистрации"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</p>
					<p class="afSubscript afCenter">(указывается на русском языке и буквами латинского алфавита)</p>
				</div>
				
				<p class="afInterval"/>
				 <div class="afRow">
					<div class="afC">проживавшего (ей) в Российской Федерации  <span class="afSubscript">(указывается адрес до выезда за пределы Российской Федерации):</span> </div>
				</div>
				<p class="afInterval"/>
	
				<div class="afRow">
					<div class="afC">адрес места жительства</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
				</div>
				
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:choose>
							<xsl:when test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/ns1:ПредыдущееМестоЖительства/УТ2:АдресРегистрации"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</p>
				</div>
				<div class="afRow">
					<div class="afC">адрес места пребывания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:choose>
							<xsl:when test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/ns1:ПредыдущееМестоЖительства/УТ2:АдресПребывания"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</p>
				</div>
				<div class="afRow">
					<div class="afC">адрес места фактического проживания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:choose>
							<xsl:when test="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический">
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="$vForm/ns1:УмершийПенсионер/ns1:АнкетныеДанные/ns1:ПредыдущееМестоЖительства/УТ2:АдресФактический"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:otherwise>&#160;</xsl:otherwise>
						</xsl:choose>
					</p>
				</div>
				
				<div class="afRow">
					<div class="afC afCol-1-7">дата смерти</div>
					<div class="afCol-1-5">
						<p class="afValue afCenter afUnderlinedLeftBlock">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$vForm/ns1:УмершийПенсионер/ns1:ДатаСмерти"/>
							</xsl:call-template>
						</p>
						<p class="afSubscript afCenter">(число, месяц, год)</p>
					</div>
					<div class="afCol-5">&#160;</div>
					<div class="afC afCol-3-10">дата и номер актовой записи</div>
					<div class="afCol-3-10">
						<p class="afValue afCenter afUnderlinedLeftBlock">
							<xsl:value-of select="$vForm/ns1:УмершийПенсионер/ns1:ЗаписьАкта/УТ2:Номер"/> от 
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$vForm/ns1:УмершийПенсионер/ns1:ЗаписьАкта/УТ2:Дата"/>
							</xsl:call-template>
						</p>
					</div>
				</div>
				
				<div class="afRow">
					<div class="afC afCol-1-5">Доля наследника</div>
					<div class="afCol-1-5">
						<p class="afValue afCenter afUnderlinedLeftBlock">
							<xsl:value-of select="$vForm/ns1:ДоляНаследника"/>
						</p>
						<p class="afSubscript afCenter">(размер доли)</p>
					</div>
				</div>
				
				<p class="afInterval"/>
				 <div class="afRow">
					<div class="afC">Прошу доставить недополученную сумму пенсии <span class="afSubscript">(сделать отметку в соответствующем квадрате и указать нужное):</span> </div>
				</div>
				<p class="afInterval"/>
				
				<xsl:call-template name="DeliveryMethod">
					<xsl:with-param name="pMethod" select="$vForm/ns1:СведенияОДоставке"/>
				</xsl:call-template>
				<p class="afInterval"/>
				 <p class="afInterval"/>
				<div class="afRow">
					<div class="afC">4.</div>
					<div class="afMarginLeft50">К заявлению прилагаются документы:</div>
				</div>
				<table class="afTable afNoBreakInside afTable100">
					<tr>
						<td class="afCenter afTable10">№ п/п</td>
						<td class="afCenter afTable90">Наименование документа</td>
					</tr>
					<xsl:choose>
						<xsl:when test="$vForm/ns1:ПрилагаемыеДокументы">
							<xsl:for-each select="$vForm/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<tr>
									<td class="afValue">
										<xsl:value-of select="УТ2:НомерПП"/>
									</td>
									<td class="afValue">
										<xsl:value-of select="УТ2:Наименование"/>
									</td>
								</tr>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<tr>
								<td>&#160;</td>
								<td class="afValue">&#160;</td>
							</tr>
						</xsl:otherwise>
					</xsl:choose>
				</table>
				<p class="afInterval"/>
				<p class="afInterval"/> 
				<p class="afInterval"/>  
                 <div class="afRow">
					<div class="afC">5. </div>
					<p class="afMarginLeft50">Прошу <span class="afSubscript">(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина):</span> </p>
				</div>
				
			<div class="afRow">
			<div class="afCol-1-9"> а)</div>
			<div class="afCol-1-20">
				<div class="afCheck">
					<xsl:if test="$vForm/ns1:УведомлениеОПриеме">V</xsl:if>
				</div>
			</div>
			<p class="afMarginLeft50">
				направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты
			</p>
			<p class="afUnderlinedBlock afMarginLeft50">
				<xsl:if test="$vForm/ns1:УведомлениеОПриеме/УТ2:АдресЭлПочты">
					<xsl:value-of select="$vForm/ns1:УведомлениеОПриеме/УТ2:АдресЭлПочты"/>
				</xsl:if>
			</p>
			
			<p class="afSubscript afCenter">			
				<xsl:choose>
					<xsl:when test="$vForm/ns1:УведомлениеОПриеме/ns1:ТипАдресата[text() = '1']">(адрес электронной почты <span class="afUnderline"> гражданина</span> (его представителя) (нужное подчеркнуть)</xsl:when>
					<xsl:when test="$vForm/ns1:УведомлениеОПриеме/ns1:ТипАдресата[text() = '2']">(адрес электронной почты гражданина <span class="afUnderline">(его представителя)</span> (нужное подчеркнуть)</xsl:when>
					<xsl:otherwise>(адрес электронной почты гражданина (его представителя) (нужное подчеркнуть)</xsl:otherwise>
				</xsl:choose>
			</p>
        </div>
        <div class="afRow">
			<div class="afCol-1-9"> б)</div>
			<div class="afCol-1-20">
				<div class="afCheck">
					<xsl:if test="$vForm/ns1:ИнформированиеОХоде">V</xsl:if>
				</div>
			</div>
			<p class="afMarginLeft50">
				осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых сообщений <span class="afSubscript">(сделать отметку в соответствующем квадрате, указать нужное):</span>
			</p>
			<p class="afInterval"/>
			<p class=" afMarginLeft100"><span class="afC afCheck"><xsl:if test="$vForm/ns1:ИнформированиеОХоде/УТ2:АдресЭлПочты">V</xsl:if></span> на адрес электронной почты </p>
			
			
			<p class="afUnderlinedBlock afMarginLeft150">
				<xsl:if test="$vForm/ns1:ИнформированиеОХоде/УТ2:АдресЭлПочты">
					<xsl:value-of select="$vForm/ns1:ИнформированиеОХоде/УТ2:АдресЭлПочты"/>
				</xsl:if>
			</p>
			<p class="afSubscript afCenter afMarginLeft100">
				<xsl:choose>
					<xsl:when test="$vForm/ns1:ИнформированиеОХоде/ns1:ТипАдресата[text() = '1']  and $vForm/ns1:ИнформированиеОХоде/УТ2:АдресЭлПочты">(адрес электронной почты <span class="afUnderline"> гражданина</span> (его представителя) (нужное подчеркнуть)</xsl:when>
					<xsl:when test="$vForm/ns1:ИнформированиеОХоде/ns1:ТипАдресата[text() = '2'] and $vForm/ns1:ИнформированиеОХоде/УТ2:АдресЭлПочты">(адрес электронной почты гражданина <span class="afUnderline">(его представителя)</span> (нужное подчеркнуть)</xsl:when>
					<xsl:otherwise>(адрес электронной почты гражданина (его представителя) (нужное подчеркнуть)</xsl:otherwise>
				</xsl:choose>
			</p>
       
        <p class="afInterval"/>
		<p class=" afMarginLeft100"><span class="afC afCheck"><xsl:if test="$vForm/ns1:ИнформированиеОХоде/УТ2:Телефон">V</xsl:if></span> на абонентский номер устройства подвижной радиотелефонной связи </p>
		<p class="afUnderlinedBlock afMarginLeft150">
			<xsl:if test="$vForm/ns1:ИнформированиеОХоде/УТ2:Телефон">
				<xsl:value-of select="$vForm/ns1:ИнформированиеОХоде/УТ2:Телефон"/>
			</xsl:if>
		</p>
		<p class="afSubscript afCenter afMarginLeft100">
			<xsl:choose>
				<xsl:when test="$vForm/ns1:ИнформированиеОХоде/ns1:ТипАдресата[text() = '1'] and $vForm/ns1:ИнформированиеОХоде/УТ2:Телефон">(абонентский номер гражданина <span class="afUnderline"> гражданина</span> (его представителя) (нужное подчеркнуть)</xsl:when>
				<xsl:when test="$vForm/ns1:ИнформированиеОХоде/ns1:ТипАдресата[text() = '2'] and $vForm/ns1:ИнформированиеОХоде/УТ2:Телефон">(абонентский номер гражданина гражданина <span class="afUnderline">(его представителя)</span> (нужное подчеркнуть)</xsl:when>
				<xsl:otherwise>(абонентский номер гражданина гражданина (его представителя) (нужное подчеркнуть)</xsl:otherwise>
			</xsl:choose>
		</p>
        </div>
        
        
		<p class="afInterval"/>   
		<div class="afRow">
			<div class="afC">6. </div>
			<p class="afMarginLeft50">Достоверность сведений, указанных в настоящем заявлении, подтверждаю. </p>
		</div>
        
         <p class="afInterval"/>
			<p class="afInterval"/>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="$vForm/ns1:ДатаЗаполнения"/>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">					
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель">  
								<xsl:if test="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО/УТ2:Фамилия">
									<xsl:value-of select="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО/УТ2:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО/УТ2:Имя">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО/УТ2:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО/УТ2:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО/УТ2:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:when>
                            <xsl:otherwise>
                            <xsl:if test="$vForm/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия">
									<xsl:value-of select="$vForm/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ2:ФИО/УТ2:Имя">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ2:ФИО/УТ2:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table> 

        
        
        
        













            
            <!--
            
        

			
			

             
               
                
              


				
			

				
			

           



			 <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">* В строке «адрес места жительства» указывается полный адрес места жительства гражданина, в случае его отсутствия ставится прочерк. </p>
            <p class="afFootnote afJustify">Строка «адрес места пребывания» заполняется, если гражданин имеет подтвержденное регистрацией место пребывания, в том числе при наличии подтвержденного регистрацией места жительства.</p> 
            <p class="afFootnote afJustify">В строке «адрес места пребывания» указывается полный адрес места пребывания гражданина, в случае его отсутствия ставится прочерк. </p>
            <p class="afFootnote afJustify">Строка «адрес места фактического проживания» заполняется, если адрес места фактического проживания гражданина не совпадает с местом жительства или местом пребывания, либо гражданин не имеет подтвержденного регистрацией места жительства и места пребывания. </p>
-->
        </div>
    </xsl:template>

<!--ДОСТАВКА-->
<xsl:template name="DeliveryMethod">
	<xsl:param name="pMethod"/>
	<xsl:param name="pType"/>
	<!--  почта-->
	<table class="afBorderTable">
		<tr>
			<td class="afCenter afBorderSolid afWidth">
				<xsl:if test="$pMethod/ns1:Почта">V</xsl:if>
			</td>
			<td class="afWidth"/>
			<td class="afBorderSolid afBorderB">
				<p class="afValue">через организацию почтовой связи:</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:Почта">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pMethod/ns1:Почта/ns1:Индекс"/>&#160;
							<xsl:if test="$pMethod/ns1:Почта/ns1:НаименованиеОгранизации">
								<xsl:value-of select="$pMethod/ns1:Почта/ns1:НаименованиеОгранизации"/>
							</xsl:if>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается наименование организации, осуществляющей доставку пенсии)</p>
			</td>
		</tr>
		<tr>
			<td class="afCenter afBorderSolid">
				<xsl:if test="$pMethod/ns1:Почта and $pMethod/ns1:Почта/ns1:СпособВручения[text()='1']">V</xsl:if>
			</td>
			<td/>
			<td class="afBorderSolid afBorderB afBorderT">
				<p class="afP">путем вручения в кассе организации</p>
				<p class="afInterval"/>
			</td>
		</tr>
		<tr>
			<td class="afCenter afBordered">
				<xsl:if test="$pMethod/ns1:Почта  and $pMethod/ns1:Почта/ns1:СпособВручения[text()='2']">V</xsl:if>
			</td>
			<td/>
			<td class="afBorderSolid afBorderT">
				<p class="afP">путем вручения на дому</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:Почта and $pMethod/ns1:Почта/ns1:СпособВручения[text()='2']">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$pMethod/ns1:Почта/ns1:Адрес"/>
							</xsl:call-template>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается адрес, по которому должна доставляться пенсия)</p>
			</td>
		</tr>
	</table>
	<p class="afInterval"/>
	<!-- банк-->
	<table class="afBorderTable">
		<tr>
			<td class="afBorderSolid afCenter afWidth">
				<xsl:if test="$pMethod/ns1:Банк">V</xsl:if>
			</td>
			<td class="afWidth"/>
			<td class="afBorderSolid">
				<p class="afValue">через кредитную организацию:</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:Банк">
						<p class="afValue afUnderlinedBlock">
							<xsl:if test="$pMethod/ns1:Банк/ns1:НаименованиеОгранизации">
								<xsl:value-of select="$pMethod/ns1:Банк/ns1:НаименованиеОгранизации"/>&#160;
							</xsl:if>
							БИК: <xsl:value-of select="$pMethod/ns1:Банк/ns1:БИК"/>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается полное наименование кредитной организации)</p>
				<p class="afP">на счет </p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:Банк and $pMethod/ns1:Банк/ns1:НомерСчета">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pMethod/ns1:Банк/ns1:НомерСчета"/>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается номер счета получателя)</p>
			</td>
		</tr>
	</table>
	<xsl:if test="$pType">
		<p class="afP">Учесть прежнюю дату доставки:</p>
		<div class="afRow">
			<div class="afCol-1-10">
				<div class="afC afCheck">
					<xsl:if test="$pMethod/ns1:Банк/ns1:УчестьПрежнююДоставку[text() = '1']">V</xsl:if>
				</div>
			</div>
			<div class="afC">да</div>
			<div class="afCol-1-10">
				<div class="afC afCheck">
					<xsl:if test="$pMethod/ns1:Банк/ns1:УчестьПрежнююДоставку[text() = '0']">V</xsl:if>
				</div>
			</div>
			<div class="afC">нет <em>(сделать отметку в соответствующем квадрате)</em>
			</div>
		</div>
	</xsl:if>
	<p class="afInterval"/>
	<!-- иная организация-->
	<table class="afBorderTable">
		<tr>
			<td class="afCenter afBorderSolid afWidth">
				<xsl:if test="$pMethod/ns1:ИнаяОрганизация">V</xsl:if>
			</td>
			<td class="afWidth"/>
			<td class="afBorderSolid afBorderB">
				<p class="afValue">через иную организацию, осуществляющую доставку пенсии:</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:ИнаяОрганизация">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="$pMethod/ns1:ИнаяОрганизация/ns1:Индекс"/>&#160;
							<xsl:if test="$pMethod/ns1:ИнаяОрганизация/ns1:НаименованиеОгранизации">
								<xsl:value-of select="$pMethod/ns1:ИнаяОрганизация/ns1:НаименованиеОгранизации"/>&#160;
							</xsl:if>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается наименование организации, осуществляющей доставку пенсии)</p>
			</td>
		</tr>
		<tr>
			<td class="afCenter afBorderSolid">
				<xsl:if test="$pMethod/ns1:ИнаяОрганизация and $pMethod/ns1:ИнаяОрганизация/ns1:СпособВручения[text()='1']">V</xsl:if>
			</td>
			<td/>
			<td class="afBorderSolid afBorderB afBorderT">
				<p class="afP">путем вручения в кассе организации</p>
				<p class="afInterval"/>
			</td>
		</tr>
		<tr>
			<td class="afCenter afBordered">
				<xsl:if test="$pMethod/ns1:ИнаяОрганизация and $pMethod/ns1:ИнаяОрганизация/ns1:СпособВручения[text()='2']">V</xsl:if>
			</td>
			<td/>
			<td class="afBorderSolid afBorderT">
				<p class="afP">путем вручения на дому</p>
				<xsl:choose>
					<xsl:when test="$pMethod/ns1:ИнаяОрганизация and $pMethod/ns1:ИнаяОрганизация/ns1:СпособВручения[text()='2']">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$pMethod/ns1:ИнаяОрганизация/ns1:Адрес"/>
							</xsl:call-template>
						</p>
					</xsl:when>
					<xsl:otherwise>
						<p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указывается адрес, по которому должна доставляться пенсия)</p>
			</td>
		</tr>
	</table>
</xsl:template>
</xsl:stylesheet>
