<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗВСВ/2016-12-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>

    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗВСВ"/>
        <div class="afWrap pfrAfZVZV">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О ВОССТАНОВЛЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>

                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            </div>

			<xsl:if test="$vForm/ns1:Заявитель/УТ:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="$vForm/ns1:Заявитель/УТ:СтраховойНомер"/> 
                    </p>
                </div>
            </xsl:if>
  
            <xsl:if test="$vForm/ns1:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="$vForm/ns1:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <xsl:if test="$vForm/ns1:Заявитель/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>

            <xsl:call-template name="DocStr">
                <xsl:with-param name="pBirthplace" select="$vForm/ns1:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="$vForm/ns1:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="$vForm/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="$vForm/ns1:Заявитель/УТ:УдостоверяющийДокументОграниченногоСрока"/>
				<xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>

			 <p class="afInterval"/>
			<div class="afRow">
				<div class="afC">2.</div>
				<p class="afMarginLeft50">
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '1']  and $vForm/ns1:Представитель/УТ:ЮридическоеЛицо">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица, <u>организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя</u>, доверенное лицо)(нужное подчеркнуть)</xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '1'] and $vForm/ns1:Представитель/УТ:ФормаПредставительства">Представитель (<u>законный   представитель   несовершеннолетнего   или недееспособного   лица</u>,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)(нужное подчеркнуть)</xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '2']">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, <u>доверенное лицо</u>)(нужное подчеркнуть)</xsl:when>
						<xsl:otherwise>Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)(нужное подчеркнуть)</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>
			
                <div class="afRow">
                    <p class="afValue afBlankUnderlinedBlock">
						<xsl:if test="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование">
							<xsl:value-of select="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование"/>, 
						</xsl:if>
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя, наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество (при наличии)ее представителя)</p>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test=" $vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select=" $vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                 <div class="afRow">
                    <div class="afC">адрес места нахождения организации</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft250">
                        <xsl:for-each select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>             
               
                <table class="afTable afTable100">
                    <tr>
                        <td>Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>                  
                    
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
                
           
           
            <p class="afInterval"/>
			<div class="afRow">
				<div class="afC">3.</div>
				<p class="afMarginLeft50">Прошу восстановить выплату: <em>(сделать отметку в соответствующем квадрате (квадратах):</em></p>
			</div>
			 <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '1']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">страховой пенсии по старости, фиксированной выплаты к указанной страховой пенсии;</div>
			</div>
			 <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '2']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">страховой пенсии по инвалидности, фиксированной выплаты к указанной страховой пенсии;</div>
			</div>
            <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '3']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">страховой пенсии по случаю потери кормильца, фиксированной выплаты к указанной страховой пенсии;</div>
			</div>
		   <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '4']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">страховой пенсии по старости;</div>
			</div>
            <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '5']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">доли страховой пенсии по старости;</div>
			</div>
			 <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '6']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">накопительной пенсии;</div>
			</div>
            <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '7']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">пенсии за выслугу лет по государственному пенсионному обеспечению;</div>
			</div>
		   <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '8']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">пенсии по старости по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '9']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">пенсии по инвалидности по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '10']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">пенсии по случаю потери кормильца по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '11']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">социальной пенсии по старости;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '12']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">социальной пенсии по инвалидности;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '13']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">социальной пенсии по случаю потери кормильца;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '14']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">пенсии , предусмотренной Законом Российской Федерации от 19 апреля 1991 г.;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '15']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">пенсии, предусмотренной Законом Российской Федерации от 19 апреля 1991 г. № 1032-1 «О занятости населения в Российской Федерации»;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ВидПенсии[text() = '16']">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10">пенсии по старости, предусмотренной Законом Российской Федерации  от 15 мая 1991 г. № 1244-1 «О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС»;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:ДополнительныйВыбор">V</xsl:if>
					</div>	
				</div>
				<div class="afCol-9-10 afValue afUnderlinedBlock">
					<xsl:value-of select="$vForm/ns1:ДополнительныйВыбор"/>
				</div>
				<p class="afSubscript afCenter">(дополнительный выбор) (указывается гражданином)</p>
			</div>

			 <p class="afInterval"/>
			 <div class="afRow">
				<div class="afC">4.</div>
				<p class="afMarginLeft50">Я предупрежден(а):</p>
			</div>
				<p class="afParagraph">а) о необходимости извещать территориальный орган  Пенсионного фонда Российской Федерации о наступлении обстоятельств, влекущих за собой изменение размера пенсии, фиксированной выплаты к страховой пенсии и размера повышения фиксированной выплаты к страховой пенсии или прекращение (продление) их выплаты, в том числе об изменении места жительства, не позднее следующего рабочего дня после наступления соответствующих обстоятельств (часть 5 статьи 26, части 1-3, 5 статьи 28 Федерального закона от 28 декабря 2013г. № 400-ФЗ «О страховых пенсиях» (далее-Федеральный закон «О страховых пенсиях») (далее – Федеральный закон «О страховых пенсиях»,  статья 24 Федерального закона от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации» (далее-Федеральный закон «О государственном пенсионном обеспечении в Российской Федерации»), части 1-5 статьи 15 Федерального закона от 28 декабря 2013 г. № 424-ФЗ «О накопительной пенсии»;</p>
				<p class="afParagraph">б) о необходимости безотлагательно извещать территориальный орган Пенсионного фонда Российской Федерации  о поступлении на работу и (или) выполнении иной деятельности, в период осуществления которой я подлежу обязательному пенсионному страхованию, о наступлении других обстоятельств, влекущих изменение размера федеральной социальной доплаты к пенсии или прекращение ее выплаты (для пенсионеров, которым установлена федеральная социальная доплата к пенсии в соответствии со статьей 12.1 Федерального закона от 17 июля 1999 г. № 178-ФЗ «О государственной социальной помощи»); </p>
				<p class="afParagraph">в) о необходимости в случае оформления доверенности на получение пенсии, срок действия которой превышает один год, ежегодного представления в территориальный орган Пенсионного фонда Российской Федерации документа, подтверждающего факт моей регистрации по месту получения пенсии (часть 19 статьи 21 Федерального закона «О страховых пенсиях», статья 24 Федерального закона «О государственном пенсионном обеспечении в Российской Федерации»).</p>
				<p class="afParagraph">г) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27 Федерального закона «О страховых пенсиях»). </p>
			<p class="afParagraph">д) о необходимости в случае выбора опекуном (попечителем) доставки пенсии путем зачисления ее на свой счет в кредитной организации указывать номинальный счет.</p>
			<p class="afParagraph">е) о возможности доставки пенсии только через организацию, с которой органом, осуществляющим пенсионное обеспечение, заключен договор, предусмотренный частью 14 статьи 21 Федерального закона «О страховых пенсиях»; </p>
			<p class="afParagraph">ж) о направлении выплатного дела в территориальный орган Пенсионного фонда Российской Федерации в соответствии с адресом, выбранным мной для доставки пенсии. </p>
			
		<p class="afInterval"/>
        <p class="afParagraph">В случае невыполнения указанных требований и получения в связи с этим излишних сумм пенсии обязуюсь возместить причиненный Пенсионному фонду Российской Федерации ущерб.</p> 	
			
	
           <p class="afInterval"/><p class="afInterval"/>
           <div class="afRow">
				<div class="afC">5.</div>
				<p class="afMarginLeft50">К заявлению прилагаются документы:</p>
			</div>
            <table class="afTable afTable100 afNoBreakInside">
                <tr>
                    <td class="afTable5 afCenter">№ п/п</td>
                    <td class="afCenter">Наименование документа</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="$vForm/ns1:ПрилагаемыеДокументы">
                        <xsl:for-each select="$vForm/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="УТ:НомерПП"/>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="УТ:Наименование"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td class="afValue">&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				<div class="afC">6.</div>
				<p class="afMarginLeft50">Прошу направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты</p>
			</div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock afCenter">
                    <xsl:choose>
						<xsl:when test="$vForm/ns1:НаправлениеУведомленияЭП">
							<xsl:value-of select="$vForm/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
                </p>
                 <xsl:choose>
					<xsl:when test="$vForm/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']"><p class="afSubscript afCenter">(адрес электронной почты <u>гражданина</u> (представителя)(нужное подчеркнуть)</p>
					</xsl:when>
					<xsl:when test="$vForm/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '1']"><p class="afSubscript afCenter">(адрес электронной почты гражданина <u>(представителя)</u> (нужное подчеркнуть)</p>
					</xsl:when>
					<xsl:otherwise><p class="afSubscript afCenter">(адрес электронной почты гражданина (представителя)(нужное подчеркнуть)</p></xsl:otherwise>
				</xsl:choose>
            </div>

            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
				<div class="afC">7.</div>
				<p class="afMarginLeft50">Достоверность сведений, указанных в настоящем заявлении, подтверждаю, с положениями пункта 4 настоящего заявления ознакомлен(а).</p>
			</div>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">
						 <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель">  
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:when>
                            <xsl:otherwise>
                            <xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>
	<xsl:template name="AddrStr">
        <xsl:param name="pAddress"/>
        <xsl:if test="$pAddress/УТ:Индекс">
            <xsl:value-of select="$pAddress/УТ:Индекс"/>, </xsl:if>
        <xsl:choose>
            <xsl:when test="$pAddress/УТ:РоссийскийАдрес">
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Регион">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Название, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Название"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Район">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Сокращение, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' р-он.', $pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Название)"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Город">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' г.', $pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Название)"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Название"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Улица">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Название"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Дом">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' д.', $pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>

                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Строение">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', стр.', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>

                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Корпус">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Сокращение, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', корпус ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>

                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Квартира">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', кв. ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
            </xsl:when>
            <xsl:when test="$pAddress/УТ:ИностранныйАдрес">
                <xsl:call-template name="УТ:AddressForeignStr">
                    <xsl:with-param name="pAddress" select="$pAddress"/>
                </xsl:call-template>                
            </xsl:when>
            <xsl:when test="$pAddress/УТ:НеструктурированныйАдрес">
                <xsl:if test="$pAddress/УТ:НеструктурированныйАдрес">
                    <xsl:value-of select="$pAddress/УТ:НеструктурированныйАдрес"/></xsl:if>
            </xsl:when>
        </xsl:choose>
    </xsl:template>


 <!-- Документ, удостоверяющий личность -->
    <xsl:template name="DocStr">
        <xsl:param name="pDocument"/>
        <xsl:param name="pData"/>
        <xsl:param name="pDataSpecial"/>
        <xsl:param name="pBirthplace"/>
        <xsl:param name="pPeriod"/>
		<table class="afTable afTable100">
			<tr>
				<td>Наименование документа, удостоверяющего личность</td>
				<td colspan="3" class="afValue">
					<xsl:value-of select="$pDocument/УТ:ТипДокумента"/>
				</td>
			</tr>
			<tr>
				<td>Серия, номер</td>
				<td class="afValue">
					<xsl:value-of select="concat($pDocument/УТ:Серия, ' ', $pDocument/УТ:Номер)"/>
				</td>
				<td>Дата выдачи</td>
				<td class="afValue">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate">
							<xsl:value-of select="$pDocument/УТ:ДатаВыдачи"/>
						</xsl:with-param>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td>Кем выдан</td>
				<td colspan="3" class="afValue">
					<xsl:value-of select="$pDocument/УТ:КемВыдан"/>
				</td>
			</tr>
			<tr>
				<td>Дата рождения</td>
				<td colspan="3" class="afValue">
					<xsl:if test="$pData">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="$pData"/>
							</xsl:with-param>
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="$pDataSpecial">
						<xsl:call-template name="DateSpecialStr">
							<xsl:with-param name="pDate" select="$pDataSpecial"> </xsl:with-param>
						</xsl:call-template>
					</xsl:if>
				</td>
			</tr>
			<xsl:if test="$pBirthplace">
				<tr>
					<td>Место рождения</td>
					<td colspan="3" class="afValue">
						<xsl:call-template name="УТ:BirthplaceStr">
							<xsl:with-param name="pBirthplace" select="$pBirthplace"> </xsl:with-param>
						</xsl:call-template>
					</td>
				</tr>
			</xsl:if>
			<xsl:if test="$pPeriod = '1'">
				<tr>
					<td>Срок действия документа</td>
					<td colspan="3" class="afValue">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate">
								<xsl:value-of select="$pDocument/УТ:СрокДействия"/>
							</xsl:with-param>
						</xsl:call-template>
					</td>
				</tr>
			</xsl:if>
		</table>

    </xsl:template>

</xsl:stylesheet>










          