<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema"
  exclude-result-prefixes="xs УТ2 ns1" version="1.0"
  xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
  xmlns:ns1="http://пф.рф/ЗГАРП/2021-06-13">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZGARP">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter afItalic">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
          <h1 class="afHeader">ЗАЯВЛЕНИЕ О ВОЗМЕЩЕНИИ СТОИМОСТИ УСЛУГ, ПРЕДОСТАВЛЯЕМЫХ <br />СОГЛАСНО ГАРАНТИРОВАННОМУ ПЕРЕЧНЮ УСЛУГ ПО ПОГРЕБЕНИЮ</h1>
            <p class="afInterval"/><p class="afInterval"/>
          
           <div class="afParagraph afJustify">1. Организация (специализированная служба по вопросам похоронного дела), предоставляющая услуги по погребению:</div>
            
          
          <div class="afRow">
            <div class="afC">Наименование</div>
              <div class="afMarginLeft100 afValue afUnderlinedBlockLeft">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:Наименование"/>
             </div>
          </div>
          <div class="afRow">
            <div class="afC">ИНН/КПП</div>
              <div class="afMarginLeft70 afValue afUnderlinedBlockLeft">
              <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:ИНН"/>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:КПП"> / <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:КПП"/></xsl:if>
            </div>
          </div>
          <div class="afRow">
            <div class="afC">Регистрационный номер ПФР</div>
              <div class="afMarginLeft190 afValue afUnderlinedBlockLeft">
              <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:РегНомер"/>
            </div>
          </div>          
          <div class="afRow">
              <div class="afC">Адрес местонахождения</div>
              <div class="afMarginLeft170 afValue afUnderlinedBlockLeft">
                <xsl:call-template name="УТ2:AddressStr">
                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:Адрес"/>
                </xsl:call-template>
            </div>
          </div>
          <div class="afRow">
              <div class="afC">Контактный телефон</div>
              <div class="afMarginLeft150 afValue afUnderlinedBlockLeft">
                  <xsl:call-template name="Phone2Text">
                      <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:Телефон"/>
                  </xsl:call-template>
            </div>
          </div>
          <div class="afRow">
              <div class="afC">Адрес электронной почты организации</div>
              <div class="afMarginLeft250 afValue afUnderlinedBlockLeft">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:АдресЭлПочты"/>
            </div>
          </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
          <div class="afRow">
              <div class="afC">Банковские реквизиты:</div>
          </div>
            <div class="afRow">
                <div class="afC">Наименование банка</div>
                <div class="afMarginLeft150 afValue afUnderlinedBlockLeft">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:Наименование"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">БИК </div>
                <div class="afMarginLeft50 afValue afUnderlinedBlockLeft">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:БИК"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">ИНН/КПП</div>
                <div class="afMarginLeft70 afValue afUnderlinedBlockLeft">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:ИНН"/>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:КПП"> / <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:КПП"/></xsl:if>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Корреспондентский счет </div>
                <div class="afMarginLeft170 afValue afUnderlinedBlockLeft">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:БанковскиеРеквизиты/УТ2:Банк/УТ2:КСчет"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">№ счета</div>
                <div class="afMarginLeft70 afValue afUnderlinedBlockLeft">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Организация/УТ2:БанковскиеРеквизиты/УТ2:РСчет"/>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afParagraph">2. Представитель организации, предоставляющей услуги по погребению</div>
            

            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии))</p>
            </div>
            <p class="afInterval"/>
            
            <table class="afTable afTable100 afTableLayoutFixed">
                <colgroup>
                    <col class="afTable25"></col>
                    <col class="afTable30"></col>
                    <col class="afTable10"></col>
                    <col class="afTable20"></col>
                </colgroup>
                <tr>
                    <td>Наименование документа, удостоверяющего личность представителя</td>
                    <td colspan="3" class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:ТипДокумента">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:ТипДокумента"/>
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Тип">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <table class="afTable afTable100 afTableLayoutFixed">
                <colgroup>
                    <col class="afTable25"></col>
                    <col class="afTable15"></col>
                    <col class="afTable10"></col>
                    <col class="afTable10"></col>
                    <col class="afTable25"></col>
                </colgroup>
                <tr>
                    <td colspan="2">Наименование документа, подтверждающего полномочия представителя</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td  colspan="2" class="afValue"> 
                        <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="4" class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
                    </td>
                </tr>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия">
                    <tr>
                        <td colspan="3">Срок действия полномочий</td>
                        <td colspan="2" class="afValue">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:if>
            </table>
            <p class="afInterval"/>
            <div class="afParagraph">3. Просим в соответствии с Федеральным законом от 12.01.1996 № 8-ФЗ «О погребении и похоронном деле» возместить стоимость услуг, предоставленных согласно гарантированному перечню услуг по погребению при погребении умершего пенсионера, не подлежавшего обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством на день смерти (данные о пенсионере при наличии)</div>
            <p class="afInterval"/>
            <div class="afParagraph">Сведения об умершем пенсионере:</div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">ФИО</div>
                <div class="afMarginLeft50 afValue afUnderlinedBlockLeft">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата рождения</div>
                <div class="afMarginLeft110 afValue afUnderlinedBlockLeft">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/УТ2:ДатаРождения">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/УТ2:ДатаРождения" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/УТ2:ДатаРожденияОсобая" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета</div>
                <div class="afMarginLeft320 afValue afUnderlinedBlockLeft">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/УТ2:СНИЛС"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата смерти</div>
                <div class="afMarginLeft90 afValue afUnderlinedBlockLeft">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/ns1:ДатаСмерти">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/ns1:ДатаСмерти" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/ns1:ДатаСмертиОсобая" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Номер и дата акта записи актов гражданского состояния о смерти</div>
                <div class="afMarginLeft420 afValue afUnderlinedBlockLeft">
                    <span class="afValue">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/ns1:ЗаписьАкта/УТ2:Дата"/>
                        </xsl:call-template>
                    </span> № <span class="afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/ns1:ЗаписьАкта/УТ2:Номер"/>
                    </span>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Дата захоронения</div>
                <div class="afMarginLeft130 afValue afUnderlinedBlockLeft">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/ns1:Захоронение/ns1:Дата" />
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Место захоронения</div>
                <div class="afMarginLeft130 afValue afUnderlinedBlockLeft">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/ns1:Захоронение/ns1:Место/УТ2:Наименование"/>,&#160; 
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:УмершийГражданин/ns1:Захоронение/ns1:Место/УТ2:ОКТМО"/>
                </div>
            </div>
            <p class="afMarginLeft130 afSubscript afCenter afItalic">(указывается наименование населенного пункта и ОКТМО)</p>
            
            <p class="afInterval"/>
            <div class="afP">Перечень оказанных услуг по погребению:</div>
            <table class="afTable afTable100 afTableLayoutFixed">
                <colgroup>
                    <col class="afTable5"></col>
                    <col class="afTable50"></col>
                    <col class="afTable45"></col>
                </colgroup>
                <thead>
                    <tr>
                        <th>№ п/п</th>
                        <th>Наименование услуги</th>
                        <th>Стоимость</th>
                    </tr>
                </thead>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:ПереченьУслуг">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:ПереченьУслуг/ns1:Услуга">
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="position()"/>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="ns1:Наименование"/>
                                </td>
                                <td class="afValue afRight">
                                    <xsl:call-template name="Sum2RubKopNoUnderline">
                                        <xsl:with-param name="pSum" select="ns1:Стоимость" />
                                    </xsl:call-template>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td class="afValue">&#160;</td>
                            <td class="afValue">&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            
            <p class="afInterval"/>
            <div class="afParagraph">4. К заявлению прилагаются документы:</div>
            <div class="afRow">
              <table class="afTable afTable100 afTableLayoutFixed">
                  <colgroup>
                      <col class="afTable5"></col>
                      <col class="afTable95"></col>
                  </colgroup>
                  <thead>
                      <tr>
                          <th class="afCenter">№ п/п</th>
                          <th class="afCenter">Наименование документа</th>
                      </tr>
                  </thead>
                  <tr>
                    
                  </tr>
                  <xsl:choose>
                      <xsl:when test="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:ПрилагаемыеДокументы">
                          <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:ПрилагаемыеДокументы/УТ2:ПрилагаемыйДокумент">
                              <tr>
                                  <td class="afValue">
                                      <xsl:value-of select="position()"/>
                                  </td>
                                  <td class="afValue">
                                      <xsl:value-of select="УТ2:Наименование"/>
                                  </td>
                              </tr>
                          </xsl:for-each>
                      </xsl:when>
                      <xsl:otherwise>
                          <tr>
                              <td>&#160;</td>
                              <td class="afValue">&#160;</td>
                          </tr>
                      </xsl:otherwise>
                  </xsl:choose>
              </table>
          </div>
            
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afRow30">
                <div class="afC">Дата заполнения заявления</div>
                <div class="afCol-2">&#160;</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:ДатаЗаполнения" />
                    </xsl:call-template>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <div class="afParagraph">Подпись представителя организации, предоставляющей услуги по погребению</div>
                <p class="afInterval"/>
                <div class="afRow30">
                    <div class="afCol-1-3">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afSubscriptNormal afCenter">(подпись)</p>
                    </div>
                    <div class="afCol-2">/</div>
                    <div class="afCol-1-3">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗГАРП/ns1:Представитель/УТ2:ФИО" />
                            </xsl:call-template>
                        </p>
                        <p class="afSubscriptNormal afCenter">(расшифровка подписи)</p>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
