<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗЕСИА/2017-05-23">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap">

            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader afCenter">на регистрацию, подтверждение, удаление, восстановление доступа к учетной записи пользователя в Единой системе идентификации и аутентификации в инфраструктуре, обеспечивающей информационно-технологическое взаимодействие информационных систем, используемых для предоставления государственных и муниципальных услуг в электронной форме</h1>
            <p class="afInterval"/>
            
            <div class="afRow afParagraph">
                <div class="afC">Я,</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:ФИО">
                        <div class="afMarginLeft50 afUnderlinedBlock afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:ФИО"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afMarginLeft50 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afCenter afP afSubscript">(фамилия, имя, отчество)</p>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-3">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:ДатаРождения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:ДатаРождения"/>
                                    </xsl:with-param>
                                </xsl:call-template>г.
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afP afSubscript">(дата рождения)</p>
                </div>
                <div class="afCol-1-3">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:СтраховойНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:СтраховойНомер"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afP afSubscript">(СНИЛС)</p>
                </div>
                <div class="afCol-1-3">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:Пол">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:Пол"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afP afSubscript">(пол)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">документ удостоверяющий личность:</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель//УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                        <div class="afMarginLeft250 afUnderlinedBlock afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель//УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afMarginLeft250 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afCenter afP afSubscript">(наименование документа)</p>
            </div>
            
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:Серия">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:Серия"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:Номер">
                            &#160;№<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:Номер"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:КемВыдан">
                            выдан&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи">
                            &#160;
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>г.
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:КодПодразделения">
                            &#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:УдостоверяющийДокумент/УТ:КодПодразделения"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afP afSubscript">(серия, номер, кем выдан, дата выдачи, код подразделения)</p>
            </div>
            
            <p class="afInterval"/>
            <p class="afP afJustify">в соответствии с Правилами использования простой электронной подписи при оказании государственных и муниципальных услуг, 
            	утвержденных постановлением Правительства Российской Федерации от 25.01.2013 № 33 прошу осуществить следующую операцию 
            	с учетной записью в Единой системе идентификации и аутентификации в инфраструктуре, обеспечивающей информационно-технологическое 
            	взаимодействие информационных систем, используемых для предоставления государственных и муниципальных услуг в электронной форме:</p>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afCol-1-5">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:ВидОперации[text() = '1']">V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-4-5">регистрация;</div>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-1-5">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:ВидОперации[text() = '2']">V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-4-5">подтверждение;</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afCol-1-5">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:ВидОперации[text() = '3']">V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-4-5">удаление;</div>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-1-5">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:ВидОперации[text() = '4']">V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-4-5">восстановление доступа.</div>
                </div>
            </div>
        	
        	<xsl:variable name="operationKind" select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:ВидОперации"/>
        	<xsl:variable name="getPassMethod" select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:СпособПолученияПароля"/>   
        	<xsl:variable name="email" select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:АдресЭлПочты"/>
        	<xsl:variable name="phones" select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:Заявитель/УТ:Телефоны/*"/>
        	
            <div class="afRow">
                <div class="afC">Контактная информация:</div>
                <div class="afMarginLeft200 afUnderlinedBlock afValue">
                	
                	<xsl:choose>
                		<xsl:when test="$operationKind = 1 or $operationKind = 3 or $operationKind = 4">
                			<xsl:value-of select="$email"/>
                			<xsl:if test="$email">
                				<xsl:text>, </xsl:text>
                			</xsl:if>
	                        <xsl:for-each select="$phones">
	                        	<xsl:value-of select="."/>
	                        	<xsl:if test="not(position() = last())">
	                        		<xsl:text>, </xsl:text>
	                        	</xsl:if>
	                        </xsl:for-each>                  			
                		</xsl:when>
                		<xsl:when test="$operationKind = 2">
		                    <xsl:choose>
		                        <xsl:when test="$getPassMethod = 2">
		                            <xsl:value-of select="$email"/>
		                        </xsl:when>
		                        <xsl:when test="$getPassMethod = 1">
		                        	<xsl:for-each select="$phones">
		                        		<xsl:value-of select="."/>
		                        		<xsl:if test="not(position() = last())">
		                        			<xsl:text>, </xsl:text>
		                        		</xsl:if>
		                        	</xsl:for-each>                            
		                        </xsl:when>		                    	
		                        <xsl:otherwise>&#160;</xsl:otherwise>
		                    </xsl:choose>                			
                		</xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afP afSubscript">(адрес электронной почты, мобильный телефон)</p>
            </div>
            
            <p class="afInterval"/>
            <div class="afRow">
                <p class="afP">Способ получения пароля:</p>
                <div class="afCol-1-2">
                    <div class="afCol-1-5">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:СпособПолученияПароля[text() = '1'] and not($operationKind = 2 or $operationKind = 3)">V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-4-5">на мобильный телефон;</div>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-1-5">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:СпособПолученияПароля[text() = '2'] and not($operationKind = 2 or $operationKind = 3)">V</xsl:if>
                        </div>
                    </div>
                    <div class="afCol-4-5">на электронную почту.</div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:СогласенНаОПД[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">Согласен на обработку моих персональных данных, указанных в данном заявлении, в соответствии с Федеральным законом от 27.07.2006 № 152-ФЗ «О персональных данных».</div>
            </div>
            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗЕСИА/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template>г.
                    </div>
                    <p class="afCenter afP afSubscript">(дата)</p>
                </div>
                <div class="afCol-1-2">
                    <div class="afValue afUnderlinedBlock"></div>
                    <p class="afCenter afP afSubscript">(подпись субъекта персональных данных)</p>
                </div>
            </div>
            
        </div>
    </xsl:template>
</xsl:stylesheet>
