<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" exclude-result-prefixes="xs УТ2" version="1.0">

    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    
    <!-- Документ, удостоверяющий личность -->
    <xsl:template name="ZNDocumentStr">
        <xsl:param name="pDocument"/>
        <xsl:param name="pData"/>
        <xsl:param name="pDataSpecial"/>
        <xsl:param name="pBirthplace"/>
        <xsl:param name="pPeriod"/>
        <xsl:param name="pPeriodNote"/>
        <xsl:param name="pDocName" select="'Документ, удостоверяющий личность: наименование'"/>
        <xsl:param name="pDocNameMargin" select="'330'"/>
        <xsl:if test="$pDocument">
            <div class="afRow">
                <div class="afC"><xsl:value-of select="$pDocName"/></div>
                <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft{$pDocNameMargin}">
                    <xsl:value-of select="$pDocument/УТ2:Тип"/>,
                </p>
            </div>
            <p class="afClear"/>
            <div class="afRow">
                <div class="afCol-1-5 afMarginLeft5">серия <span class="afSubscriptNormal">(при наличии)</span></div>
                <div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="$pDocument/УТ2:Серия"/></div>
                <div class="afCol-1-9">, номер</div>
                <div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="$pDocument/УТ2:Номер"/></div>
                <div class="afCol-3-20">, дата выдачи</div>
                <div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="$pDocument/УТ2:ДатаВыдачи"/>
                    </xsl:with-param>
                </xsl:call-template></div>
                <div class="afC">,</div>
            </div>
            <p class="afClear"/>
            <div class="afRow">
                <div class="afC">орган, выдавший документ</div>
                <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft170">
                    <xsl:value-of select="$pDocument/УТ2:КемВыдан"/>
                    <xsl:choose>
                        <xsl:when test="$pData or $pDataSpecial or $pBirthplace">,</xsl:when>
                        <xsl:otherwise>.</xsl:otherwise>
                    </xsl:choose>
                </p>
                <p class="afUnderlinedLeftBlock afMarginLeft5"/>
            </div>
            <xsl:if test="$pData or $pDataSpecial">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">дата рождения </div>
                    <div class="afCol-1-4">
                        <p class="afValue afUnderlinedAlignLeftPadding">
                            <xsl:if test="$pData">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$pData"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </xsl:if>
                            <xsl:if test="$pDataSpecial">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate" select="$pDataSpecial"> </xsl:with-param>
                                </xsl:call-template>
                            </xsl:if> 
                        </p>
                    </div>
                    <div class="afC">,</div>
                </div>
            </xsl:if>
            <xsl:if test="$pBirthplace">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">место рождения</div>
                    <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft110">
                        <xsl:call-template name="УТ2:BirthplaceStr">
                            <xsl:with-param name="pBirthplace" select="$pBirthplace"> </xsl:with-param>
                        </xsl:call-template><xsl:choose>
                            <xsl:when test="$pPeriod = '1' and $pDocument/УТ2:СрокДействия">,</xsl:when>
                            <xsl:otherwise>.</xsl:otherwise>
                        </xsl:choose>
                    </p>
                    <p class="afUnderlinedLeftBlock afMarginLeft5"/>
                </div>
            </xsl:if>
            <xsl:if test="$pPeriod = '1' and $pDocument/УТ2:СрокДействия">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">срок действия документа 
                        <xsl:if test="$pPeriodNote = '1'">
                            <span class="afSubscriptNormal"> (при наличии в документе)</span>
                        </xsl:if></div>
                    <p class="afCol-1-4 afValue afUnderlinedAlignLeftPadding afMarginLeft200">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pDocument/УТ2:СрокДействия"/>
                            </xsl:with-param>
                        </xsl:call-template>.
                    </p>
                </div>
            </xsl:if>
        </xsl:if>
    </xsl:template>
    
    
    <!-- Представитель с условием-->
    <xsl:template name="ZNPRepresentative">
        <xsl:param name="pRepresent"/>
        <xsl:if test="$pRepresent">
            <div class="afRow">
                <div class="afC afIndent30">2. Представитель <xsl:call-template name="УТ2:RepresentativeType">
                    <xsl:with-param name="pRepresent" select="$pRepresent"/>
                    <xsl:with-param name="pType1Text">законный представитель несовершеннолетнего или недееспособного лица</xsl:with-param>
                    <xsl:with-param name="pNoteStyle">afSubscriptNormal</xsl:with-param>
                </xsl:call-template>
                </div>
            </div>
            <p class="afClear"/>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock afMarginLeft5">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                    </xsl:call-template>
                    <xsl:if test="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Наименование">
                        , <xsl:value-of select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>
                    </xsl:if>,
                </p>
                <p class="afSubscriptNormal afCenter afMarginLeft5">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и фамилия, имя, отчество (при наличии) ее представителя)</p>
            </div>
          
            <xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
                </div>
                <p class="afClear"/>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                        </xsl:call-template>,
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
                </div>
                <p class="afClear"/>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                        </xsl:call-template>,
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft250"/>
                </div>
                <p class="afClear"/>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                        </xsl:call-template>,
                    </p>
                </div>
            </xsl:if>
            
            <xsl:if test="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Адрес">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">адрес места нахождения организации</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft250"/>
                </div>
                <p class="afClear"/>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
                        </xsl:call-template>,
                    </p>
                </div>
            </xsl:if>
            
            <xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:Телефоны">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft110">
                        <xsl:for-each select="$pRepresent/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                            <xsl:call-template name="УТ2:PhoneNumberStr">
                                <xsl:with-param name="pNumber" select="."/>
                            </xsl:call-template>
                        </xsl:for-each>,
                    </p>
                </div>
            </xsl:if>
            
            <p class="afClear"/>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность представителя: </div>
            </div>
            
            <p class="afClear"/>
            <xsl:call-template name="ZNDocumentStr">
                <xsl:with-param name="pDocument" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pDocName">наименование</xsl:with-param>
                <xsl:with-param name="pDocNameMargin">100</xsl:with-param>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            
            <p class="afClear"/>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий полномочия представителя гражданина:</div>
            </div>
            <div class="afRow">
                <div class="afC">наименование</div>
                <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft100">
                    <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,
                </p>
            </div>
            <p class="afClear"/>
            <div class="afRow">
                <div class="afCol-1-5 afMarginLeft5">серия <span class="afSubscriptNormal">(при наличии)</span></div>
                <div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/></div>
                <div class="afCol-1-9">, номер</div>
                <div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/></div>
                <div class="afCol-3-20">, дата выдачи</div>
                <div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                        </xsl:with-param>
                    </xsl:call-template></div>
                <div class="afC">,</div>
            </div>
            <p class="afClear"/>
            <div class="afRow">
                <div class="afC">орган, выдавший документ</div>
                <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft170">
                    <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>,
                </p>
                <p class="afUnderlinedLeftBlock afMarginLeft5"/>
            </div>
            <xsl:if test="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">срок действия полномочий</div>
                    <div class="afCol-1-4 afMarginLeft200">
                        <p class="afValue afUnderlinedAlignLeftPadding">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </p>
                    </div>
                    <div class="afC">.</div>
                </div>
            </xsl:if>
        </xsl:if>
    </xsl:template>
    
    
     <!-- Представитель с обязательным выводом-->
    <xsl:template name="ZNPURepresentative">
        <xsl:param name="pRepresent"/>
            <div class="afRow">
                <div class="afC afIndent30">2. Представитель <xsl:call-template name="УТ2:RepresentativeType">
                    <xsl:with-param name="pRepresent" select="$pRepresent"/>
                    <xsl:with-param name="pType1Text">законный представитель несовершеннолетнего или недееспособного лица</xsl:with-param>
                    <xsl:with-param name="pNoteStyle">afSubscriptNormal</xsl:with-param>
                </xsl:call-template>
                </div>
            </div>
            <p class="afClear"/>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock afMarginLeft5">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                    </xsl:call-template>
                    <xsl:if test="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Наименование">
                        , <xsl:value-of select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Наименование"/>
                    </xsl:if>
                </p>
                <p class="afSubscriptNormal afCenter afMarginLeft5">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и фамилия, имя, отчество (при наличии) ее представителя)</p>
            </div>
          
            <xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
                </div>
                <p class="afClear"/>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                        </xsl:call-template>,
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
                </div>
                <p class="afClear"/>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                        </xsl:call-template>,
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft250"/>
                </div>
                <p class="afClear"/>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                        </xsl:call-template>,
                    </p>
                </div>
            </xsl:if>
            
            <xsl:if test="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Адрес">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">адрес места нахождения организации</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft250"/>
                </div>
                <p class="afClear"/>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock afMarginLeft5">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="$pRepresent/УТ2:ЮридическоеЛицо/УТ2:Адрес"/>
                        </xsl:call-template>,
                    </p>
                </div>
            </xsl:if>
            
            <xsl:if test="$pRepresent/УТ2:АнкетныеДанные/УТ2:Телефоны">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft110">
                        <xsl:for-each select="$pRepresent/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                            <xsl:call-template name="УТ2:PhoneNumberStr">
                                <xsl:with-param name="pNumber" select="."/>
                            </xsl:call-template>
                        </xsl:for-each>,
                    </p>
                </div>
            </xsl:if>
            
            <p class="afClear"/>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность представителя: </div>
            </div>
            
            <p class="afClear"/>
            <xsl:call-template name="ZNDocumentStr">
                <xsl:with-param name="pDocument" select="$pRepresent/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pDocName">наименование</xsl:with-param>
                <xsl:with-param name="pDocNameMargin">100</xsl:with-param>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            
            <p class="afClear"/>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий полномочия представителя гражданина:</div>
            </div>
            <div class="afRow">
                <div class="afC">наименование</div>
                <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft100">
                    <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
                </p>
            </div>
            <p class="afClear"/>
            <div class="afRow">
                <div class="afCol-1-5 afMarginLeft5">серия <span class="afSubscriptNormal">(при наличии)</span></div>
                <div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/></div>
                <div class="afCol-1-9">, номер</div>
                <div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding"><xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/></div>
                <div class="afCol-3-20">, дата выдачи</div>
                <div class="afCol-3-20 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="Date2GOST">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                        </xsl:with-param>
                    </xsl:call-template></div>
                <div class="afC">,</div>
            </div>
            <p class="afClear"/>
            <div class="afRow">
                <div class="afC">орган, выдавший документ</div>
                <p class="afValue afUnderlinedAlignLeftPadding afMarginLeft170">
                    <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
                </p>
                <p class="afUnderlinedLeftBlock afMarginLeft5"/>
            </div>
            <xsl:if test="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия">
                <p class="afClear"/>
                <div class="afRow">
                    <div class="afC">срок действия полномочий</div>
                    <div class="afCol-1-4 afMarginLeft200">
                        <p class="afValue afUnderlinedAlignLeftPadding">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </p>
                    </div>
                    <div class="afC">.</div>
                </div>
            </xsl:if>
    </xsl:template>
    


</xsl:stylesheet>
