<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ВЗЛ ns1" version="1.0"
	xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01"
	xmlns:ns1="http://пф.рф/ВЗЛ/ЗНП/2016-04-15">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	
	<xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
	
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">

		<div class="afWrap pfrAfZNP">
			<p class="afInterval"/>
			<p class="afValue afCenter afUnderlinedBlock">
				<xsl:value-of select="ns1:ЭДПФР/ns1:ЗНП/ВЗЛ:ТерОрган"/>
			</p>
			<p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<h1 class="afHeader">ЗАЯВЛЕНИЕ <br/> 
				О НАЗНАЧЕНИИ ПЕНСИИ (ПЕРЕВОДЕ С ОДНОЙ ПЕНСИИ НА ДРУГУЮ)</h1>
			<div class="afRow">
				<div class="afC afMarginLeft30">1.</div>
				<p class="afValue afUnderlinedBlock afMarginLeft50">
					<xsl:call-template name="УТ:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР//ns1:Анкета/УТ:ФИО"/>
					</xsl:call-template>
				</p>
				<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии)</p>
			</div>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:СтраховойНомер">
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">страховой номер индивидуального лицевого счета</div>
					<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft320">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:СтраховойНомер"/>
					</p>
				</div>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:Гражданство">
				<div class="afRow">
					<div class="afC">принадлежность к гражданству</div>
					<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft200">
						<xsl:call-template name="NationalityStr">
							<xsl:with-param name="pNationalityType">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:Гражданство/УТ:Тип"/>
							</xsl:with-param>
						</xsl:call-template>
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:Гражданство/УТ:Государство"> (<xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:Гражданство/УТ:Государство/УТ:Наименование, ', ', /ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:Гражданство/УТ:Государство/УТ:КодСтраны)"/>) </xsl:if>
					</p>
				</div>
			</xsl:if>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">проживающий(ая) в Российской Федерации:</div>
			</div>
			<p class="afInterval"/>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:АдресРегистрации">
				<div class="afRow">
					<div class="afC">адрес места жительства</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
						<xsl:call-template name="УТ:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:АдресРегистрации"/>
						</xsl:call-template>
					</p>
				</div>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:АдресПребывания">
				<div class="afRow">
					<div class="afC">адрес места пребывания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
						<xsl:call-template name="УТ:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:АдресПребывания"/>
						</xsl:call-template>
					</p>
				</div>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:АдресФактический">
				<div class="afRow">
					<div class="afC">адрес места фактического проживания</div>
					<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock afMarginLeft5">
						<xsl:call-template name="УТ:AddressStr">
							<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:АдресФактический"/>
						</xsl:call-template>
					</p>
				</div>
			</xsl:if>
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:Телефоны">
				<div class="afRow">
					<div class="afC">номер телефона</div>
					<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft110">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:Телефоны/УТ:Телефон">
							<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
							<xsl:call-template name="УТ:PhoneNumberStr">
								<xsl:with-param name="pNumber" select="."/>
							</xsl:call-template>
						</xsl:for-each>
					</p>
				</div>
			</xsl:if>
			
			<p class="afInterval"/>
			<table class="afTable afTable100 afTableLayoutFixed">
				<colgroup>
					<col class="afTable25"></col>
					<col class="afTable30"></col>
					<col class="afTable10"></col>
					<col class="afTable20"></col>
				</colgroup>
				<tr>
					<td>Наименование документа, удостоверяющего личность</td>
					<td colspan="3" class="afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:УдостоверяющийДокументОграниченногоСрока/УТ:ТипДокумента"/>
					</td>
				</tr>
				<tr>
					<td>Серия, номер</td>
					<td class="afValue">
						<xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:УдостоверяющийДокументОграниченногоСрока/УТ:Серия, ' ', /ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:УдостоверяющийДокументОграниченногоСрока/УТ:Номер)"/>
					</td>
					<td>Дата выдачи</td>
					<td class="afValue">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:УдостоверяющийДокументОграниченногоСрока/УТ:ДатаВыдачи"/>
							</xsl:with-param>
						</xsl:call-template>
					</td>
				</tr>
				<tr>
					<td>Кем выдан</td>
					<td colspan="3" class="afValue">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:УдостоверяющийДокументОграниченногоСрока/УТ:КемВыдан"/>
					</td>
				</tr>
				<tr>
					<td>Дата рождения</td>
					<td colspan="3" class="afValue">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:ДатаРождения"/>
							</xsl:with-param>
						</xsl:call-template>
					</td>
				</tr>
				<tr>
					<td>Место рождения</td>
					<td colspan="3" class="afValue">
						<xsl:call-template name="УТ:BirthplaceStr">
							<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:МестоРождения"/> 
						</xsl:call-template>
					</td>
				</tr>
				<tr>
					<td>Срок действия документа</td>
					<td colspan="3" class="afValue">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:УдостоверяющийДокументОграниченногоСрока/УТ:СрокДействия"/> 
						</xsl:call-template>
					</td>
				</tr>
			</table>
			<p class="afInterval"/>
			
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">пол <em>(сделать отметку в соответствующем квадрате):</em></div>
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:Пол[text() = 'М']">V</xsl:if>
				</div>
				<div class="afC">муж.</div>
				<div class="afC afCheck">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:Пол[text() = 'Ж']">V</xsl:if>
				</div>
				<div class="afC">жен.</div>
			</div>
			<p class="afInterval"/>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель">
				<xsl:variable name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель"/>
				<p class="afP afJustify">2. Представитель 
					<xsl:choose>
						<xsl:when test="$pRepresent/УТ:Тип[text() = '1']  and $pRepresent/УТ:НаимОрг">(законный   представитель   несовершеннолетнего   или недееспособного   лица, <u>организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя</u>, доверенное лицо)</xsl:when>
						<xsl:when test="$pRepresent/УТ:Тип[text() = '1'] and $pRepresent/УТ:ФормаПредставительства">(<u>законный   представитель   несовершеннолетнего   или недееспособного   лица,</u>   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)</xsl:when>
						<xsl:when test="$pRepresent/УТ:Тип[text() = '2']">(законный   представитель   несовершеннолетнего  или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, <u>доверенное лицо</u>)</xsl:when>
						<xsl:otherwise>(законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)</xsl:otherwise>
					</xsl:choose>
					<em> (нужное подчеркнуть)</em>
				</p>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:call-template name="УТ:NameStr">
						<xsl:with-param name="pName" select="$pRepresent/УТ:ФИО"> </xsl:with-param>
					</xsl:call-template>
					<xsl:if test="$pRepresent/УТ:НаимОрг"> ,&#160; <xsl:value-of select="$pRepresent/УТ:НаимОрг"/>
					</xsl:if>
				</p>
				<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество (при наличии) ее представителя)</p>
				<p class="afInterval"/>
				
				<xsl:if test="$pRepresent/УТ:АдресРегистрации">
					<div class="afRow">
						<div class="afC">адрес места жительства</div>
						<div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
					</div>
					<div class="afRow">
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:call-template name="УТ:AddressStr">
								<xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресРегистрации"/>
							</xsl:call-template>
						</p>
					</div>
				</xsl:if>
				<xsl:if test="$pRepresent/УТ:АдресПребывания">
					<div class="afRow">
						<div class="afC">адрес места пребывания</div>
						<div class="afValue afBlankUnderlinedBlock afMarginLeft170"/>
					</div>
					<div class="afRow">
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:call-template name="УТ:AddressStr">
								<xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресПребывания"/>
							</xsl:call-template>
						</p>
					</div>
				</xsl:if>
				<xsl:if test="$pRepresent/УТ:АдресФактический">
					<div class="afRow">
						<div class="afC">адрес места фактического проживания</div>
						<div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
					</div>
					<div class="afRow">
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:call-template name="УТ:AddressStr">
								<xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресФактический"/>
							</xsl:call-template>
						</p>
					</div>
				</xsl:if>
				
				<xsl:if test="$pRepresent/УТ:АдресОрганизации">
					<div class="afRow">
						<div class="afC">адрес места нахождения организации</div>
						<div class="afValue afBlankUnderlinedBlock afMarginLeft250"/>
					</div>
					<div class="afRow">
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:call-template name="УТ:AddressStr">
								<xsl:with-param name="pAddress" select="$pRepresent/УТ:АдресОрганизации"/>
							</xsl:call-template>
						</p>
					</div>
				</xsl:if>
				<xsl:if test="$pRepresent/УТ:Телефон">
					<div class="afRow">
						<div class="afC">номер телефона</div>
						<p class="afValue afUnderlinedAlignLeftPadding afMarginLeft110">
							<xsl:call-template name="УТ:PhoneNumberStr">
								<xsl:with-param name="pNumber" select="$pRepresent/УТ:Телефон"/>
							</xsl:call-template>
						</p>
					</div>
				</xsl:if>
				
				<xsl:if test="$pRepresent/УТ:УдостоверяющийДокумент">
					<table class="afTable afTable100 afTableLayoutFixed">
						<colgroup>
							<col class="afTable25"></col>
							<col class="afTable30"></col>
							<col class="afTable10"></col>
							<col class="afTable20"></col>
						</colgroup>
						<tr>
							<td>Наименование документа, удостоверяющего личность представителя</td>
							<td colspan="3" class="afValue">
								<xsl:value-of select="$pRepresent/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
							</td>
						</tr>
						<tr>
							<td>Серия, номер</td>
							<td class="afValue">
								<xsl:value-of select="concat($pRepresent/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $pRepresent/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
							</td>
							<td>Дата выдачи</td>
							<td class="afValue">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate">
										<xsl:value-of select="$pRepresent/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
									</xsl:with-param>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td>Кем выдан</td>
							<td colspan="3" class="afValue">
								<xsl:value-of select="$pRepresent/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
							</td>
						</tr>
					</table>
				</xsl:if>
				<p class="afInterval"/>
				<table class="afTable afTable100 afTableLayoutFixed">
					<colgroup>
						<col class="afTable25"></col>
						<col class="afTable15"></col>
						<col class="afTable10"></col>
						<col class="afTable10"></col>
						<col class="afTable25"></col>
					</colgroup>
					<tr>
						<td colspan="2">Наименование документа, подтверждающего полномочия представителя</td>
						<td colspan="3" class="afValue">
							<xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
						</td>
					</tr>
					<tr>
						<td>Серия, номер</td>
						<td  colspan="2" class="afValue"> 
							<xsl:value-of select="concat($pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
						</td>
						<td>Дата выдачи</td>
						<td class="afValue">
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate">
									<xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
								</xsl:with-param>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td>Кем выдан</td>
						<td colspan="4" class="afValue">
							<xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
						</td>
					</tr>
					<xsl:if test="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
						<tr>
							<td>Срок действия полномочий</td>
							<td colspan="4" class="afValue">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate">
										<xsl:value-of select="$pRepresent/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
									</xsl:with-param>
								</xsl:call-template>
							</td>
						</tr>
					</xsl:if>
				</table>
				<p class="afInterval"/>
			</xsl:if>

			<p class="afParagraph">3. Прошу <em>(сделать отметку (отметки)в соответствующем квадрате (квадратах):</em></p>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить страховую пенсию по старости с установлением фиксированной выплаты к указанной страховой пенсии</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить страховую пенсию по инвалидности с установлением фиксированной выплаты к указанной страховой пенсии;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '3']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить страховую пенсию по случаю потери кормильца с установлением фиксированной выплаты к указанной страховой пенсии;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '4']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить страховую пенсию по старости;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '5']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">установить фиксированную выплату к страховой пенсии по старости;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '6']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить долю страховой пенсии по старости;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '7']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить накопительную пенсию.</div>
			</div>
			
			<p class="afParagraph">В составе накопительной пенсии средства пенсионных накоплений, сформированные за счет средств дополнительных страховых взносов, взносов работодателя, взносов на софинансирование формирования пенсионных накоплений, дохода от инвестирования, средств (части средств) материнского (семейного) капитала, направленных на формирование накопительной пенсии, дохода от их инвестирования <em>(сделать отметку в соответствующем квадрате при наличии указанных средств):</em></p>
			<div class="afRow30">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">учесть,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:УчитыватьСПН[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не учитывать;</div>
			</div>
			
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '8']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию за выслугу лет по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '9']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по старости по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '10']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по инвалидности по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '11']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по случаю потери кормильца по государственному пенсионному обеспечению;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '12']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию по старости;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '13']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию по инвалидности;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '14']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить социальную пенсию по случаю потери кормильца;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '15']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию, предусмотренную Законом Российской Федерации от 19 апреля 1991 г. № 1032-1 “О занятости населения в Российской Федерации”;</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '16']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">назначить пенсию по старости, предусмотренную Законом Российской Федерации от 15 мая 1991 г. № 1244-1 “О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС”;</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:СПенсии">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">произвести перевод с</div>
					<div class="afMarginLeft150">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:СПенсии">
								<p class="afValue afUnderlinedAlignLeftPadding">
									<xsl:call-template name="FromPensionTypeStr">
										<xsl:with-param name="pPensionType" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:СПенсии"/>
									</xsl:call-template>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscript afCenter">(вид пенсии)</p>
					</div>
					<p class="afP">
					<div class="afC">установленной в соответствии с</div>
						<div class="afMarginLeft210">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:ЗаконодательныйАкт">
								<p class="afValue afUnderlinedAlignLeftPadding">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:ЗаконодательныйАкт"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscript afCenter">(законодательный акт)</p>
					</div>
					</p>
					<p class="afP">
					<div class="afC">на пенсию</div>
						<div class="afMarginLeft70">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:НаПенсию">
								<p class="afValue afUnderlinedAlignLeftPadding">
									<xsl:call-template name="ToPensionTypeStr">
										<xsl:with-param name="pPensionType" select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:Перевод/ns1:НаПенсию"/>
									</xsl:call-template>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afValue afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afSubscript afCenter">(вид пенсии, на которую осуществляется перевод)</p>
					</div>
					</p>
				</div>
			</div>

			<div class="afRos">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ВидНазначения[text() = '17']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">установить федеральную социальную доплату к пенсии (если общая сумма моего материального обеспечения не достигнет величины прожиточного минимума пенсионера в субъекте Российской Федерации);</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ДополнительныйВыбор">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ДополнительныйВыбор">
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Назначения/ns1:ДополнительныйВыбор"/>
							</div>
						</xsl:when>
						<xsl:otherwise>
							<div class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afSubscript afCenter">(дополнительный выбор)</p>
				</div>
			</div>
			
			<p class="afInterval"/>

			<p class="afParagraph">4. Сообщаю, что <em>(сделать отметки в соответствующих квадратах, заполнить нужные пункты):</em></p>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">а)</div>
				</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не работаю,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПризнакРаботы[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">работаю;</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">б)</div>
				</div>
				<div class="afCol-9-10">
					<div class="afC">на моем иждивении находятся</div>
					<div class="afCol-1-4">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЧислоИждивенцев[text() = '0']">
								<p class="afUnderlinedBlock afValue">нет</p>
							</xsl:when>
							<xsl:when test="not(/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЧислоИждивенцев[text() = '0'])">
								<p class="afUnderlinedBlock afValue">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ЧислоИждивенцев"/>
								</p>
							</xsl:when>
						</xsl:choose>
						<p class="afSubscript afCenter">(указывается количество, в случае отсутствия делается запись «нет»)</p>
					</div>
					<div class="afC">нетрудоспособных членов семьи;</div>
				</div>
			</div>


			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">в)</div>
				</div>
				<div class="afCol-9-10">получателем пенсии в соответствии с законодательством иностранного государства:</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
				<div class="afCol-9-10">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="not(/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство)">V</xsl:if>
						</div>
					</div>
					<div class="afC">не являюсь,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство">V</xsl:if>
						</div>
					</div>
					<div class="afC">являюсь</div>
					<div class="afPadding afCol-1-3">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:Заявителем/ns1:Государство"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<div class="afBlankUnderlinedBlock"> </div>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(государство)</p>
					</div>
				</div>
			</div>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
					<p class="af afItalic">(делается отметка в случае обращения за страховой пенсией по случаю потери кормильца):</p>
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = 'false']">V</xsl:if>
							</div>
						</div>
						<div class="afC">умерший кормилец не являлся,</div>
						<div class="afCol-1-10">
							<div class="afC afCheck">
								<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = 'true']">V</xsl:if>
							</div>
						</div>
						<div class="afC">
							<p>умерший кормилец являлся</p>
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:Государство">
									<p class="afValue afUnderlinedBlock">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеПенсииИностранногоГосударства/ns1:УмершимКормильцем/ns1:Государство"/>
									</p>
								</xsl:when>
								<xsl:otherwise>
									<p class="afBlankUnderlinedBlock"/>
								</xsl:otherwise>
							</xsl:choose>
							<p class="afCenter afSubscript">(государство)</p>
						</div>
				</div>
			</div>
			
		
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">г)</div>
				</div>
				<div class="afCol-9-10">получателем пенсии в соответствии с Законом Российской Федерации от 12 февраля 1993 г. № 4468-1 “О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, и их семей”:</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ПризнакПолучения[text() = '0']">V</xsl:if>
						</div>
					</div>
					<div class="afC">не являюсь,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ПризнакПолучения[text() = '1']">V</xsl:if>
						</div>
					</div>
					<div class="afC">являюсь</div>
					<div class="afCol-1-3">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ВидПенсии">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="PensionTypeStr">
										<xsl:with-param name="pPensionType">
											<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ВидПенсии"/>
										</xsl:with-param>
									</xsl:call-template>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(вид пенсии)</p>
					</div>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:ПризнакПолучения[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afC">являлся</div>
					<div class="afCol-1-2">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:Орган">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:Заявителем/ns1:Орган"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(орган, осуществлявший пенсионное обеспечение)</p>
					</div>
			</div>
			</div>
			<p class="afInterval"/>

			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
					<p class="afP afItalic">(делается отметка в случае обращения за страховой пенсией по случаю потери кормильца):</p>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '0']">V</xsl:if>
						</div>
					</div>
					<div class="afC">умерший кормилец не являлся,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем/ns1:ПризнакПолучения[text() = '1']">V</xsl:if>
						</div>
					</div>
					<div class="afC">
						<p>умерший кормилец являлся</p>
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем/ns1:Орган">
								<p class="afValue afUnderlinedBlock">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеВоеннойПенсии/ns1:УмершимКормильцем/ns1:Орган"/>
								</p>
							</xsl:when>
							<xsl:otherwise>
								<p class="afBlankUnderlinedBlock"/>
							</xsl:otherwise>
						</xsl:choose>
						<p class="afCenter afSubscript">(орган, осуществлявший пенсионное обеспечение)</p>
					</div>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">д)</div>
				</div>
				<div class="afCol-9-10">получателем ежемесячного пожизненного содержания (ежемесячного возмещения) в соответствии с Законом Российской Федерации от 26 июня 1992 г. № 3132-1 “О статусе судей в Российской Федерации”:</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:Заявителем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не являюсь,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:Заявителем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">являюсь,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:Заявителем[text() = '2']">V</xsl:if>
					</div>
				</div>
				<div class="afC">являлся;</div>
			</div>
			</div>



			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
				<p class="afP afItalic">(делается отметка в случае обращения за страховой пенсией по случаю потери кормильца):</p>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:УмершимКормильцем[text() = '0']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец не являлся,</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ПолучениеЕжемесячногоВозмещения/ns1:УмершимКормильцем[text() = '1']">V</xsl:if>
					</div>
				</div>
				<div class="afC">умерший кормилец являлся,</div>
			</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">е)</div>
				</div>
				<div class="afCol-9-10">в новый брак <em>брак (делается отметка в случае обращения супруга умершего кормильца за страховой пенсией по случаю потери кормильца, вдовы военнослужащего, погибшего в период прохождения военной службы по призыву вследствие военной травмы, за пенсией по случаю потери кормильца по государственному пенсионному обеспечению):</em></div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = 'false']">V</xsl:if>
					</div>
				</div>
				<div class="afC">не вступал(а),</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:ВступлениеВбрак[text() = 'true']">V</xsl:if>
					</div>
				</div>
				<div class="afC">вступал(а);</div>
			</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">ж)</div>
				</div>
				<div class="afCol-9-10">
					<p>одновременно с постоянным местом жительства на территории Российской Федерации постоянное место жительства на территории иностранного государства</p>
					<p>
						<em>(делается отметка в случае обращения за социальной пенсией):</em>
					</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-9-10">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = '0'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = 'false']">V</xsl:if>
						</div>
					</div>
					<div class="afC">не имею,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ДополнительныеСведения/ns1:НаличиеИностранногоПМЖ[text() = 'true']">V</xsl:if>
						</div>
					</div>
					<div class="afC">имею;</div>
				</div>
			</div>

			<div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">з)</div>
				</div>
				<div class="afCol-9-10">согласен на перерасчет размера пенсии в сторону увеличения в связи с установлением I группы инвалидности, достижением возраста 80 лет при наступлении впоследствии указанных обстоятельств 
					<em>(делается отметка в случае обращения гражданина из числа космонавтов за пенсией за выслугу лет по государственному пенсионному обеспечению либо пенсией по инвалидности по государственному пенсионному обеспечению).</em></div>
			</div>
			<p class="afInterval"/>
			
			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Предупрежден[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:Предупрежден[text() = 'true']"/>
			<p class="afParagraph">5. Я предупрежден:</p>
			<p class="afParagraph afJustify">а) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о наступлении обстоятельств, влекущих за собой изменение размера пенсии или прекращение, приостановление, продление выплаты, об изменении места жительства, не позднее следующего рабочего дня после наступления соответствующих обстоятельств (часть 5 статьи 26, части 1 – 3, 5 статьи 28 Федерального закона от 28 декабря 2013 г. № 400-ФЗ “О страховых пенсиях” (далее – Федеральный закон “О страховых пенсиях”), статья 24 Федерального закона от 15 декабря 2001 г. № 166-ФЗ “О государственном пенсионном обеспечении в Российской Федерации” (далее – Федеральный закон “О государственном пенсионном обеспечении в Российской Федерации”), части 1 – 5 статьи 15 Федерального закона от 28 декабря 2013 г. № 424-ФЗ “О накопительной пенсии” (далее – Федеральный закон “О накопительной пенсии”);</p>
			<p class="afParagraph afJustify">б) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27 Федерального закона “О страховых пенсиях”, статья 24 Федерального закона “О государственном пенсионном обеспечении в Российской Федерации”, статья 14 Федерального закона “О накопительной пенсии”);</p>
			<p class="afParagraph afJustify">в) о том, что размер взноса на софинансирование формирования пенсионных накоплений лицам, имеющим право на страховую пенсию в соответствии со статьей 8 Федерального закона “О страховых пенсиях” и обратившимся за установлением страховой пенсии, накопительной пенсии либо иной пенсии в соответствии с законодательством Российской Федерации, определяется исходя из суммы дополнительных страховых взносов на накопительную пенсию, уплаченной застрахованным лицом за истекший календарный год, без ее увеличения в четыре раза (пункт 2 статьи 13 Федерального закона от 30 апреля 2008 г. № 56-ФЗ “О дополнительных страховых взносах на накопительную пенсию и государственной поддержке формирования пенсионных накоплений”);</p>
			<p class="afParagraph afJustify">г) о необходимости безотлагательно извещать территориальный орган Пенсионного фонда Российской Федерации о поступлении на работу и (или) выполнении иной деятельности, в период осуществления которой я подлежу обязательному пенсионному страхованию, о наступлении других обстоятельств, влекущих изменение размера федеральной социальной доплаты к пенсии или прекращение ее выплаты <em>(для пенсионеров, которым установлена федеральная социальная доплата к пенсии в соответствии со статьей 12.1 Федерального закона от 17 июля 1999 г. 178-ФЗ “О государственной социальной помощи”);</em></p>
			<div class="afRow30">
				<div class="afCol-1-10">д)</div>
				<div class="afCol-9-10">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ИноеПредупреждение">
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ИноеПредупреждение"/>
							</div>
						</xsl:when>
						<xsl:otherwise>
							<div class="afBlankUnderlinedBlock"/>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afCenter afSubscript">(иное)</p>
				</div>
				<p class="afInterval"/>
			</div>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ПрилагаемыеДокументы">
				<p class="afParagraph">6. К заявлению прилагаю документы:</p>
				<p class="afInterval"/>
				<table class="afTable afTable100">
					<tr class="afCenter">
						<td class="afTable10">№ п/п</td>
						<td>Наименование документа</td>
					</tr>
					<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗНП/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
						<tr class="afValue">
							<td>
								<xsl:value-of select="position()"/>
							</td>
							<td>
								<xsl:value-of select="./УТ:Наименование"/>
								<xsl:for-each select="./УТ:Реквизиты/УТ:Реквизит">
									<xsl:if test="./УТ:Наименование or ./УТ:Значение">(<xsl:if test="./УТ:Наименование">
											<xsl:value-of select="./УТ:Наименование"/>,</xsl:if>
										<xsl:if test="./УТ:Значение">
											<xsl:value-of select="./УТ:Значение"/>
										</xsl:if>)</xsl:if>
								</xsl:for-each>
							</td>
						</tr>
					</xsl:for-each>
				</table>
				<p class="afInterval"/>
			</xsl:if>

			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомления">
				<p class="afParagraph">7. Прошу направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты</p>
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомления/ns1:АдресЭлПочты"/>
				</p>
				<p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомления/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомления/ns1:ТипАдреса[text() = '0']">
						<span class="afUnderline">гражданина</span>(его представителя)</xsl:when>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомления/ns1:АдресЭлПочты and /ns1:ЭДПФР/ns1:ЗНП/ns1:НаправлениеУведомления/ns1:ТипАдреса[text() = '1']">гражданина
						<span class="afUnderline">(его представителя)</span></xsl:when>
					<xsl:otherwise>гражданина (его представителя)</xsl:otherwise></xsl:choose> (нужное подчеркнуть)</p>
				<p class="afInterval"/>
			</xsl:if>


			<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:ПодтверждениеСведений[text() = '1'] or /ns1:ЭДПФР/ns1:ЗНП/ns1:ПодтверждениеСведений[text() = 'true']">
				<p class="afParagraph">8. Достоверность сведений, указанных в заявлении, и ознакомление с положениями пункта 5 настоящего заявления подтверждаю.</p>
				<p class="afInterval"/>
			</xsl:if>
						
			<div class="afNoBreakBefore afNoBreakInside">
				<table class="afTable afTable100">
					<tr class="afCenter">
						<td>Дата<br/> заполнения заявления</td>
						<td>Подпись гражданина<br/>(его представителя)</td>
						<td>Расшифровка подписи<br/>(инициалы, фамилия)</td>
					</tr>
					<tr class="afValue afCenter">
						<td>
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate">
									<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ВЗЛ:ДатаЗаполнения"/>
								</xsl:with-param>
							</xsl:call-template>
						</td>
						<td/>
						<td>
							<xsl:choose>
								<xsl:when test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель">
									<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель/УТ:ФИО/УТ:Имя">
										<xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.&#160;</xsl:if>
									<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель/УТ:ФИО/УТ:Отчество">
										<xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
									<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель/УТ:ФИО/УТ:Фамилия">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Представитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								</xsl:when>
								<xsl:otherwise>
									<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:ФИО/УТ:Имя">
										<xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:ФИО/УТ:Имя, 1, 1)"/>.&#160;</xsl:if>
									<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:ФИО/УТ:Отчество">
										<xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
									<xsl:if test="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:ФИО/УТ:Фамилия">
										<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗНП/ns1:Анкета/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								</xsl:otherwise>
							</xsl:choose>
						</td>
					</tr>
				</table>
			</div>
		</div>
	</xsl:template>

	<!-- Вид пенсии (ВЗЛ:ТипВидПенсии)-->
	<xsl:template name="PensionTypeStr">
		<xsl:param name="pPensionType"/>
		<xsl:choose>
			<xsl:when test="$pPensionType = '1'">трудовая пенсия по старости;</xsl:when>
			<xsl:when test="$pPensionType = '2'">трудовая пенсия по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '3'">трудовая пенсия по случаю потери кормильца;</xsl:when>
			<xsl:when test="$pPensionType = '4'">пенсия за выслугу лет;</xsl:when>
			<xsl:when test="$pPensionType = '5'">пенсия по старости;</xsl:when>
			<xsl:when test="$pPensionType = '6'">пенсия по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '7'">пенсия по случаю потери кормильца;</xsl:when>
			<xsl:when test="$pPensionType = '8'">социальная пенсия по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '9'">социальная пенсия по случаю потери кормильца;</xsl:when>
			<xsl:when test="$pPensionType = '10'">социальная пенсия по старости;</xsl:when>
			<xsl:when test="$pPensionType = '11'">страховая часть трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '12'">страховая часть трудовой пенсии по старости за исключением фиксированного базового размера страховой части трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '13'">страховая часть трудовой пенсии по старости с учетом п. 21 ст. 14 Федерального закона от 17.12.2001 № 173-ФЗ;</xsl:when>
			<xsl:when test="$pPensionType = '14'">накопительная часть трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '15'">накопительная часть трудовой пенсии по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '16'">доля страховой части трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '17'">пенсия по инвалидности и трудовая пенсию по старости;</xsl:when>
			<xsl:when test="$pPensionType = '18'">пенсия по случаю потери кормильца и трудовая пенсия по старости;</xsl:when>
			<xsl:when test="$pPensionType = '19'">пенсия по случаю потери кормильца и социальная пенсия;</xsl:when>
			<xsl:when test="$pPensionType = '20'">пенсия по случаю потери кормильца и пенсия по старости;</xsl:when>
			<xsl:when test="$pPensionType = '21'">пенсия по случаю потери кормильца и пенсия по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '22'">пенсия по случаю потери кормильца и пенсия за выслугу лет</xsl:when>
		</xsl:choose>
	</xsl:template>

	<!-- Вид пенсии (ВЗЛ:ТипВидПенсии) ("C")-->
	<xsl:template name="FromPensionTypeStr">
		<xsl:param name="pPensionType"/>
		<xsl:choose>
			<xsl:when test="$pPensionType = '1'">трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '2'">трудовой пенсии по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '3'">трудовой пенсии по случаю потери кормильца;</xsl:when>
			<xsl:when test="$pPensionType = '4'">пенсии за выслугу лет;</xsl:when>
			<xsl:when test="$pPensionType = '5'">пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '6'">пенсии по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '7'">пенсии по случаю потери кормильца;</xsl:when>
			<xsl:when test="$pPensionType = '8'">социальной пенсии по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '9'">социальной пенсии по случаю потери кормильца;</xsl:when>
			<xsl:when test="$pPensionType = '10'">социальной пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '11'">страховой части трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '12'">страховой части трудовой пенсии по старости за исключением фиксированного базового размера страховой части трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '13'">страховой части трудовой пенсии по старости с учетом п. 21 ст. 14 Федерального закона от 17.12.2001 № 173-ФЗ;</xsl:when>
			<xsl:when test="$pPensionType = '14'">накопительной части трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '15'">накопительной части трудовой пенсии по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '16'">доли страховой части трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '17'">пенсии по инвалидности и трудовая пенсию по старости;</xsl:when>
			<xsl:when test="$pPensionType = '18'">пенсии по случаю потери кормильца и трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '19'">пенсии по случаю потери кормильца и социальной пенсии;</xsl:when>
			<xsl:when test="$pPensionType = '20'">пенсии по случаю потери кормильца и пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '21'">пенсии по случаю потери кормильца и пенсии по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '22'">пенсии по случаю потери кормильца и пенсии за выслугу лет</xsl:when>
		</xsl:choose>
	</xsl:template>
	
	<!-- Вид пенсии (ВЗЛ:ТипВидПенсии) ("На")-->
	<xsl:template name="ToPensionTypeStr">
		<xsl:param name="pPensionType"/>
		<xsl:choose>
			<xsl:when test="$pPensionType = '1'">трудовую пенсию по старости;</xsl:when>
			<xsl:when test="$pPensionType = '2'">трудовую пенсию по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '3'">трудовую пенсию по случаю потери кормильца;</xsl:when>
			<xsl:when test="$pPensionType = '4'">пенсию за выслугу лет;</xsl:when>
			<xsl:when test="$pPensionType = '5'">пенсию по старости;</xsl:when>
			<xsl:when test="$pPensionType = '6'">пенсию по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '7'">пенсию по случаю потери кормильца;</xsl:when>
			<xsl:when test="$pPensionType = '8'">социальную пенсию по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '9'">социальную пенсию по случаю потери кормильца;</xsl:when>
			<xsl:when test="$pPensionType = '10'">социальную пенсию по старости;</xsl:when>
			<xsl:when test="$pPensionType = '11'">страховую часть трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '12'">страховую часть трудовой пенсии по старости за исключением фиксированного базового размера страховой части трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '13'">страховую часть трудовой пенсии по старости с учетом п. 21 ст. 14 Федерального закона от 17.12.2001 № 173-ФЗ;</xsl:when>
			<xsl:when test="$pPensionType = '14'">накопительную часть трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '15'">накопительную часть трудовой пенсии по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '16'">долю страховой части трудовой пенсии по старости;</xsl:when>
			<xsl:when test="$pPensionType = '17'">пенсию по инвалидности и трудовая пенсию по старости;</xsl:when>
			<xsl:when test="$pPensionType = '18'">пенсию по случаю потери кормильца и трудовую пенсию по старости;</xsl:when>
			<xsl:when test="$pPensionType = '19'">пенсию по случаю потери кормильца и социальную пенсию;</xsl:when>
			<xsl:when test="$pPensionType = '20'">пенсию по случаю потери кормильца и пенсию по старости;</xsl:when>
			<xsl:when test="$pPensionType = '21'">пенсию по случаю потери кормильца и пенсию по инвалидности;</xsl:when>
			<xsl:when test="$pPensionType = '22'">пенсию по случаю потери кормильца и пенсию за выслугу лет</xsl:when>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
