<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗОРПЗ/2017-09-11">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZORPZ">

            <p class="afP afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afP afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afP afHeader">ЗАЯВЛЕНИЕ ОБ ОТЗЫВЕ РАНЕЕ ПОДАННОГО ЗАЯВЛЕНИЯ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1. Я,</div>
                <div class="afCol-9-10 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии) гражданина, в отношении которого подано заявление)</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Страховое свидетельство обязательного пенсионного страхования №</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Принадлежность к гражданству</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:call-template name="NationalityStr">
                        <xsl:with-param name="pNationalityType">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                        </xsl:with-param>
                    </xsl:call-template>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:Гражданство/УТ2:Государство"> (<xsl:value-of
                            select="concat(/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:Гражданство/УТ2:Государство/УТ2:Наименование, ', ', /ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:Гражданство/УТ2:Государство/УТ2:КодСтраны)"
                        />) </xsl:if>
                </div>
            </div>
            <p class="afParagraph">проживающий(ая) в Российской Федерации:</p>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:АдресРегистрации">
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:АдресРегистрации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:АдресПребывания">
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:АдресПребывания"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:АдресФактический">
                <div class="afRow">
                    <div class="afC">адрес фактического проживания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:АдресФактический"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <div class="afRow">
                <div class="afC">номер телефона</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:Телефоны">
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:Телефоны"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>
            <xsl:call-template name="УТ2:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            <p class="afInterval"/>
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Представитель">
                <xsl:call-template name="УТ2:RepresentativeStr">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Представитель"/>
                    <xsl:with-param name="pPeriod">1</xsl:with-param>
                </xsl:call-template>
                <p class="afInterval"/>
            </xsl:if>
            <p class="afP">3. Прошу отозвать ранее поданное заявление:</p>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4 afCenterBlock">Номер отзываемого заявления</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">№ <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:РеквизитыОтзываемогоЗаявления/УТ2:Номер"/></div>
                <div class="afCol-1-4 afCenterBlock">Дата отзываемого заявления</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:РеквизитыОтзываемогоЗаявления/УТ2:Дата"/>
                        </xsl:with-param>
                    </xsl:call-template> г. </div>
            </div>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <table class="afTable">
                    <tr>
                        <td rowspan="2">Регистрационный номер заявления </td>
                        <td rowspan="2">Дата приема заявления</td>
                        <td colspan="2">Принял</td>
                    </tr>
                    <tr>
                        <td>Подпись специалиста</td>
                        <td>Расшифровка подписи</td>
                    </tr>
                    <tr class="afValue">
                        <td>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Реквизиты/УТ2:Номер"/>
                        </td>
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Реквизиты/УТ2:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td>
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Специалист"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                </table>
                <p class="afInterval"/>
                <table class="afTable">
                    <tr>
                        <td>Дата заполнения заявления</td>
                        <td>Подпись гражданина (его представителя) </td>
                        <td>Расшифровка подписи (фамилия, инициалы) </td>
                    </tr>
                    <tr class="afValue">
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Представитель">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗОРПЗ/ns1:Заявитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
