<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗПП-СФ/2021-05-24">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZPP-SF">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О ПЕРЕЧИСЛЕНИИ ПЕНСИИ В ПОЛНОМ ОБЪЕМЕ ИЛИ В ОПРЕДЕЛЕННОЙ ЧАСТИ ЭТОЙ ПЕНСИИ В СЧЕТ УСТАНОВЛЕННОЙ ПЛАТЫ ЗА ПРЕДОСТАВЛЯЕМЫЕ СОЦИАЛЬНЫЕ УСЛУГИ В СТАЦИОНАРНОЙ ФОРМЕ СОЦИАЛЬНОГО ОБСЛУЖИВАНИЯ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) гражданина)</p>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">принадлежность к гражданству:</div>
                <div class="afCol-2-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:Гражданство/УТ2:Тип[text() = '2']"> (<xsl:value-of
                                select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:Гражданство/УТ2:Государство/УТ2:Наименование"/>) </xsl:if>
                    </p>
                    <p class="afSubscript afCenter">(указывается гражданство)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow afValue afUnderlinedLeftBlock">
                <div class="afC">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:АдресРегистрации"/>
                    </xsl:call-template>
                </div>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">номер телефона</div>
                <div class="afBlankUnderlinedBlock afMarginLeft130"/>
            </div>
            <div class="afRow afValue afUnderlinedLeftBlock">
                <div class="afC">
                 <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                     <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                     <xsl:value-of select="."/>
                 </xsl:for-each>
                 &#160;
                </div>
            </div>
            <p class="afInterval"/>
            
            <xsl:call-template name="УТ2:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">1</xsl:with-param>
                <xsl:with-param name="pPeriodNote">1</xsl:with-param>
            </xsl:call-template>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Представитель">
                <p class="afInterval"/>
                <xsl:call-template name="УТ2:RepresentativeStr">
                    <xsl:with-param name="pRepresent" select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Представитель"/>
                    <xsl:with-param name="pPeriod">1</xsl:with-param>
                    <xsl:with-param name="pIDPeriod">1</xsl:with-param>
                    <xsl:with-param name="pIDPeriodNote">1</xsl:with-param>
                </xsl:call-template>
            </xsl:if>

            <p class="afInterval"/>
            <p class="afP afJustify">3. Прошу с <span class="afValue"> 01.<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:ПеречислятьС/ns1:Месяц"/>.<xsl:value-of
                        select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:ПеречислятьС/ns1:Год"/></span> г. перечислять в счет установленной платы за стационарное обслуживание в: </p>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:ОСО/УТ2:ИНН"/>, &#160; <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:ОСО/УТ2:Наименование"/>
            </p>
            <p class="afCenter afSubscript">(указывается ИНН и полное наименование стационарной организации социального обслуживания)</p>


            <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Перечисление">
                <p class="afInterval"/>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:call-template name="PensTypeStr">
                        <xsl:with-param name="pPensType" select="./ns1:ВидПенсии"/>
                    </xsl:call-template></p>
                <p class="afCenter afSubscript">(указывается вид пенсии)</p>

                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="./ns1:ДоляПенсии">V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">в размере </div>
                    <xsl:choose>
                        <xsl:when test="./ns1:ДоляПенсии">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="./ns1:ДоляПенсии"/>
                            </div>
                        </xsl:when>
                        <xsl:when test="./ns1:СуммаЕДВ">
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:when>
                    </xsl:choose>
                    <div class="afC">%</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="./ns1:СуммаПенсии">V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">в твердой сумме</div>
                    <xsl:choose>
                        <xsl:when test="./ns1:СуммаПенсии">
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:value-of select="./ns1:СуммаПенсии"/>
                            </div>
                        </xsl:when>
                        <xsl:when test="./ns1:ДоляПенсии">
                            <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                        </xsl:when>
                    </xsl:choose>
                    <div class="afC">руб.</div>
                    <div class="afC">
                        <span class="afSubscript">(сделать отметку в соответствующем квадрате)</span>
                    </div>
                </div>
            </xsl:for-each>

            <p class="afSubscript">(при получении пенсионером нескольких видов пенсий, данный пункт заполняется для каждого вида пенсии)</p>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Предупрежден[text() = '1'] or /ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Предупрежден[text() = 'true']">
                <p class="afParagraph">4. Я предупрежден (а):</p>
                <p class="afParagraph">а) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о наступлении обстоятельств, влекущих за собой изменение размера пенсии, фиксированной выплаты к страховой пенсии и размера повышения фиксированной выплаты к страховой пенсии или прекращение (продление) их выплаты, а также об изменении места жительства не позднее следующего рабочего дня после наступления соответствующих обстоятельств (часть 5 статьи 26, части 1 – 3, 5 статьи 28 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» (далее – Федеральный закон «О страховых пенсиях»), статья 24 Федерального закона от 15 декабря 2001 г. № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации» (далее – Федеральный закон «О государственном пенсионном обеспечении в Российской Федерации»), части 1 – 5 статьи 15 Федерального закона от 28 декабря 2013 г. № 424-ФЗ «О накопительной пенсии»;</p>
                <p class="afParagraph">б) о необходимости безотлагательно извещать территориальный орган Пенсионного фонда Российской Федерации о поступлении на работу и (или) выполнении иной деятельности, в период осуществления которой я подлежу обязательному пенсионному страхованию, о наступлении других обстоятельств, влекущих изменение размера федеральной социальной доплаты к пенсии или прекращение ее выплаты (для пенсионеров, которым установлена федеральная социальная доплата к пенсии в соответствии со статьей 12.1 Федерального закона от 17 июля 1999 г. № 178-ФЗ «О государственной социальной помощи»);</p>
                <p class="afParagraph">в) о необходимости в случае оформления доверенности на получение пенсии, срок действия которой превышает один год, ежегодного представления в территориальный орган Пенсионного фонда Российской Федерации документа, подтверждающего факт моей регистрации по месту получения пенсии (часть 19 статьи 21 Федерального закона «О страховых пенсиях», статья 24 Федерального закона «О государственном пенсионном обеспечении в Российской Федерации»);</p>
                <p class="afParagraph">г) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27 Федерального закона «О страховых пенсиях»);</p>
                <p class="afParagraph">д) о необходимости в случае выбора опекуном (попечителем) доставки пенсии путем зачисления ее на свой счет в кредитной организации указывать номинальный счет;</p>
                <p class="afParagraph">е) о возможности доставки пенсии только через организацию, с которой органом, осуществляющим пенсионное обеспечение, заключен договор, предусмотренный частью 14 статьи 21 Федерального закона «О страховых пенсиях»;</p>
                <p class="afParagraph">ж) о направлении выплатного дела в территориальный орган Пенсионного фонда Российской Федерации в соответствии с адресом, выбранным мной для доставки пенсии;</p>
                <p class="afParagraph">з) о необходимости в случае получения социальной пенсии, предусмотренной Федеральным законом «О государственном пенсионном обеспечении в Российской Федерации», через кредитную организацию при отсутствии подтвержденного регистрацией места жительства в Российской Федерации ежегодно подтверждать постоянное проживание в Российской Федерации гражданина Российской Федерации путем подачи лично заявления о подтверждении постоянного проживания в Российской Федерации гражданина Российской Федерации, получающего социальную пенсию, в территориальный орган Пенсионного фонда Российской Федерации.</p>
                <p class="afParagraph">В случае невыполнения указанных требований и получения в связи с этим излишних сумм пенсии обязуюсь возместить причиненный Пенсионному фонду Российской Федерации ущерб.</p>
                <p class="afInterval"/>
            </xsl:if>

            <p class="afP afJustify">5. Прошу (сделать отметки в соответствующих квадратах при наличии такого выбора гражданина):</p>
            <div class="afNoBreakInside">
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">а)</div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:НаправлениеУведомленияЭП"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-9-10 afJustify">
                            направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afC">&#160;</div>
                        </div>
                        <div class="afCol-9-10">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:НаправлениеУведомленияЭП">
                                    <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:НаправлениеУведомленияЭП/ns1:АдресЭлПочты"/></div>
                                    <p class="afSubscript afCenter afItalic">(адрес электронной почты <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:НаправлениеУведомленияЭП/ns1:ТипАдреса[text() = '0']">
                                            <span class="afUnderline">гражданина</span> (его представителя)
                                        </xsl:when>
                                        <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                    </xsl:choose>
                                        (нужное подчеркнуть)
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                    <p class="afSubscript afCenter">(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть)</p>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">б)</div>
                    </div>
                    <div class="afCol-9-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Информирование"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-9-10 afJustify">осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых сообщений<span class="afSubscript">(сделать отметку в соответствующем квадрате, указать нужное)</span>:</div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-8-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Информирование/ns1:ЭлПочта"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-9-10 afJustify">
                            на адрес электронной почты
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-8-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afC">&#160;</div>
                        </div>
                        <div class="afCol-9-10">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Информирование/ns1:ЭлПочта/ns1:АдресЭлПочты">
                                    <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Информирование/ns1:ЭлПочта/ns1:АдресЭлПочты"/></div>
                                    <p class="afSubscript afCenter">(адрес электронной почты <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Информирование/ns1:ЭлПочта/ns1:ТипАдреса[text() = '0']">
                                            <span class="afUnderline">гражданина</span> (его представителя)
                                        </xsl:when>
                                        <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                    </xsl:choose>
                                        (нужное подчеркнуть)
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                    <p class="afSubscript afCenter afItalic">(адрес электронной почты гражданина (его представителя)(нужное подчеркнуть)</p>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-8-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afCheck afC">
                                <xsl:if test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Информирование/ns1:Телефон"> V</xsl:if>
                            </div>
                        </div>
                        <div class="afCol-9-10 afJustify">
                            на абонентский номер устройства подвижной радиотелефонной связи
                        </div>
                    </div>
                </div>
                
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-1-10">
                        <div class="afC">&#160;</div>
                    </div>
                    <div class="afCol-8-10 afJustify">
                        <div class="afCol-1-10">
                            <div class="afC">&#160;</div>
                        </div>
                        <div class="afCol-9-10">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Информирование/ns1:Телефон/ns1:АбонентскийНомер">
                                    <div class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Информирование/ns1:Телефон/ns1:АбонентскийНомер"/></div>
                                    <p class="afSubscript afCenter">(абонентский номер <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Информирование/ns1:Телефон/ns1:ТипНомера[text() = '0']">
                                            <span class="afUnderline">гражданина</span> (его представителя)
                                        </xsl:when>
                                        <xsl:otherwise>гражданина <span class="afUnderline">(его представителя)</span></xsl:otherwise>
                                    </xsl:choose>
                                        (нужное подчеркнуть)
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afValue afBlankUnderlinedBlock">&#160;</div>
                                    <p class="afSubscript afCenter afItalic">(абонентский номер гражданина (его представителя)(нужное подчеркнуть)</p>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>
                
            </div>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afP">6. Достоверность сведений, указанных в настоящем заявлении, подтверждаю, с положениями пункта 4 настоящего заявления ознакомлен(а).</p>
                <table class="afTable">
                    <tr>
                        <td>Дата заполнения заявления</td>
                        <td>Подпись гражданина (его представителя)</td>
                        <td>Расшифровка подписи (фамилия, инициалы) </td>
                    </tr>
                    <tr>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td class="afValue">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Представитель">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПП-СФ/ns1:Заявитель/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </xsl:template>
    
    <!-- Вид пенсии -->
    <xsl:template name="PensTypeStr">
        <xsl:param name="pPensType"/>
        <xsl:choose>
            <xsl:when test="$pPensType[text() = '1']">страховую пенсию по старости</xsl:when>
            <xsl:when test="$pPensType[text() = '2']">страховую пенсию по инвалидности</xsl:when>
            <xsl:when test="$pPensType[text() = '3']">страховую пенсию по случаю потери кормильца</xsl:when>
            <xsl:when test="$pPensType[text() = '4']">долю страховой пенсии по старости</xsl:when>
            <xsl:when test="$pPensType[text() = '5']">накопительную пенсию</xsl:when>
            <xsl:when test="$pPensType[text() = '6']">пенсию за выслугу лет по государственному пенсионному обеспечению</xsl:when>
            <xsl:when test="$pPensType[text() = '7']">пенсию по старости по государственному пенсионному обеспечению</xsl:when>
            <xsl:when test="$pPensType[text() = '8']">пенсию по инвалидности по государственному пенсионному обеспечению</xsl:when>
            <xsl:when test="$pPensType[text() = '9']">пенсию по случаю потери кормильца по государственному пенсионному обеспечению</xsl:when>
            <xsl:when test="$pPensType[text() = '10']">социальную пенсию по старости</xsl:when>
            <xsl:when test="$pPensType[text() = '11']">социальную пенсию по инвалидности></xsl:when>
            <xsl:when test="$pPensType[text() = '12']">социальную пенсию по случаю потери кормильца</xsl:when>
            <xsl:when test="$pPensType[text() = '13']">пенсию, предусмотренную Законом Российской Федерации от 19 апреля 1991 г. N 1032-1 "О занятости населения в Российской Федерации</xsl:when>
            <xsl:when test="$pPensType[text() = '14']">пенсию по старости, предусмотренную Законом Российской Федерации от 15 мая 1991 г. N 1244-1 "О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС"</xsl:when>
            <xsl:when test="$pPensType[text() = '15']">федеральную социальную доплату к пенсии (если общая сумма моего материального обеспечения не достигнет величины прожиточного минимума пенсионера в субъекте Российской Федерации)</xsl:when>
            <xsl:when test="$pPensType[text() = '16']">социальную пенсию детям, оба родителя которых неизвестны</xsl:when>
            <xsl:otherwise><xsl:value-of select="$pPensType"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>
