<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗПСВ/2020-06-01">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:ЗПСВ"/>
		<div class="afWrap">
			<p class="afHeader">
				Заявление <br/>
				о предоставлении специальной выплаты
			</p>
			<p class="afInterval"/>
			
			<xsl:call-template name="PersonDocData">
				<xsl:with-param name="path" select="$path/ns1:Заявитель"/>
			</xsl:call-template>
			<p class="afInterval"/>
			
			<p>Сведения о представителе:</p>
			<xsl:call-template name="PersonDocData">
				<xsl:with-param name="path" select="$path/ns1:Представитель"/>
				<xsl:with-param name="hasValidationDoc" select="true()"/>
			</xsl:call-template>
			<p class="afInterval"/>
			
			<div class="afRow">
				<p class="afP afC">
					Прошу предоставить специальную выплату в связи с тем, что я взял на временное проживание (в том числе под временную опеку) инвалидов,
					престарелых граждан, детей-сирот из стационарных организаций  социального обслуживания, организаций для детей-сирот и детей,
					оставшихся без попечения родителей
				</p>
				<p class="afUnderline afCenter afValue">
					<xsl:value-of select="$path/ns1:СубъектРФ/УТ2:Название"/>
				</p>
				<p class="afSubscriptSmall afCenter">
					(наименование субъекта Российской Федерации, в котором находится стационарная организация)
				</p>
			</div>
			<p class="afInterval"/>
			
			<p>Прошу средства перечислять на мой расчетный счет:</p>
			<table class="afTable afTable100 afTableLayoutFixed">
				<tr class="afValue">
					<td>Реквизиты кредитной организации:</td>
					<td>&#160;</td>
				</tr>
				<tr>
					<td class="afItalic">Наименование учреждения Банка</td>
					<td class="afValue">
						<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:Банк/УТ2:Наименование"/>
					</td>
				</tr>
				<tr>
					<td class="afItalic">Банковский Идентификационный Код (БИК)</td>
					<td class="afValue">
						<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:Банк/УТ2:БИК"/>
					</td>
				</tr>
				
				<tr class="afValue">
					<td>Реквизиты получателя:</td>
					<td>&#160;</td>
				</tr>
				<tr>
					<td class="afItalic">Фамилия, имя, отчество (при наличии) получателя</td>
					<td class="afValue">
						<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:Получатель/УТ2:ФИО"/>
					</td>
				</tr>
				<tr>
					<td class="afItalic">Счет в кредитной организации, открытый на заявителя</td>
					<td class="afValue">
						<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:Получатель/ns1:НомерБанковскогоСчета"/>
					</td>
				</tr>
			</table>
			<p class="afInterval"/>
			
			<div class="afRow">
				<p class="afP afC">
					Об ответственности за достоверность представленных сведений предупрежден(а)
				</p>
				<p class="afUnderline afCenter afValue">
					&#160;
				</p>
				<p class="afSubscriptSmall afCenter">
					(подпись заявителя)
				</p>
			</div>
			<p class="afInterval"/>
			
			<div class="afSign">
				<div>&#160;</div>
				<div class="afPadding">
					<p class="afValue afUnderline afCenter">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="$path/ns1:ДатаЗаполнения"/>
						</xsl:call-template>
					</p>
					<p class="afSubscriptSmall afCenter">
						(дата)
					</p>
				</div>
				
				<div class="afPadding">
					<p class="afValue afUnderline afCenter">
						&#160;
					</p>
					<p class="afSubscriptSmall afCenter">
						(подпись заявителя)
					</p>
				</div>
			</div>
		</div>
	</xsl:template>
	
	<xsl:template name="PersonDocData">
		<xsl:param name="path"/>
		<xsl:param name="hasValidationDoc"/>
		<xsl:variable name="isRepresentative" select="$path = /ns1:ЭДПФР/ns1:ЗПСВ/ns1:Представитель"/>
		
		<div class="afRow afCenter">
			<p class="afValue afUnderline">
				<xsl:call-template name="УТ2:NameStr">
					<xsl:with-param name="pName" select="$path/УТ2:ФИО"/>
				</xsl:call-template>
			</p>
			<p class="afSubscriptSmall">
				(фамилия, имя, отчество (при наличии))
			</p>
		</div>
		<p class="afInterval"/>
		
		<div class="afRow">
			<div class="afCol-2-3">
				Страховой номер индивидуального лицевого счета (СНИЛС)
				<xsl:if test="$isRepresentative">
					<span>представителя</span>
				</xsl:if>
			</div>
			<div class="afCol-1-3 afUnderlinedBlock afValue">
				<xsl:value-of select="$path/УТ2:СНИЛС"/>
			</div>
		</div>
		
		<div class="afRow">
			<div class="afCol-1-2">
				Документ, удостоверяющий личность
				<xsl:if test="$isRepresentative">
					<span>представителя</span>
				</xsl:if>
			</div>
			<div class="afCol-1-2 afUnderlinedBlock afValue">
				<xsl:if test="$path/УТ2:УдостоверяющийДокумент/УТ2:Тип">
					<xsl:value-of select="$path/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
				</xsl:if>
				<xsl:if test="$path/УТ2:УдостоверяющийДокумент/УТ2:Серия">
					<xsl:value-of select="$path/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;
				</xsl:if>
				<xsl:if test="$path/УТ2:УдостоверяющийДокумент/УТ2:Номер">
					№<xsl:value-of select="$path/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,
				</xsl:if>
			</div>
			<p class="afUnderline afP afValue">
				<xsl:if test="$path/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи">
					выдан
					<span>
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="$path/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
					</span>,&#160;
				</xsl:if>
				<xsl:if test="$path/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан">
					<xsl:value-of select="$path/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
				</xsl:if>
				&#160;
			</p>
			<p class="afSubscriptSmall afP afCenter">
				(наименование, номер и серия документа, кем и когда выдан, код подразделения)
			</p>
		</div>
		<p class="afInterval"/>
		
		<xsl:if test="$hasValidationDoc">
			<div class="afRow">
				<div class="afCol-2-3">
					Документ, подтверждающий полномочия представителя (доверенного лица),
					<span>
						
					</span>
				</div>
				<div class="afCol-1-3 afUnderlinedBlock afValue">
					<xsl:if test="$path/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование">
						<xsl:value-of select="$path/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160;
					</xsl:if>
					<xsl:if test="$path/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер">
						№<xsl:value-of select="$path/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>,
					</xsl:if>
				</div>
				<p class="afUnderline afP afValue">
					<xsl:if test="$path/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи">
						выдан
						<span>
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/> 
							</xsl:call-template>
						</span>,&#160;
					</xsl:if>
					<xsl:if test="$path/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан">
						<xsl:value-of select="$path/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
					</xsl:if>
					&#160;
				</p>
				<p class="afSubscriptSmall afP afCenter">
					(наименование, номер и серия документа, кем и когда выдан, код подразделения)
				</p>
			</div>
			<p class="afInterval"/>
		</xsl:if>
		
		<div class="afRow">
			<div class="afCol-1-4">
				Телефон
			</div>
			<div class="afCol-3-4 afUnderlinedBlock afValue">
				<xsl:for-each select="$path/УТ2:Телефоны/УТ2:Телефон">
					<xsl:call-template name="Phone2Text">
						<xsl:with-param name="pNumber" select="."/>                       
					</xsl:call-template>
					<xsl:if test="not(position()=last())">,&#160;</xsl:if>
				</xsl:for-each>
			</div>
		</div>
		
		<div class="afRow">
			<div class="afCol-1-4">
				Адрес электронной почты
			</div>
			<div class="afCol-3-4 afUnderlinedBlock afValue">
				<xsl:value-of select="$path/УТ2:АдресЭлПочты"/>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
