<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗСВДИ/2016-05-21" > 
    
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
     <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗСВДИ"/>
        <div class="afWrap pfrAfZSVDI">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="$vForm/ns1:ТерОрган"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О СОГЛАСИИ НА ОСУЩЕСТВЛЕНИЕ НЕРАБОТАЮЩИМ<br /> ТРУДОСПОСОБНЫМ ЛИЦОМ УХОДА ЗА РЕБЕНКОМ-ИНВАЛИДОМ В<br /> ВОЗРАСТЕ ДО 18 ЛЕТ ИЛИ ИНВАЛИДА С ДЕТСТВА I ГРУППЫ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы)</p>
            </div>

            <xsl:if test="$vForm/ns1:Заявитель/УТ:СНИЛС">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft350">
                        <xsl:value-of select="$vForm/ns1:Заявитель/УТ:СНИЛС"/>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$vForm/ns1:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="$vForm/ns1:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства*</div>
                <div class="afValue afUnderlinedBlock afMarginLeft200">&#160;</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания**</div>
                <div class="afValue afUnderlinedBlock afMarginLeft200">&#160;</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            
            <div class="afRow">
                <div class="afC">адрес места фактического проживания***</div>
                <div class="afValue afUnderlinedBlock afMarginLeft300">&#160;</div>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            
            <xsl:if test="$vForm/ns1:Заявитель/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>

            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="$vForm/ns1:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="$vForm/ns1:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="$vForm/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="$vForm/ns1:Заявитель/УТ:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            
             <div class="afRow">
                <div class="afC">Являюсь <em>(сделать отметку в соответствующем квадрате)</em>:</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Заявитель/ns1:Категория[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">ребенком-инвалидом в возрасте до 18 лет,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Заявитель/ns1:Категория[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">инвалидом с детства I группы.</div>
            </div>
            
            <div class="afRow">
				<div class="afC">2.</div>
				<div class="afMarginLeft50">Представитель</div>
			</div>
			<div class="afRow">
				<div>
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ:NameStr">
							<xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя)</p>
				</div>
			</div>
			
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">адрес места жительства*</div>
				<div class="afUnderlinedBlock afMarginLeft200">&#160;</div>
			</div>
			<div class="afRow">
				<p class="afValue afUnderlinedLeftBlock">
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Представитель/УТ:АдресРегистрации">
							<xsl:call-template name="УТ:AddressStr">
								<xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АдресРегистрации"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>
                
			<div class="afRow">
				<div class="afC">адрес места пребывания**</div>
				<div class="afUnderlinedBlock afMarginLeft200">&#160;</div>
			</div>
			<div class="afRow">
				<p class="afValue afUnderlinedLeftBlock">
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Представитель/УТ:АдресПребывания">
							<xsl:call-template name="УТ:AddressStr">
								<xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АдресПребывания"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>
			<div class="afRow">
				<div class="afC">адрес места фактического проживания***</div>
				<div class="afUnderlinedBlock afMarginLeft300">&#160;</div>
			</div>
			<div class="afRow">
				<p class="afValue afUnderlinedLeftBlock">
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Представитель/УТ:АдресФактический">
							<xsl:call-template name="УТ:AddressStr">
								<xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АдресФактический"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>
                
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Представитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </div>
                </div>
                            
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:УдостоверяющийДокумент/УТ:Тип">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:УдостоверяющийДокумент/УТ:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
                
                <p class="afInterval"/>
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                        <tr>
                            <td>Срок действия полномочий</td>
                            <td colspan="3" class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table>
           
            
            <p class="afInterval"/>
            <div class="afRow">
				<div class="afC">3.</div>
				<div class="afMarginLeft50">Согласен на осуществление за мной ухода</div>
			</div>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ:NameStr">
                    <xsl:with-param name="pName" select="$vForm/ns1:ФИООсущУход"/>
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) неработающего трудоспособного лица, осуществляющего уход)</p>
            
            <p class="afInterval"/>
            <table class="afTable afTable100 afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">
                      <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель">  
								<xsl:if test="$vForm/ns1:Представитель/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Представитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:when>
                            <xsl:otherwise>
                            <xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>
            
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">* Указывается полный адрес места жительства, в случае его отсутствия ставится прочерк.</p>
            <p class="afFootnote afJustify">** Заполняется, если имеется подтвержденное регистрацией место пребывания, в том числе при наличии подтвержденного регистрацией места жительства. Указывается полный адрес места пребывания, в случае его отсутствия ставится прочерк.</p> 
            <p class="afFootnote afJustify">*** Заполняется, если адрес места фактического проживания не совпадает с местом жительства или места пребывания, либо не имеется подтвержденного регистрацией места жительства и места пребывания.</p>
           
            
        </div>
    </xsl:template>

</xsl:stylesheet>
