<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 Инвест ВЗЛ Вх_ВЗЛ" version="1.0" 
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗООНП/2014-05-20" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01"
    xmlns:Инвест="http://пф.рф/ВЗЛ/типы/Входящие/Инвест/2014-01-01" xmlns:Вх_ВЗЛ="http://пф.рф/ВЗЛ/типы/Входящие/2014-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZONP">
            
            <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ТерОрган/ВЗЛ:Наименование"/>
                    </div>
                    <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader afCenter">об отзыве заявления об отказе от финансирования накопительной части трудовой</h1>
            <h1 class="afHeader afCenter">пенсии и направлении на финансирование</h1>
            <h1 class="afHeader afCenter">страховой части трудовой пенсии 6,0 процента индивидуальной части</h1>
            <h1 class="afHeader afCenter">тарифа страхового взноса</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-2 afAlignRight">Я,</div>
                <div class="afCol-98">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ФИО" />
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
                </div>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения, 9, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения, 10, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения, 6, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения, 7, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРождения, 4, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afCol-1-4">Пол:</div>
                    <div class="afCol-1-4">мужской</div>
                    <div class="afCol-1-2">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:Пол = 'М'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afCol-1-4">&#160;</div>
                    <div class="afCol-1-4">женский</div>
                    <div class="afCol-1-2">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/УТ:Пол = 'Ж'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-2">
                    <p class="afCenter afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 1, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 2, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 3, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 5, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 6, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 7, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 9, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 10, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 11, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 13, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗООНП/Инвест:Анкета/Инвест:СтраховойНомер, 14, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afCenter afSubscript">(страховой номер свидетельства обязательного пенсионного страхования)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC afJustify">прошу аннулировать ранее  поданное  мной заявление об отказе от финансирования   накопительной  части  трудовой  пенсии  и  направлении  на
                    финансирование страховой части трудовой пенсии 6,0 процента индивидуальной части тарифа страхового взноса и направлять на финансирование накопительной части  трудовой  пенсии 6,0 процента
                    индивидуальной части тарифа страхового взноса
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 9, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 10, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 6, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 7, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 1, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 2, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 3, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 4, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-2-3">
                        <div class="afValue afUnderlinedBlock">&#160;</div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <p class="afSubscript">(дата заполнения заявления)</p>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-2-3">
                        <p class="afCenterBlock afSubscript">(подпись застрахованного лица/представителя застрахованного лица)</p>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td class="afTD">
                        <div class="afDivTable">
                            <p>&#160;</p>
                            <div class="afDivBottom">
                                Служебные отметки Пенсионного фонда Российской Федерации
                            </div>
                        </div>
                    </td>
                    <td class="afTD">
                        <div class="afDivTable">
                            <p>&#160;</p>
                            <div class="afDivBottom">
                                Место удостоверительной надписи
                            </div>
                        </div>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>
</xsl:stylesheet>
