<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗРСПН/2019-05-31">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZRSPN">

            <div class="afRow">
                <div class="afRight-1-2">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:ТОПФР/УТ2:Наименование"/>
                    </p>
                    <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <p class="afInterval"/>
            <h1 class="afHeader afCenter">
                застрахованного лица о распределении средств <br />
                пенсионных накоплений, учтенных в специальной части <br />
                его индивидуального лицевого счета
            </h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Фамилия</div>
                <div class="afMarginLeft100 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Имя</div>
                <div class="afValue afUnderlinedBlock afCol-1-3">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>
                </div>
                <div class="afC">Отчество (при наличии)</div>
                <div class="afValue afUnderlinedBlock afMarginLeft450">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Число, месяц, год и место рождения</div>
                <div class="afValue afUnderlinedBlock afMarginLeft300">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:ДатаРождения">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:ДатаРождения"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
                        <xsl:call-template name="УТ2:DateSpecialStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:ДатаРожденияОсобая"> </xsl:with-param>
                        </xsl:call-template>
                    </xsl:if>, <xsl:call-template name="УТ2:BirthplaceStr">
                        <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:МестоРождения"> </xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200">&#160;</div>
            </div>
            <p class="afCenter afSubscript">(почтовый индекс, республика, край, область,</p>
            <div class="afRow">
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/ns1:АдресМестаЖительства">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/ns1:АдресМестаЖительства/УТ2:Иностранный">
                                    <xsl:call-template name="УТ2:AddressForeignStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/ns1:АдресМестаЖительства" />
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ2:AddressStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/ns1:АдресМестаЖительства" />
                                    </xsl:call-template>        
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afUnderlinedBlock">&#160;</div>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afCenter afSubscript">населенный пункт, улица, номер дома, корпус, номер квартиры)</p>
            <div class="afRow afUnderlinedBlock" />
            <div class="afRow">
                <div class="afC">Телефон</div>
                <div class="afMarginLeft100 afValue afUnderlinedBlock">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                        <xsl:call-template name="Phone2Text">
                            <xsl:with-param name="pNumber" select="."/>                       
                        </xsl:call-template>
                        <xsl:if test="not(position()=last())">,&#160;</xsl:if>
                    </xsl:for-each>
                </div>
            </div>
            <div class="afRow">Паспорт: серия, </div>
            <div class="afRow">
                <div class="afC afCol-1-5">номер</div>
                <div class="afCol-1-3 afUnderlinedBlock afValue">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                            <xsl:value-of
                                select="concat(/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', /ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер)"/>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">дата выдачи</div>
                <div class="afUnderlinedBlock afCol-1-3 afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                        </xsl:with-param>
                    </xsl:call-template>г.
                </div>
            </div>
            <div class="afRow">
                <div class="afC">орган, выдавший паспорт</div>
                <div class="afMarginLeft200 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph">
                Прошу распределить все средства пенсионных накоплений, учтенные в специальной части моего индивидуального лицевого счета (за исключением средств (части средств)
                материнского (семейного) капитала, направленных на формирование накопительной пенсии, и результата их инвестирования), между указанными ниже правопреемниками в следующих долях:
            </p>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td>Информация о правопреемниках *</td>
                    <td>Размер доли (дробным числом или в процентах)**</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Правопреемники/ns1:Правопреемник">
                    <tr>
                        <td>
                            <p class="afP">Фамилия, имя, отчество (при наличии)</p>
                            <p class="afP afValue">                          
                                <xsl:value-of select="./УТ2:ФИО/УТ2:Фамилия"/>&#160;
                                <xsl:value-of select="./УТ2:ФИО/УТ2:Имя"/>&#160;
                                <xsl:value-of select="./УТ2:ФИО/ УТ2:Отчество"/>
                            </p>
                            <p class="afP">Число, месяц, год и место рождения</p>
                            <p class="afP afValue">
                                <xsl:if test="./УТ2:ДатаРождения">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="./УТ2:ДатаРождения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>г.
                                </xsl:if>
                                <xsl:if test="./УТ2:ДатаРожденияОсобая">
                                    <xsl:call-template name="УТ2:DateSpecialStr">
                                        <xsl:with-param name="pDate" select="./УТ2:ДатаРожденияОсобая"> </xsl:with-param>
                                    </xsl:call-template>г.
                                </xsl:if>,
                                <xsl:call-template name="УТ2:BirthplaceStr">
                                    <xsl:with-param name="pBirthplace" select="./УТ2:МестоРождения"> </xsl:with-param>
                                </xsl:call-template>
                            </p>
                            <p class="afP">Адрес места жительства (почтовый индекс, республика, край, область, населенный пункт, улица, номер дома, корпус, номер квартиры)</p>
                            <p class="afP afValue">
                                <xsl:choose>
                                    <xsl:when test="./ns1:АдресМестаЖительства/УТ2:Иностранный">
                                        <xsl:call-template name="УТ2:AddressForeignStr">
                                            <xsl:with-param name="pAddress" select="./ns1:АдресМестаЖительства" />
                                        </xsl:call-template>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <xsl:call-template name="УТ2:AddressStr">
                                            <xsl:with-param name="pAddress" select="./ns1:АдресМестаЖительства" />
                                        </xsl:call-template>        
                                    </xsl:otherwise>
                                </xsl:choose>
                            </p>
                            <p class="afP">Паспорт (серия, номер, дата выдачи, орган, выдавший паспорт)</p>
                            <p class="afP afValue">
                                <xsl:choose>
                                    <xsl:when test="./УТ2:УдостоверяющийДокумент/УТ2:Серия">
                                        <xsl:value-of select="concat(./УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', ./УТ2:УдостоверяющийДокумент/УТ2:Номер)"/>, </xsl:when>
                                    <xsl:otherwise><xsl:value-of select="./УТ2:УдостоверяющийДокумент/УТ2:Номер"/>, </xsl:otherwise>
                                </xsl:choose>
                                <xsl:call-template name="DateShortStr"><xsl:with-param name="pDate">
                                        <xsl:value-of select="./УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                    </xsl:with-param>
                                </xsl:call-template>, <xsl:value-of select="./УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                            </p>
                            <p class="afP">Страховой номер индивидуального лицевого счета</p>
                            <p class="afP afValue">
                                <xsl:value-of select="./УТ2:СНИЛС"/>
                            </p>
                            <p class="afP">Телефон</p>
                            <p class="afP afValue">
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Правопреемники/ns1:Правопреемник/УТ2:Телефоны">
                                    <xsl:call-template name="Phone2Text">
                                        <xsl:with-param name="pNumber" select="УТ2:Телефон"/>                       
                                    </xsl:call-template>
                                    <xsl:if test="not(position()=last())">,&#160;</xsl:if>
                                </xsl:for-each>
                            </p>
                        </td>
                        <td class="afCenter afVerticalTop">
                            <xsl:value-of select="./ns1:РазмерДоли"/>
                        </td>
                    </tr>
                </xsl:for-each>
            </table>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(число, месяц, год)</p>
                </div>
                <div class="afC afPadding">Подпись застрахованного лица</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">&#160;</div>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph">При изменении индивидуальных сведений о правопреемниках, указанных мной в заявлении, приму меры к уведомлению об этом территориального
                органа Пенсионного фонда Российской Федерации путем подачи нового заявления с уточненными данными.</p>
            <div class="afRow">
                <div class="afCol-1-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(число, месяц, год)</p>
                </div>
                <div class="afC afPadding">Подпись застрахованного лица</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">&#160;</div>
            </div>
            
            <p class="afFootnote">* Указывается максимально известная заявителю информация.</p>
            <p class="afFootnote">** Распределяется вся сумма средств пенсионных накоплений, подлежащая выплате правопреемникам. Доли указываются дробным числом или в процентах таким образом, чтобы их
                сумма составила единицу или 100 процентов. Пример: 1/3 + 2/3, или 1/5 + 3/5 + 1/5, или 20 процентов, 40 процентов + 10 процентов + 30 процентов. Если в заявлении доли правопреемников не будут определены, они будут считаться равными.</p>
            <table class="afTable afTable100">
                <tr>
                    <td class="afCenter afTable20">
                        Заполняется сотрудником территориального органа Пенсионного фонда Российской Федерации
                    </td>
                    <td class="afCenter">
                        <p>
                            Заявление зарегистрировано в журнале <br />
                            регистрации заявлений о распределении <br />
                            средств пенсионных накоплений
                        </p>
                        <p>
                            <span class="afValue">
                                <xsl:call-template name="Date2Text">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Реквизиты/УТ2:Дата"/>
                                    <xsl:with-param name="style" select="'afUnderline'"/>
                                </xsl:call-template>г.
                            </span>
                            №
                            <span class="afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Реквизиты/УТ2:Номер"/>
                            </span>
                        </p>
                        <p class="afUnderline afValue">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Специалист/УТ2:ФИО" />
                            </xsl:call-template>&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗРСПН/ns1:Специалист/УТ2:Должность"/>
                        </p>
                        <p class="afSubscript afPadding">
                            (должность и подпись сотрудника территориального органа
                            Пенсионного фонда Российской Федерации,
                            зарегистрировавшего заявления)
                        </p>
                    </td>
                </tr>
            </table>
        </div>
    </xsl:template>
</xsl:stylesheet>
