<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:ns1="http://пф.рф/УЗЛ-РЛС/2022-01-11">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
            <div class="afRow">
                <p class="afCenter">Уведомление</p>
                <p class="afCenter">застрахованного лица о внесении изменений в единый реестр застрахованных<br/> лиц по обязательному пенсионному страхованию</p>
            </div>
            <p class="afInterval" />
            <div class="afRow">
                <div class="afCol-1-4">
                    <div class="afCol-1-8">от</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template>г.
                    </div>
                </div>
                <div class="afCol-1-2">&#xA0;</div>
                <div class="afCol-1-4">
                    <div class="afCol-1-8">№</div>
                    <div class="afCol-7-8 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval" />

            <div class="afRow">
                <p class="afCenter">
                    Уважаемый(ая)
                    <span class="afValue afUnderline afPadding5">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:ЗЛ/УТ2:ФИО"/>
                        </xsl:call-template>!</span>
                </p>
            </div>

            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Тип = 1">
                    <p class="afInterval" />
                    <div class="afRow">
                        <div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding ">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:ЗЛ/УТ2:СНИЛС"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-6-10 afPadding10 afSubscriptNormal">
                        (номер страхового свидетельства обязательного пенсионного страхования)
                        </div>
                    </div>
                    <p class="afInterval" />
                    <div class="afRow afParagraph">
                        Пенсионный фонд Российской Федерации (далее – ПФР) в соответствии с пунктом 46 статьи 33 Федерального закона от 07.05.1998 № 75-ФЗ «О негосударственных пенсионных фондах» информирует о нижеследующем.
                    </div>
                    <div class="afRow afParagraph">
                        В отношении негосударственного пенсионного фонда, осуществлявшего Ваше обязательное пенсионное страхование,
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикПред/УТ2:Наименование"/>
                        </p>
                        <p class="afSubscriptNormal afCenter">(наименование негосударственного пенсионного фонда)</p>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-2">
                        завершена процедура  реорганизации в форме
                        </div>
                        <div class="afCol-1-2">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:call-template name="reorgTypeName">
                                    <xsl:with-param name="pReorgType" select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:РеорганизацияНПФ"></xsl:with-param>
                                </xsl:call-template>
                            </p>
                        </div>
                    </div>
                    <div class="afRow">
                        к Негосударственному пенсионному фонду:
                    </div>
                    <div class="afRow">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/УТ2:Наименование"/>
                        </p>
                        <p class="afSubscriptNormal afCenter">(наименование негосударственного пенсионного фонда)</p>
                    </div>
                    <p class="afInterval" />

                    <div class="afRow afParagraph">
                        В связи с чем ПФР сообщает о внесении изменений в единый реестр застрахованных лиц, согласно которым инвестирование и учет средств пенсионных накоплений будет осуществлять страховщик 
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/УТ2:Наименование"/>
                        </p>
                        <p class="afSubscriptNormal afCenter">(наименование негосударственного пенсионного фонда)</p>
                    </div>
                    <div class="afRow">
                        в котором находятся  средства пенсионных накоплений. 
                    </div>
                </xsl:when>
                
                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Тип = 2">
                    <div class="afRow afParagraph">
                        Пенсионный фонд Российской Федерации (далее – ПФР) в соответствии с пунктом 5 статьи 36.6 Федерального закона от 7 мая 1998 года № 75-ФЗ «О негосударственных пенсионных фондах» (далее - Закон № 75-ФЗ) и пунктом 6 Правил передачи пенсионных накоплений для финансирования накопительной пенсии из одного негосударственного пенсионного фонда в другой негосударственный пенсионный фонд или из негосударственного пенсионного фонда в Пенсионный фонд Российской Федерации  и определения их стоимости, утвержденных постановлением Правительства Российской Федерации от 6 февраля 2004 года № 55, уведомляет о нижеследующем.
                    </div>
                    <div class="afRow afParagraph">
                        В связи с принятием Банком России решения об аннулировании лицензии на осуществление деятельности по пенсионному обеспечению и пенсионному страхованию
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикПред/УТ2:Наименование"/>
                        </p>
                        <p class="afSubscriptNormal afCenter">(наименование негосударственного пенсионного фонда)</p>
                    </div>
                    
                    <div class="afRow afJustify">
                        договор об обязательном пенсионном страховании от <span class="afValue afUnderline">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикПред/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:call-template>
                        </span>
                        №
                        <span class="afValue afUnderline afPadding5">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикПред/ns1:Реквизиты/УТ2:Номер"/>
                        </span>
                        между Вами и негосударственным пенсионным фондом, осуществляющим обязательное пенсионное страхование, прекратил свое действие (абзац четвертый пункта  2 статьи 36.5 Закона № 75-ФЗ).
                    </div>
                    <p class="afInterval" />
                    <div class="afRow afParagraph">
                        В связи с этим в специальной части Вашего индивидуального лицевого счета №  <span class="afValue afUnderline afPadding5">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:ЗЛ/УТ2:СНИЛС"/>
                        </span> отражены средства пенсионных накоплений в размере <xsl:call-template name="Sum2RubKop">
                            <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Сумма" />
                        </xsl:call-template>, поступившие от прежнего страховщика в Пенсионный фонд Российской Федерации, являющегося в настоящее время Вашим страховщиком.
                    </div>
                </xsl:when>

                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Тип = 3">
                    <p class="afInterval" />
                    <div class="afRow">
                        <div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding ">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:ЗЛ/УТ2:СНИЛС"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-6-10 afPadding10 afSubscriptNormal">
                            (номер страхового свидетельства обязательного пенсионного страхования)
                        </div>
                    </div>
                    <p class="afInterval" />
                    <div class="afRow afParagraph">
                        Пенсионный фонд Российской Федерации (далее – ПФР) в соответствии с пунктом 5.3 статьи 36.6 Федерального закона от 07.05.1998 № 75-ФЗ «О негосударственных пенсионных фондах» информирует о нижеследующем.
                    </div>
                    <div class="afRow30">
                        <div class="afCol-1-3">Решением/определением</div>
                        <div class="afCol-2-3">
                            <p class="afValue afCenter afUnderlinedLeftBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СудебноеПостановление/ns1:Суд"/>
                            </p>
                            <p class="afSubscriptNormal afCenter">(наименование суда, вынесшего решение)</p>
                        </div>
                    </div>
                    <div class="afRow">
                        от <span class="afValue afUnderline">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СудебноеПостановление/ns1:Дата"/>
                            </xsl:call-template>
                        </span>
                        дело №
                        <span class="afValue afUnderline afPadding5">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СудебноеПостановление/ns1:НомерДела"/>
                        </span>
                        договор об обязательном пенсионном страховании от <span class="afValue afUnderline">
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикПред/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:call-template>
                        </span>
                        №
                        <span class="afValue afUnderline afPadding5">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикПред/ns1:Реквизиты/УТ2:Номер"/>
                        </span> между Вами и негосударственным пенсионным фондом, осуществляющим обязательное пенсионное страхование
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикПред/УТ2:Наименование"/>
                        </p>
                        <p class="afSubscriptNormal afCenter">(наименование негосударственного пенсионного фонда)</p>
                    </div>
                    <div class="afRow">
                        признан недействительным.
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-3">Вашим страховщиком является</div>
                        <div class="afCol-2-3">
                            <p class="afValue afCenter afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/ns1:Тип='НПФ'">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/УТ2:Наименование"/>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/ns1:Тип"/>
                                    </xsl:otherwise>
                                </xsl:choose></p>
                        </div>
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/ns1:УК"/>
                        </p>
                        <p class="afSubscriptNormal afCenter">(наименование управляющей компании (при наличии)</p>
                    </div>
                    <div class="afRow">
                        <p class="afValue afCenter afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/ns1:Портфель"/>
                        </p>
                        <p class="afSubscriptNormal afCenter">(наименование инвестиционного портфеля (при наличии)</p>
                    </div>
                    <div class="afRow afParagraph">
                        В связи с чем средства пенсионных накоплений, подлежат передаче предыдущему страховщику, т. е. в <span class="afValue afUnderline afPadding5">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/ns1:Тип='НПФ'">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/УТ2:Наименование"/>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:СтраховщикНовый/ns1:Тип"/>
                                </xsl:otherwise>
                            </xsl:choose></span>
                    </div>
                </xsl:when>
            </xsl:choose>
            <p class="afInterval"/>
            <p class="afParagraph">
                По информации, содержащейся в уведомлении, а также по вопросам реализации Ваших прав, связанных с формированием накопительной пенсии, Вы можете обратиться
                лично
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Тип = 1 or /ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Тип = 3">
                        к страховщику или в территориальный орган ПФР.
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Тип = 2">
                        в территориальный орган ПФР или Агентство по страхованию вкладов.
                    </xsl:when>
                </xsl:choose>
            </p>
            <xsl:if test="/ns1:ЭДПФР/ns1:УЗЛ-РЛС/ns1:Тип = 1">
                <p class="afInterval" />
            </xsl:if>
            <p class="afAlignRight">Пенсионный Фонд Российской Федерации</p>
        </div>
    </xsl:template>
    <xsl:template name="reorgTypeName">
        <xsl:param name="pReorgType"/>
        <xsl:choose>
            <xsl:when test="$pReorgType ='1'">присоединение</xsl:when>
            <xsl:when test="$pReorgType ='2'">слияние</xsl:when>
            <xsl:when test="$pReorgType ='3'">разделение</xsl:when>
            <xsl:when test="$pReorgType ='4'">выделение</xsl:when>
            <xsl:when test="$pReorgType ='5'">преобразование</xsl:when>
            <xsl:otherwise><xsl:value-of select="$pReorgType"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>
        
</xsl:stylesheet>