<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" 
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ВНПП/2018-05-30">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfVNPP">
            
            <h1 class="afHeader">Выписка из федеральной базы данных пенсионеров</h1>
            <p class="afInterval" />
            <div class="afRow">
                <div class="afCol-1-3">Фамилия</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">Имя</div>
                <div class="afCol-2-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя"/>
                </div>
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество">
                <div class="afRow">
                    <div class="afCol-1-3">Отчество (при наличии)</div>
                    <div class="afCol-2-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество"/>
                    </div>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ[УТ2:ДатаРождения | УТ2:ДатаРожденияОсобая]">
                <div class="afRow">
                    <div class="afCol-1-3">Дата рождения</div>
                    <div class="afCol-2-3 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:ДатаРождения" />
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:ДатаРожденияОсобая" />
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/ns1:ДатаСмерти">
                <div class="afRow">
                    <div class="afCol-1-3">Дата смерти</div>
                    <div class="afCol-2-3 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/ns1:ДатаСмерти" />
                        </xsl:call-template>
                    </div>
                </div>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:СНИЛС">
                <div class="afRow">
                    <div class="afCol-2-3">Страховой номер индивидуального лицевого счета</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ЗЛ/УТ2:СНИЛС"/>
                    </div>
                </div>
            </xsl:if>
            
            <p class="afInterval" />
            <xsl:if test="count(/ns1:ЭДПФР/ns1:ВНПП/ns1:ДействующаяПенсия) = 0 and count(/ns1:ЭДПФР/ns1:ВНПП/ns1:ПрекращеннаяПенсия) = 0">
                <p class="afParagrapf">Получателем пенсии(ий) не является (не являлся).</p>
            </xsl:if>
            <xsl:if test="count(/ns1:ЭДПФР/ns1:ВНПП/ns1:ДействующаяПенсия) > 0">
                <p class="afParagrapf">Является получателем пенсии(ий):</p>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ДействующаяПенсия">
                    <div class="afRow">
                        <div class="afCol-1-3">
                            Вид назначенной пенсии
                        </div>
                        <div class="afCol-2-3 afValue afUnderlinedBlock">
                            <xsl:call-template name="typePens">
                                <xsl:with-param name="pType" select="ns1:ВидПенсии" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-2">
                            Дата, с которой назначена пенсия
                        </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Дата" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-2-3">
                            Территориальный орган ПФР, осуществляющий выплату пенсии
                        </div>
                        <div class="afCol-1-3 afUnderlinedBlock">&#160;</div>
                    </div>
                    <div class="afRow">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:for-each select="ns1:ТОПФР">
                                <xsl:if test="position() > 1">,&#160;</xsl:if>
                                <xsl:if test="УТ2:Наименование">
                                    <xsl:value-of select="УТ2:Наименование"/>,&#160;
                                </xsl:if>
                                <xsl:value-of select="ns1:Отделение"/>
                            </xsl:for-each>
                        </div>
                    </div>
                </xsl:for-each>
            </xsl:if>
            
            <xsl:if test="count(/ns1:ЭДПФР/ns1:ВНПП/ns1:ПрекращеннаяПенсия) > 0">
                <p class="afParagraph">Являлся получателем пенсии(ий):</p>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ПрекращеннаяПенсия">
                    <div class="afRow">
                        <div class="afCol-1-3">
                            Вид назначенной пенсии
                        </div>
                        <div class="afCol-2-3 afValue afUnderlinedBlock">
                            <xsl:call-template name="typePens">
                                <xsl:with-param name="pType" select="ns1:ВидПенсии" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-2">
                            Дата, с которой установлена пенсия
                        </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ2:С" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-2">
                            Дата, с которой прекращена выплата пенсии
                        </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ2:По" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-2-3">
                            Территориальный орган ПФР, осуществляющий выплату пенсии
                        </div>
                        <div class="afCol-1-3 afUnderlinedBlock">&#160;</div>
                    </div>
                    <div class="afRow">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:for-each select="ns1:ТОПФР">
                                <xsl:if test="position() > 1">,&#160;</xsl:if>
                                <xsl:if test="УТ2:Наименование">
                                    <xsl:value-of select="УТ2:Наименование"/>,&#160;
                                </xsl:if>
                                <xsl:value-of select="ns1:Отделение"/>
                            </xsl:for-each>
                        </div>
                    </div>
                </xsl:for-each>
            </xsl:if>
            
            <p class="afInterval" />
            <xsl:if test="count(/ns1:ЭДПФР/ns1:ВНПП/ns1:ПолучательСПК) = 0 and count(/ns1:ЭДПФР/ns1:ВНПП/ns1:ОсуществляетУходЗаЛицом) = 0 and
                count(/ns1:ЭДПФР/ns1:ВНПП/ns1:НаходитсяНаИждивении) = 0">
                <p class="afParagrapf">К категории умерший кормилец; трудоспособной лицо, осуществляющее уход за нетрудоспособным гражданином; нетрудоспособный член семьи,
                    находящийся на иждивении получателя пенсии не относится.</p>
            </xsl:if>
            
            <xsl:if test="count(/ns1:ЭДПФР/ns1:ВНПП/ns1:ПолучательСПК) > 0">
                <p class="afParagraph">
                    Относится к категории умерший кормилец:
                </p>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ПолучательСПК">
                    <div class="afRow">
                        <div class="afCol-1-2">
                            Ф.И.О*. получателя пенсии по СПК
                        </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="УТ2:ФИО" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-2">
                            СНИЛС получателя пенсии по СПК
                        </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="УТ2:СНИЛС">
                                    <xsl:value-of select="УТ2:СНИЛС"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-2-3">
                            Территориальный орган ПФР, осуществляющий выплату пенсии
                        </div>
                        <div class="afCol-1-3 afUnderlinedBlock">&#160;</div>
                    </div>
                    <div class="afRow">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:for-each select="ns1:ТОПФР">
                                <xsl:if test="position() > 1">,&#160;</xsl:if>
                                <xsl:if test="УТ2:Наименование">
                                    <xsl:value-of select="УТ2:Наименование"/>,&#160;
                                </xsl:if>
                                <xsl:value-of select="ns1:Отделение"/>
                            </xsl:for-each>
                        </div>
                    </div>
                </xsl:for-each>
            </xsl:if>
            
            <xsl:if test="count(/ns1:ЭДПФР/ns1:ВНПП/ns1:ОсуществляетУходЗаЛицом) > 0">
                <p class="afParagraph">
                    Относится к категории трудоспособное лицо, осуществляющее уход за нетрудоспособным гражданином:
                </p>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ОсуществляетУходЗаЛицом">
                    <div class="afRow">
                        <div class="afCol-1-2">
                            Ф.И.О*. нетрудоспособного гражданина
                        </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="УТ2:ФИО" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-2">
                            СНИЛС нетрудоспособного гражданина
                        </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="УТ2:СНИЛС">
                                    <xsl:value-of select="УТ2:СНИЛС"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-2-3">
                            Территориальный орган ПФР, осуществляющий выплату пенсии
                        </div>
                        <div class="afCol-1-3 afUnderlinedBlock">&#160;</div>
                    </div>
                    <div class="afRow">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:for-each select="ns1:ТОПФР">
                                <xsl:if test="position() > 1">,&#160;</xsl:if>
                                <xsl:if test="УТ2:Наименование">
                                    <xsl:value-of select="УТ2:Наименование"/>,&#160;
                                </xsl:if>
                                <xsl:value-of select="ns1:Отделение"/>
                            </xsl:for-each>
                        </div>
                    </div>
                </xsl:for-each>
            </xsl:if>
            
            <xsl:if test="count(/ns1:ЭДПФР/ns1:ВНПП/ns1:НаходитсяНаИждивении) > 0">
                <p class="afParagraph">
                    Относится к категории нетрудоспособный член семьи, находящийся на иждивении получателя пенсии:
                </p>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:ВНПП/ns1:НаходитсяНаИждивении">
                    <div class="afRow">
                        <div class="afCol-1-2">
                            Ф.И.О*. получателя пенсии
                        </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="УТ2:ФИО" />
                            </xsl:call-template>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-2">
                            СНИЛС получателя пенсии
                        </div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="УТ2:СНИЛС">
                                    <xsl:value-of select="УТ2:СНИЛС"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-2-3">
                            Территориальный орган ПФР, осуществляющий выплату пенсии
                        </div>
                        <div class="afCol-1-3 afUnderlinedBlock">&#160;</div>
                    </div>
                    <div class="afRow">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:for-each select="ns1:ТОПФР">
                                <xsl:if test="position() > 1">,&#160;</xsl:if>
                                <xsl:if test="УТ2:Наименование">
                                    <xsl:value-of select="УТ2:Наименование"/>,&#160;
                                </xsl:if>
                                <xsl:value-of select="ns1:Отделение"/>
                            </xsl:for-each>
                        </div>
                    </div>
                </xsl:for-each>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение">
                <p class="afParagraph afJustify">Сведения о выплате социального пособия на погребение (возмещение стоимости гарантированного перечня услуг по погребению):</p>
                <p class="afParagraph afJustify">
                    Дата обращения за социальным пособием на погребение (возмещения стоимости гарантированного перечня услуг по погребению)
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ДатаОбращения" />
                        </xsl:call-template>
                    </span>
                </p>
                <xsl:if test="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ДатаВыплаты">
                    <p class="afParagraph afJustify">
                        Дата выплаты социального пособия на погребение (возмещения)
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ДатаВыплаты" />
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                <p class="afParagraph afJustify">Территориальный орган ПФР, которым произведена выплата социального пособия на погребение (возмещения стоимости
                    гарантированного перечня услуг по погребению)</p>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="concat(/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ТОПФР/УТ2:Код,', ',/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ТОПФР/УТ2:Наименование)"/>
                    </div>
                </div>
                
                <p class="afInterval" />
                <p class="afParagraph afJustify">
                    Данные о лице, которому произведена выплата социального пособия на погребение (возмещение):
                </p>
                <p class="afParagraph afJustify">
                    Ф.И.О*. физического лица / наименование юридического лица, которому произведена выплата социального пособия на погребение (возмещение)
                    <span class="afItalic">(указывается нужное):</span>
                </p>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ФизическоеЛицо">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ФизическоеЛицо/УТ2:ФИО" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ЮридическоеЛицо/УТ2:Наименование"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                
                <p class="afParagraph afJustify">
                    СНИЛС физического лица / ИНН юридического лица, которому произведена выплата социального пособия на погребение (возмещение)
                    <span class="afItalic">(указывается нужное):</span>
                </p>
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ФизическоеЛицо">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ФизическоеЛицо/УТ2:СНИЛС">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ФизическоеЛицо/УТ2:СНИЛС"/>
                                    </xsl:when>
                                    <xsl:otherwise>&#160;</xsl:otherwise>
                                </xsl:choose>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ВНПП/ns1:Погребение/ns1:ЮридическоеЛицо/УТ2:ИНН"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
            </xsl:if>
            
            <p class="afInterval" />
            <p class="afParagraph afJustify">
                Сведения получены
                <span class="afValue afUnderline">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ДатаВыписки" />
                    </xsl:call-template>
                </span>
                из федеральной базы данных пенсионеров, содержащей данные по состоянию на
                <span class="afValue afUnderline">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ДатаСведений" />
                    </xsl:call-template>
                </span>.
            </p>
            
            <p class="afInterval" />
            <p class="afParagraph afJustify">
                Регион инициировавший получения сведений:
            </p>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ВНПП/УТ2:КодРегионаПФР"/>
                </div>
            </div>
            
            <p class="afParagraph afJustify">
                Уполномоченное должностное лицо органа ПФР:
            </p>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>                
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ВНПП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                    </div>
                </div>
            </div>
            
            <p class="afParagraph">М.П.</p>
            <p>* – Отчество указывается при наличии</p>
            
        </div>
    </xsl:template>
    
    <xsl:template name="typePens">
        <xsl:param name="pType"/>
        <xsl:if test="$pType = 1">страховая пенсия по старости</xsl:if>
        <xsl:if test="$pType = 2">страховая пенсия по инвалидности</xsl:if>
        <xsl:if test="$pType = 3">страховая пенсия по случаю потери кормильца</xsl:if>
        <xsl:if test="$pType = 4">доля страховой пенсии по старости</xsl:if>
        <xsl:if test="$pType = 5">страховая пенсия по старости по предложению службы занятости</xsl:if>
        <xsl:if test="$pType = 6">пенсия по старости – Народным депутатам</xsl:if>
        <xsl:if test="$pType = 7">пенсия по государственному пенсионному обеспечению за выслугу лет</xsl:if>
        <xsl:if test="$pType = 8">пенсия по государственному пенсионному обеспечению по старости</xsl:if>
        <xsl:if test="$pType = 9">пенсия по государственному пенсионному обеспечению по инвалидности</xsl:if>
        <xsl:if test="$pType = 10">пенсия по государственному пенсионному обеспечению по случаю потери кормильца</xsl:if>
        <xsl:if test="$pType = 11">пенсия по государственному пенсионному обеспечению социальная</xsl:if>
        <xsl:if test="$pType = 12">накопительная пенсия</xsl:if>
    </xsl:template>
</xsl:stylesheet>
