<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 ЕДВ" version="1.0"
	xmlns:ЕДВ="http://пф.рф/ВЗЛ/ЕДВ/типы/2017-10-24" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РЕДВ-О/2017-10-20">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:include href="../../Общие/ЕДВ.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfREDV-O">
			<p class="afP afValue afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<p class="afP afCenter afSubscript">(Наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<p class="afInterval"/>
			<h1 class="afCenter afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ В НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ</h1>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-3-4">от <span class="afValue afUnderline"><xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
						</xsl:call-template></span></div>
				<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;</span></div>
			</div>
			<p class="afInterval"/>
			<p class="afP afValue afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:ТОПФР/УТ2:Наименование"/>
			</p>
			<p class="afP afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
			<p class="afInterval"/>
			<p class="afP"><span class="afValue">рассмотрел</span> заявление</p>
			<div class="afRow">
				<div class="afC">гр.</div>
				<div class="afCol-9-10 afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>
				</div>
			</div>
			<p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии) гражданина)</p>
			<div class="afRow">
				<div class="afC">страховой номер индивидуального лицевого счета</div>
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:Заявитель/УТ2:СНИЛС">
						<div class="afCol-1-7 afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:Заявитель/УТ2:СНИЛС"/>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div class="afCol-1-7 afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<p class="afInterval"/>
			<p class="afP"><span class="afValue">и решил:</span> отказать ему (ей) в назначении ежемесячной денежной выплаты по категории</p>
			<p class="afP afValue afUnderlinedBlock">				
				<xsl:call-template name="CategoryShortStr">
					<xsl:with-param name="pCategoryType" select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:Категория/ЕДВ:Код"/>
				</xsl:call-template>
				<xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/ns1:УмершийГерой/ЕДВ:СтепеньРодства">
					(<xsl:call-template name="ЕДВ:RelationDegreeStr">
						<xsl:with-param name="pRelationDegree" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/ns1:УмершийГерой/ЕДВ:СтепеньРодства"/>
					</xsl:call-template>)
				</xsl:if>								
			</p>
			<p class="afP afCenter afSubscript">(указывается только одна категория)</p>
			<p class="afInterval"/>
			<p class="afP">по следующим причинам:</p>
			<p class="afP afValue afUnderlinedBlock">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:ПричинаОтказа"/>
			</p>
			<p class="afP afCenter afSubscript">(указать причину отказа в назначении)</p>
			<p class="afInterval"/>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:ТипОбжалования[text() = '1']">
					<p class="afP afJustify">Решение может быть обжаловано в вышестоящий орган Пенсионного фонда Российской Федерации, который принимает решение по существу вопроса, обязательное для
						исполнения соответствующим территориальным органом.</p>
					<p class="afInterval"/>
					<p class="afP afJustify">Решение как территориального органа Пенсионного фонда Российской Федерации, так и вышестоящего органа Пенсионного фонда Российской Федерации (по отношению к
						органу, вынесшему соответствующее решение) может быть обжаловано гражданином в суде.</p>
				</xsl:when>
				<xsl:when test="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:ТипОбжалования[text() = '2']">
					<p class="afP afJustify">Решение Пенсионного фонда Российской Федерации может быть обжаловано гражданином в суде.</p>
				</xsl:when>
			</xsl:choose>
			<!--Подпись должностного лица-->
			<div class="afNoBreakBefore afNoBreakInside">
				<p class="afInterval"/>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afCol-1-3">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:Категория/ЕДВ:Код = 4"> Уполномоченное лицо структурного подразделения исполнительной дирекции Пенсионного фонда Российской Федерации </xsl:when>
							<xsl:otherwise> Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации </xsl:otherwise>
						</xsl:choose>
					</div>
				</div>
				<p class="afInterval"/>
				<div class="afSign ">
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:ДолжностноеЛицо/УТ2:Должность"/>
						</p>
						<p class="afCenter afSubscript">(должность)</p>
					</div>
					<div class="afPadding">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afCenter afSubscript">(подпись)</p>
					</div>
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РЕДВ-О/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(расшифровка подписи)</p>
					</div>
				</div>
				<p class="afInterval"/>
				<p class="afP">М.П.</p>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
