<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РПУ-К/2019-01-21">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		<div class="afWrap pfrAfRPU-K">
			<h1 class="afCenter afHeader">Р Е Ш Е Н И Е</h1>
			<h1 class="afCenter afHeader">территориального органа ПФР</h1>			
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:ТОПФР/УТ2:Наименование"/>
				</div>
			</div>
						
			<div class="afRow">
				<div class="afC afJustify">о корректировке сведений индивидуального (персонифицированного) учета и уточнении индивидуального лицевого счета в части трудового (страхового) стажа</div>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>, 
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
				<p class="afCenter afSubscript">(фамилия, имя, отчество застрахованного лица, страховой номер индивидуального лицевого счета)</p>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afCol-3-4">
					<span class="afValue afUnderline">
						<xsl:call-template name="Date2Text">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:Реквизиты/УТ2:Дата"/>
						</xsl:call-template>
						г.
					</span>
				</div>				
				<div class="afRight-1-4 afAlignRight">№ <span class="afValue afUnderline">&#160;&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:Реквизиты/УТ2:Номер"/>&#160;&#160;</span></div>
			</div>
			<p class="afInterval"/>
			
			<div class="afRow">
				<div class="afC">Управление (Отдел) ПФР, рассмотрев</div>
				<div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding"/>
			</div>
						
			<xsl:for-each select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:ДокументыОснования/ns1:ДокументОснование">
				<div class="afRow">
					<div class="afValue afUnderlinedAlignLeftPadding">
						<xsl:value-of select="УТ2:Наименование"/>
						<xsl:if test="УТ2:Реквизиты">
							(<xsl:for-each select="УТ2:Реквизиты/УТ2:Реквизит">
								<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
								<xsl:value-of select="УТ2:Наименование"/>&#160;<xsl:value-of select="УТ2:Значение"/>
							</xsl:for-each>)</xsl:if>
						<xsl:if test="ns1:КраткоеСодержание">&#160;(<xsl:value-of select="ns1:КраткоеСодержание"/>)</xsl:if>
						<xsl:if test="УТ2:ПредставленностьДокумента">,&#160;<xsl:value-of select="УТ2:ПредставленностьДокумента"/>&#160;экз.</xsl:if>						
					</div>
				</div>
			</xsl:for-each>
			<p class="afCenter afSubscript">(наименования и реквизиты документов, краткое содержание документов)</p>
			
			<div class="afRow">
				<div class="afC afJustify">на основании статьи 16 Федерального закона от 01.04.1996 № 27-ФЗ «Об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования»
					приняло решение о корректировке сведений индивидуального (персонифицированного) учета и уточнении индивидуального лицевого счета в части трудового (страхового) стажа</div>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>, 
					<xsl:value-of select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
				<p class="afCenter afSubscript">(фамилия, инициалы застрахованного лица, страховой номер индивидуального лицевого счета)</p>
			</div>
			<div class="afRow">
				<div class="afC afJustify">в соответствии с прилагаемыми формами персонифицированного учета.</div>
			</div>
			<p class="afInterval"/>
			
			<div class="afNoBreakBefore afNoBreakInside">
				<p class="afInterval"/>
				<p class="afInterval"/>				
				<div class="afSign">
					<div class="afPadding">
						<p class="afP">Начальник Управления (Отдела)</p>						
					</div>
					<div class="afPadding">
						<p class="afBlankUnderlinedBlock"/>
						<p class="afCenter afSubscript">(подпись)</p>
					</div>
					<div class="afPadding">
						<p class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:РуководительТОПФР"/>
							</xsl:call-template>
						</p>
						<p class="afCenter afSubscript">(расшифровка подписи)</p>
					</div>
				</div>
				
				
				<p class="afInterval"/>
				<p class="afInterval"/>
				
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:РПУ-К/ns1:ОзнакомленныеЛица">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:РПУ-К/ns1:ОзнакомленныеЛица/ns1:ОзнакомленноеЛицо">
							<div class="afRow">
								<div class="afCol-1-5">
									<p class="afP">
										<xsl:choose>
											<xsl:when test="position() = 1">С решением ознакомлены:</xsl:when>
											<xsl:otherwise>&#160;</xsl:otherwise>
										</xsl:choose>
									</p>
								</div>
								<div class="afCol-1-20">&#160;</div>
								<div class="afCol-1-2">
									<p class="afValue afUnderlinedBlock">								
										<xsl:call-template name="УТ2:NameStr">
											<xsl:with-param name="pName" select="УТ2:ФИО"/>
										</xsl:call-template>
									</p>
								</div>
								<div class="afCol-1-20">&#160;</div>
								<div class="afCol-1-5">
									<p class="afValue afUnderlinedBlock">							
										<xsl:call-template name="Date2GOST">
											<xsl:with-param name="pDate" select="ns1:Дата"/>
										</xsl:call-template>
									</p>
									<p class="afCenter afSubscript">(дата ознакомления)</p>
								</div>
							</div>
						</xsl:for-each>						
					</xsl:when>
					<xsl:otherwise>
						<div class="afRow">
							<div class="afCol-1-5">
								<p class="afP">С решением ознакомлены:</p>
							</div>
							<div class="afCol-1-20">&#160;</div>
							<div class="afCol-1-2">
								<br/>
								<p class="afBlankUnderlinedBlock"/>
							</div>
							<div class="afCol-1-20">&#160;</div>
							<div class="afCol-1-5">
								<br/>
								<p class="afBlankUnderlinedBlock"/>
								<p class="afCenter afSubscript">(дата ознакомления)</p>
							</div>
						</div>
					</xsl:otherwise>
				</xsl:choose>
			</div>
		</div>
	</xsl:template>
	
</xsl:stylesheet>
