<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 НВП ns1" xmlns:НВП="http://пф.рф/НВП/2017-08-21"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РСПНП/2018-01-23" version="1.0">
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>

    <!-- Форма для решения вида «ОТКЗ» и вида выплат «НП», «НОПС» -->
    <xsl:template name="RSPN-OTKZ-NP">
        <xsl:param name="pRSPN-OTKZ"/>
        <h1 class="afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ В УСТАНОВЛЕНИИ (ВЫПЛАТЕ) ПЕНСИИ</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afP afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <p class="afParagraph">рассмотрел заявление</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
        <p class="afP afBlankUnderlinedBlock"/>
        <p class="afCenter afSubscript">(наименование заявления)</p>
        <div class="afRow">
            <div class="afC">регистрационный номер заявления</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Номер"/>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afCol-2-3">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
            <div class="afCol-1-4 afValue afUnderlinedBlock">
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                    </xsl:with-param>
                </xsl:call-template>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">страховой номер индивидуального лицевого счета</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">выплатное дело №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
            <div class="afC">,</div>
        </div>
        <p class="afInterval"/>
        <p class="afP afJustify">и принял решение отказать в</p>
        <p class="afP afValue afBlankUnderlinedBlock"/>
        <p class="afP afCenter afSubscript">(пенсионное действие)</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="TypeStr">
                <xsl:with-param name="pType" select="$pRSPN-OTKZ/ns1:ВидВыплаты"/>
            </xsl:call-template>
        </p>
        <p class="afP afCenter afSubscript">(вид пенсии)</p>
        <p class="afP">по следующим причинам:</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="$pRSPN-OTKZ/ns1:Причина"/>
        </p>
        <p class="afInterval"/>
        <p class="afParagraph">В случае несогласия с настоящим решением оно может быть обжаловано в</p>
        <p class="afP afUnderlinedBlock afValue">
            <xsl:value-of select="$pRSPN-OTKZ/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afP afCenter afSubscript">(наименование и адрес места нахождения вышестоящего органа Пенсионного фонда Российской Федерации Пенсионного фонда Российской Федерации)</p>
        <p class="afP">и (или) в суде.</p>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afJustify">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(расшифровка подписи)</p>
                </div>
            </div>
        </div>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-1-3 afCenter">М.П.</div>
        </div>
        <p class="afInterval"/>
        <p class="afP">Решение мною получено:</p>
        <table class="afTable">
            <tr class="afCenter">
                <td>Дата</td>
                <td>Подпись гражданина (его представителя) </td>
                <td>Инициалы, фамилия</td>
            </tr>
            <tr class="afHeightBlankRow">
                <td/>
                <td/>
                <td/>
            </tr>
        </table>
        <p class="afInterval"/>
        <p class="afP">Решение направлено гражданину (его представителю) <span class="afItalic">(нужное подчеркнуть):</span></p>
        <table class="afTable">
            <tr class="afCenter">
                <td rowspan="2">Дата направления</td>
                <td rowspan="2">Способ направления </td>
                <td colspan="2">Уполномоченное должностное лицо</td>
            </tr>
            <tr class="afCenter">
                <td>подпись</td>
                <td>инициалы, фамилия</td>
            </tr>
            <tr class="afHeightBlankRow">
                <td/>
                <td/>
                <td/>
                <td/>
            </tr>
        </table>
    </xsl:template>

    <!-- Форма для решения вида «ОТКЗ» и вида выплат «ЕВ», «ЕВО», «ЕВДМ» -->
    <xsl:template name="RSPN-OTKZ-EV">
        <xsl:param name="pRSPN-OTKZ"/>

        <h1 class="afHeader">Решение территориального органа Пенсионного фонда Российской Федерации об отказе в назначении единовременной выплаты средств пенсионных накоплений, учтенных в специальной
            части индивидуального лицевого счета застрахованного лица</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4">
                <div class="afCol-1-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(дата вынесения решения)</p>
                </div>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afP afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <p class="afP afJustify">в соответствии с пунктом 10 Правил единовременной выплаты Пенсионным фондом Российской Федерации средств пенсионных накоплений застрахованным лицам, утвержденных
            постановлением Правительства Российской Федерации от 21 декабря 2009 г. N 1047, рассмотрел заявление о единовременной выплате средств пенсионных накоплений, учтенных в специальной части
            индивидуального лицевого счета</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afCenter afSubscript">(фамилия, имя, отчество застрахованного лица)</p>
        <div class="afRow">
            <div class="afC">страховой номер индивидуального лицевого счета</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">зарегистрированное</div>
            <div class="afCol-1-4">
                <p class="afValue afBlankUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </p>
                <p class="afCenter afSubscript">(дата)</p>
            </div>
            <div class="afC">N</div>
            <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Номер"/>
            </div>
        </div>
        <div class="afRow">
            <div class="afC">(выплатное дело N</div>
            <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
            <div>) и принял решение об отказе в назначении единовременной </div>
        </div>
        <p class="afP">выплаты средств пенсионных накоплений по следующим основаниям:</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="$pRSPN-OTKZ/ns1:Причина"/>
        </p>
        <p class="afP afJustify">При несогласии застрахованного лица с настоящим решением оно может быть обжаловано в </p>
        <p class="afP afUnderlinedBlock afValue">
            <xsl:value-of select="$pRSPN-OTKZ/ns1:ТОПФР/УТ2:Наименование"/>
            <xsl:if test="$pRSPN-OTKZ/ns1:ТОПФР/ns1:Адрес">, <xsl:value-of select="$pRSPN-OTKZ/ns1:ТОПФР/ns1:Адрес"/></xsl:if>
        </p>
        <p class="afP afCenter afSubscript">(наименование и адрес места нахождения вышестоящего органа Пенсионного фонда Российской Федерации Пенсионного фонда Российской Федерации)</p>
        <p class="afP">и (или) в суде.</p>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p> Руководитель территориального органа Пенсионного фонда Российской Федерации </p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(расшифровка подписи)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
        </div>
    </xsl:template>


    <!-- Форма для решения вида «ОТКЗ» и вида выплат «СПВ»-->
    <xsl:template name="RSPN-OTKZ-SPV">
        <xsl:param name="pRSPN-OTKZ"/>

        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afP afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <h1 class="afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ В НАЗНАЧЕНИИ СРОЧНОЙ ПЕНСИОННОЙ ВЫПЛАТЫ</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afP afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <p class="afP afJustify">рассмотрел заявление о назначении срочной пенсионной выплаты и документы</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afCenter afSubscript">(фамилия, имя, отчество застрахованного лица)</p>
        <div class="afRow">
            <div class="afCol-2-3">страховое свидетельство обязательного пенсионного страхования №</div>
            <div class="afCol-1-4 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
        </div>
        <div class="afRow">
            <div class="afC">выплатное дело №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock afPadding">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
        </div>
        <p class="afInterval"/>

        <p class="afP afJustify"><span class="afValue">и принял решение отказать в назначении срочной пенсионной выплаты</span> в соответствии с частью 1 статьи 5 Федерального закона от 30.11.2011 №
            360-ФЗ «О порядке финансирования выплат за счет средств пенсионных накоплений» по следующим причинам:</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="$pRSPN-OTKZ/ns1:Причина"/>
        </p>
        <p class="afCenter afSubscript">(указывается причина отказа)</p>
        <p class="afInterval"/>
        <p class="afP afJustify">В случае несогласия заявителя с решением, вынесенным территориальным органом Пенсионного фонда Российской Федерации, данное решение может быть обжаловано в вышестоящий
            пенсионный орган (по отношению к органу, вынесшему соответствующее решение):</p>
        <p class="afP afUnderlinedBlock afValue">
            <xsl:value-of select="$pRSPN-OTKZ/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afP afCenter afSubscript">(наименование вышестоящего органа ПФР по отношению к органу, вынесшему решение)</p>
        <div class="afRow">
            <div class="afC">расположенный по адресу:</div>
            <div class="afMarginLeft200">
                <xsl:choose>
                    <xsl:when test="$pRSPN-OTKZ/ns1:ТОПФР/ns1:Адрес">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$pRSPN-OTKZ/ns1:ТОПФР/ns1:Адрес"/>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afValue afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afCenter afSubscript">(адрес)</p>
            </div>
        </div>
        <p class="afP">и (или) в суде.</p>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-1-3 afCenter">М.П.</div>
        </div>
        <p class="afInterval"/>

        <div class="afSign">
            <div class="afPadding">
                <p> Руководитель территориального органа ПФР</p>
            </div>
            <div class="afPadding">
                <p class="afBlankUnderlinedBlock"/>
                <p class="afCenter afSubscript">(подпись)</p>
            </div>
            <div class="afPadding">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afCenter afSubscript">(Ф.И.О)</p>
            </div>
        </div>
        <p class="afP">Решение проверено</p>
        <p class="afInterval"/>
        <div class="afSign">
            <div class="afPadding">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:Должность"/>
                </p>
                <p class="afCenter afSubscript">(должность)</p>
            </div>
            <div class="afPadding">
                <p class="afBlankUnderlinedBlock"/>
                <p class="afCenter afSubscript">(подпись)</p>
            </div>
            <div class="afPadding">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afCenter afSubscript">(Ф.И.О)</p>
            </div>
        </div>
        <p class="afP">Решение подготовлено</p>
        <p class="afInterval"/>
        <div class="afSign">
            <div class="afPadding">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:Должность"/>
                </p>
                <p class="afCenter afSubscript">(должность)</p>
            </div>
            <div class="afPadding">
                <p class="afBlankUnderlinedBlock"/>
                <p class="afCenter afSubscript">(подпись)</p>
            </div>
            <div class="afPadding">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afCenter afSubscript">(Ф.И.О)</p>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP">Экземпляр решения получил:</p>
        <table class="afTable">
            <tr class="afCenter">
                <td>Дата</td>
                <td>Подпись застрахованного лица (его представителя) </td>
                <td>Расшифровка подписи (фамилия, инициалы) </td>
            </tr>
            <tr class="afHeightBlankRow">
                <td/>
                <td/>
                <td/>
            </tr>
        </table>
    </xsl:template>

    <!-- Форма для решения вида «УСТН» и вида выплат «НП», «НОПС» -->
    <xsl:template name="RSPN-USTN-NP">
        <xsl:param name="pRSPN-USTN"/>
        <xsl:if test="$pRSPN-USTN">
                <h1 class="afHeader">РЕШЕНИЕ О НАЗНАЧЕНИИ ПЕНСИИ (ПЕРЕВОДЕ С ОДНОЙ ПЕНСИИ НА ДРУГУЮ)</h1> 
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afP afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afP">рассмотрел</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления">
                    <div class="afBox">
                        <p class="afP">заявление</p>
                        <p class="afP afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                        <p class="afP">о возобновлении выплаты пенсии</p>
                        <div class="afRow">
                            <div class="afC">регистрационный номер заявления</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                            </div>
                            <div class="afC">,</div>
                        </div>
                        <div class="afRow">
                            <div class="afC">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                            <div class="afCol-1-4 afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </div>
                            <div class="afC">,</div>
                        </div>
                        <div class="afRow">
                            <div class="afC">страховой номер индивидуального лицевого счета</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
                            </div>
                            <div class="afC">,</div>
                        </div>
                        <div class="afRow">
                            <div class="afC">выплатное дело №</div>
                            <div class="afCol-1-3 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
                            </div>
                            <div class="afC">,</div>
                        </div>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afBox">
                        <p class="afP afJustisfy">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации в отношении</p>
                        <xsl:call-template name="PersonStr">
                            <xsl:with-param name="pPerson" select="/ns1:ЭДПФР/ns1:РСПНП"/>
                        </xsl:call-template>
                    </div>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afInterval"/>
            <p class="afParagraph">и принял решение</p>
            <div class="afBox">
                <div class="afRow">
                    <div class="afCol-1-4">назначить ему (ей)</div>
                    <div class="afCol-3-4">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="TypeStr">
                                <xsl:with-param name="pType" select="$pRSPN-USTN/ns1:Вид"> </xsl:with-param>
                            </xsl:call-template>
                        </p>
                        <p class="afP afCenter afSubscript">(вид пенсии)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">в соответствии с</div>
                    <div class="afCol-3-4">
                        <xsl:choose>
                            <xsl:when test="$pRSPN-USTN/ns1:ОснованиеРешения">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NormativeDocumentStr">
                                        <xsl:with-param name="pNormativeDocument" select="$pRSPN-USTN/ns1:ОснованиеРешения"/>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afP afCenter afSubscript">(пункт, часть, статья законодательного акта)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">с</div>
                    <div class="afCol-1-4 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="$pRSPN-USTN/ns1:ДатаС">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$pRSPN-USTN/ns1:ДатаС"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$pRSPN-USTN/ns1:ПериодВыплаты/УТ2:С"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <div class="afC">по</div>
                    <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRSPN-USTN/ns1:ПериодВыплаты/УТ2:По"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">в размере</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="$pRSPN-USTN/ns1:Сумма"/>
                    </div>
                    <div class="afC">руб.</div>
                </div>
            </div>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-3 afJustify">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
                </div>
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-3 afCenter">М.П.</div>
                </div>
            </div>
        </xsl:if>
    </xsl:template>

    <!-- Форма для решения вида «УСТН» и вида выплат «ЕВ», «ЕВО», «ЕВДМ» -->
    <xsl:template name="RSPN-USTN-EV">
        <xsl:param name="pRSPN-USTN"/>

        <h1 class="afHeader">Решение территориального органа Пенсионного фонда Российской Федерации о назначении единовременной выплаты средств пенсионных накоплений, учтенных в специальной части
            индивидуального лицевого счета застрахованного лица </h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4">
                <div class="afCol-1-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(дата вынесения решения)</p>
                </div>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <p class="afJustify">в соответствии с пунктом 10 Правил единовременной выплаты Пенсионным фондом Российской Федерации средств пенсионных накоплений застрахованным лицам, утвержденных
            постановлением Правительства Российской Федерации от 21 декабря 2009 г. N 1047, рассмотрел заявление о единовременной выплате средств пенсионных накоплений, учтенных в специальной части
            индивидуального лицевого счета </p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afCenter afSubscript">(фамилия, имя, отчество застрахованного лица)</p>
        <div class="afRow">
            <div class="afC">страховой номер индивидуального лицевого счета</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">зарегистрированное N</div>
            <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Номер"/>,&#160; <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                    </xsl:with-param>
                </xsl:call-template>
            </div>
        </div>
        <div class="afRow">
            <div class="afC">(выплатное дело №</div>
            <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
            <div class="afC">)</div>
            <div class="afC">и на основании подпункта</div>
            <div class="afCol-1-4">
                <p class="afValue afBlankUnderlinedBlock">
                    <xsl:value-of select="$pRSPN-USTN/ns1:ОснованиеРешения/УТ2:Подпункт"/>
                </p>
                <p class="afCenter afSubscript">(указывается номер подпункта)</p>
            </div>
        </div>
        <p class="afJustify">пункта 2(1) указанных Правил принял решение о назначении единовременной выплаты средств пенсионных накоплений в размере </p>
        <div class="afRow">
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="$pRSPN-USTN/ns1:Сумма"/>
            </div>
            <div class="afC">руб.</div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p> Руководитель территориального органа Пенсионного фонда Российской Федерации </p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(расшифровка подписи)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «УСТН» и вида выплат «СПВ» -->
    <xsl:template name="RSPN-USTN-SPV">
        <xsl:param name="pRSPN-USTN"/>

        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <h1 class="afHeader">РЕШЕНИЕ О НАЗНАЧЕНИИ СРОЧНОЙ ПЕНСИОННОЙ ВЫПЛАТЫ</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afP">рассмотрел заявление о назначении срочной пенсионной выплаты и документы</p>

        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
        <div class="afRow">
            <div class="afC">страховое свидетельство обязательного пенсионного страхования №</div>
            <div class="afCol-1-4 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
        </div>
        <div class="afRow">
            <div class="afC">выплатное дело №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afJustify">и принял решение назначить срочную пенсионную выплату в соответствии с частью 1 статьи 5 Федерального закона от 30.11.2011 № 360-ФЗ «О порядке финансирования выплат за
            счет средств пенсионных накоплений»</p>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afC">в размере</div>
            <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                <xsl:value-of select="$pRSPN-USTN/ns1:Сумма"/>
            </div>
            <div class="afC">руб.</div>
        </div>
        <div class="afRow">
            <div class="afC">с</div>
            <div class="afCol-1-4 afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="$pRSPN-USTN/ns1:ДатаС">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRSPN-USTN/ns1:ДатаС"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRSPN-USTN/ns1:ПериодВыплаты/УТ2:С"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afC">по</div>
            <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="$pRSPN-USTN/ns1:ПериодВыплаты/УТ2:По"/>
                    </xsl:with-param>
                </xsl:call-template>
            </div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p> Руководитель территориального органа ПФР</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afP">Решение проверено</p>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afP">Решение подготовлено</p>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «КОРР» и вида выплат «НП», «НОПС» -->
    <xsl:template name="RSPN-KORR-NP">
        <xsl:param name="pRSPN-KORR"/>

        <h1 class="afHeader">РАСПОРЯЖЕНИЕ О ПЕРЕРАСЧЕТЕ РАЗМЕРА ПЕНСИИ</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afP">рассмотрел</p>
        <xsl:choose>
            <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления">
                <div class="afBox">
                    <p class="afP">заявление</p>
                    <p class="afP afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                    <p class="afP">о возобновлении выплаты пенсии</p>
                    <div class="afRow">
                        <div class="afC">регистрационный номер заявления</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">страховой номер индивидуального лицевого счета</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">выплатное дело №</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                </div>
            </xsl:when>
            <xsl:otherwise>
                <div class="afBox">
                    <p class="afP afJustisfy">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации в отношении</p>
                    <xsl:call-template name="PersonStr">
                        <xsl:with-param name="pPerson" select="/ns1:ЭДПФР/ns1:РСПНП"/>
                    </xsl:call-template>
                </div>
            </xsl:otherwise>
        </xsl:choose>
        <p class="afInterval"/>
        <p class="afParagraph">решил</p>
        <div class="afBox">
            <div class="afRow">
                <div class="afC">произвести</div>
                <div class="afCol-2-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="PensionActStr">
                            <xsl:with-param name="pPensionAct" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ВидДействия"/>
                        </xsl:call-template>
                    </p>
                    <p class="afP afCenter afSubscript">(указывается нужное: перерасчет, корректировку, индексацию, дополнительное увеличение, уточнение размера пенсии)</p>
                </div>
                <div class="afC">размера</div>
            </div>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="TypeStr">
                    <xsl:with-param name="pType" select="$pRSPN-KORR/ns1:Вид"> </xsl:with-param>
                </xsl:call-template>
            </p>
            <p class="afP afCenter afSubscript">(вид пенсии)</p>
            <div class="afRow">
                <div class="afCol-1-4">в соответствии с</div>
                <div class="afCol-3-4">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-KORR/ns1:ОснованиеРешения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="$pRSPN-KORR/ns1:ОснованиеРешения"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afP afCenter afSubscript">(пункт, часть, статья законодательного акта)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">с применением</div>
                <div class="afCol-3-4">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-KORR/ns1:ОснованиеРешения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="$pRSPN-KORR/ns1:ОснованиеРешения"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afP afCenter afSubscript">(нормативный правовой акт, которым установлены показатели, с применением которых производится корректировка, индексация, дополнительное
                        увеличение размера пенсии)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">с</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-KORR/ns1:ДатаС">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRSPN-KORR/ns1:ДатаС"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRSPN-KORR/ns1:ПериодВыплаты/УТ2:С"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">по</div>
                <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="$pRSPN-KORR/ns1:ПериодВыплаты/УТ2:По"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">определив ее в размере</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRSPN-KORR/ns1:Сумма"/>
                </div>
                <div class="afC">руб.</div>
            </div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «КОРР» и вида выплат «СПВ» -->
    <xsl:template name="RSPN-KORR-SPV">
        <xsl:param name="pRSPN-KORR"/>

        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <h1 class="afHeader">РАСПОРЯЖЕНИЕ О КОРРЕКТИРОВКЕ РАЗМЕРА СРОЧНОЙ ПЕНСИОННОЙ ВЫПЛАТЫ</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <p class="afP">принял решение произвести корректировку размера срочной пенсионной выплаты</p>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afP afCenter afSubscript">(фамилия, имя, отчество застрахованного лица, которому производится корректировка размера срочной пенсионной выплаты)</p>
        <div class="afRow">
            <div class="afC">страховое свидетельство обязательного пенсионного страхования №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">выплатное дело №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
            <div class="afC">,</div>
        </div>
        <p class="afP">в соответствии с:</p>
        <p class="afInterval"/>
        <xsl:if test="$pRSPN-KORR/ns1:ОснованиеРешения/УТ2:Статья[text() = '12']">
            <p class="afP">с частью 1 статьи 12 Федерального закона от 30.11.2011 № 360-ФЗ «О порядке финансирования выплат за счет средств пенсионных накоплений», </p>
            <div class="afRow">
                <div class="afC">определив ее в размере</div>
                <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                    <xsl:value-of select="$pRSPN-KORR/ns1:Сумма"/>
                </div>
                <div class="afC">руб.</div>
            </div>
            <div class="afRow">
                <div class="afC">с</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-KORR/ns1:ДатаС">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRSPN-KORR/ns1:ДатаС"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRSPN-KORR/ns1:ПериодВыплаты/УТ2:С"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">по</div>
                <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                    <xsl:if test="$pRSPN-KORR/ns1:ПериодВыплаты/УТ2:По">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRSPN-KORR/ns1:ПериодВыплаты/УТ2:По"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <div class="afC">;</div>
            </div>
        </xsl:if>
        <xsl:if test="$pRSPN-KORR/ns1:ОснованиеРешения/УТ2:Статья[text() = '5']">
            <p class="afP">с частью 4 статьи 5 Федерального закона от 30.11.2011 № 360-ФЗ «О порядке финансирования выплат за счет средств пенсионных накоплений»,</p>
            <div class="afRow">
                <div class="afC">определив ее в размере</div>
                <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                    <xsl:value-of select="$pRSPN-KORR/ns1:Сумма"/>
                </div>
                <div class="afC">руб.</div>
            </div>
            <div class="afRow">
                <div class="afC">с</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-KORR/ns1:ДатаС">
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRSPN-KORR/ns1:ДатаС"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRSPN-KORR/ns1:ПериодВыплаты/УТ2:С"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afC">по</div>
                <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                    <xsl:if test="$pRSPN-KORR/ns1:ПериодВыплаты/УТ2:По">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRSPN-KORR/ns1:ПериодВыплаты/УТ2:По"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <div class="afC">;</div>
            </div>
        </xsl:if>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p> Руководитель территориального органа ПФР</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afP">Решение проверено</p>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afP">Решение подготовлено</p>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «ДОПЛ» и вида выплат «ЕВ», «ЕВО», «ЕВДМ» -->
    <xsl:template name="RSPN-DOPL-EV">
        <xsl:param name="pRSPN-DOPL"/>

        <h1 class="afHeader">Решение территориального органа Пенсионного фонда Российской Федерации о доплате к единовременной выплате средств пенсионных накоплений, учтенных в специальной части
            индивидуального лицевого счета застрахованного лица</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4">
                <div class="afCol-1-3">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(дата вынесения решения)</p>
                </div>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afP afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <p class="afP afJustify">в соответствии с пунктом 12 Правил единовременной выплаты Пенсионным фондом Российской Федерации средств пенсионных накоплений застрахованным лицам, утвержденных
            постановлением Правительства Российской Федерации от 21 декабря 2009 г. N 1047, принял решение о доплате к единовременной выплате средств пенсионных накоплений</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afCenter afSubscript">(фамилия, имя, отчество застрахованного лица)</p>
        <div class="afRow">
            <div class="afC">страховой номер индивидуального лицевого счета</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">(выплатное дело N</div>
            <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
            <div class="afC">) в размере</div>
            <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                <xsl:value-of select="$pRSPN-DOPL/ns1:Сумма"/>
            </div>
            <div class="afC">руб.</div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p> Руководитель территориального органа Пенсионного фонда Российской Федерации </p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(расшифровка подписи)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «ПРОС» и вида выплат «НП», «НОПС» -->
    <xsl:template name="RSPN-PROS-NP">
        <xsl:param name="pRSPN-PROS"/>

        <h1 class="afHeader">РАСПОРЯЖЕНИЕ О ПРИОСТАНОВЛЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afParagraph">рассмотрел:</p>
        <div class="afBox">
            <p class="afP afJustify">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации в отношении</p>
            <xsl:call-template name="PersonStr">
                <xsl:with-param name="pPerson" select="/ns1:ЭДПФР/ns1:РСПНП"/>
            </xsl:call-template>
        </div>
        <p class="afInterval"/>
        <p class="afParagraph">и принял распоряжение приостановить выплату пенсии:</p>
        <div class="afBox">
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="TypeStr">
                    <xsl:with-param name="pType" select="$pRSPN-PROS/ns1:Вид"> </xsl:with-param>
                </xsl:call-template>
            </p>
            <p class="afP afCenter afSubscript">(вид пенсии)</p>
            <div class="afRow">
                <div class="afCol-1-3">установленной в соответствии с</div>
                <div class="afCol-2-3">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-PROS/ns1:ОснованиеРешения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="$pRSPN-PROS/ns1:ОснованиеРешения"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afP afCenter afSubscript">(пункт, часть, статья законодательного акта)</p>
                </div>
            </div>
            <p class="afP">в соответствии с</p>
            <xsl:choose>
                <xsl:when test="$pRSPN-PROS/ns1:ОснованиеНазначения">
                    <p class="afP afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NormativeDocumentStr">
                            <xsl:with-param name="pNormativeDocument" select="$pRSPN-PROS/ns1:ОснованиеНазначения"/>
                        </xsl:call-template>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afP afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afP afCenter afSubscript">(пункт, часть, статья законодательного акта)</p>
            <div class="afRow">
                <div class="afC">с</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="$pRSPN-PROS/ns1:ДатаС"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
                <div class="afC">.</div>
            </div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «ПРОС» и вида выплат «СПВ» -->
    <xsl:template name="RSPN-PROS-SPV">
        <xsl:param name="pRSPN-PROS"/>

        <h1 class="afHeader">Распоряжение о приостановлении срочной пенсионной выплаты</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <p class="afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afCenter afSubscript">(фамилия, имя, отчество застрахованного лица)</p>
        <xsl:if test="/ns1:ЭДПФР/ns1:РСПНП/ns1:Представитель">
            <p class="afP">представителем которого является</p>
            <p class="afValue afP afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Представитель/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
        </xsl:if>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afC">страховое свидетельство обязательного пенсионного страхования №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
        </div>
        <div class="afRow">
            <div class="afC">выплатное дело №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue">приостановить осуществление срочной пенсионной выплаты</p>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-1-4">в соответствии с</div>
            <xsl:choose>
                <xsl:when test="$pRSPN-PROS/ns1:ОснованиеРешения">
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NormativeDocumentStr">
                            <xsl:with-param name="pNormativeDocument" select="$pRSPN-PROS/ns1:ОснованиеРешения"/>
                        </xsl:call-template>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afCol-3-4 afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
        </div>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afC">в размере</div>
            <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                <xsl:value-of select="$pRSPN-PROS/ns1:Сумма"/>
            </div>
            <div class="afC">руб.</div>
        </div>
        <div class="afRow">
            <div class="afC">с</div>
            <div class="afCol-1-4 afValue afUnderlinedBlock">
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="$pRSPN-PROS/ns1:ДатаС"/>
                    </xsl:with-param>
                </xsl:call-template>
            </div>
            <div class="afC">.</div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p> Руководитель территориального органа ПФР</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afP">Решение проверено</p>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afP">Решение подготовлено</p>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «ПРЕК» и вида выплат «НП», «НОПС» (ТипДокументаОПрекращении = 1) и (ТипДокументаОПрекращении = 2) -->
    <xsl:template name="RSPN-PREK-NP">
        <xsl:param name="pRSPN-PREK"/>

        <h1 class="afHeader"><xsl:if test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТипДокумента[text() = '1']">РЕШЕНИЕ</xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТипДокумента[text() = '2']">РАСПОРЯЖЕНИЕ</xsl:if> О ПРЕКРАЩЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <p class="afP">рассмотрел:</p>
        <xsl:choose>
            <xsl:when test="(/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления and /ns1:ЭДПФР/ns1:РСПНП/ns1:ТипДокумента[text() = '1'])">
                <div class="afBox">
                    <div class="afRow">
                        <div class="afCol-1-4">заявление</div>
                        <div class="afCol-3-4">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                        </div>
                    </div>
                    <p class="afP">о прекращении выплаты пенсии / об отказе от получения назначенной пенсии</p>
                    <p class="afP afItalic">(нужное подчеркнуть)</p>
                    <div class="afRow">
                        <div class="afC">регистрационный номер заявления</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">страховой номер индивидуального лицевого счета</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">выплатное дело №</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                </div>
            </xsl:when>
            <xsl:when test="(/ns1:ЭДПФР/ns1:РСПНП/ns1:ТипДокумента[text() = '2'] or not(/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления))">
                <div class="afBox">
                    <p class="afP afJustisfy">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации в отношении</p>
                    <xsl:call-template name="PersonStr">
                        <xsl:with-param name="pPerson" select="/ns1:ЭДПФР/ns1:РСПНП"/>
                    </xsl:call-template>
                </div>
            </xsl:when>
        </xsl:choose>
        <p class="afInterval"/>
        <p class="afP">и принял решение прекратить выплату пенсии:</p>
        <div class="afBox">
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="TypeStr">
                    <xsl:with-param name="pType" select="$pRSPN-PREK/ns1:Вид"> </xsl:with-param>
                </xsl:call-template>
            </p>
            <p class="afP afCenter afSubscript">(вид пенсии)</p>
            <div class="afRow">
                <div class="afCol-1-3">установленной на основании</div>
                <div class="afCol-2-3">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-PREK/ns1:ОснованиеРешения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="$pRSPN-PREK/ns1:ОснованиеРешения"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afP afCenter afSubscript">(пункт, часть, статья законодательного акта)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">в соответствии с</div>
                <div class="afCol-3-4">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-PREK/ns1:ОснованиеНазначения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="$pRSPN-PREK/ns1:ОснованиеНазначения"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afP afCenter afSubscript">(пункт, часть, статья законодательного акта)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">с</div>
                <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="$pRSPN-PREK/ns1:ДатаС"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
                <div class="afC">.</div>
            </div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «ПРЕК» и вида выплат «СПВ» -->
    <xsl:template name="RSPN-PREK-SPV">
        <xsl:param name="pRSPN-PREK"/>

        <h1 class="afHeader">Решение о прекращении срочной пенсионной выплаты</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afInterval"/>
        <p class="afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afCenter afSubscript">(фамилия, имя, отчество застрахованного лица)</p>
        <xsl:if test="/ns1:ЭДПФР/ns1:РСПНП/ns1:Представитель">
            <p class="afP">представителем которого является</p>
            <p class="afValue afP afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Представитель/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
        </xsl:if>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afC">страховое свидетельство обязательного пенсионного страхования №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
        </div>
        <div class="afRow">
            <div class="afC">выплатное дело №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
        </div>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-1-4">В соответствии с</div>
            <xsl:choose>
                <xsl:when test="$pRSPN-PREK/ns1:ОснованиеРешения">
                    <div class="afCol-3-4 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NormativeDocumentStr">
                            <xsl:with-param name="pNormativeDocument" select="$pRSPN-PREK/ns1:ОснованиеРешения"/>
                        </xsl:call-template>
                    </div>
                </xsl:when>
                <xsl:otherwise>
                    <div class="afCol-3-4 afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue">прекратить срочную пенсионную выплату</p>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afC">в размере</div>
            <div class="afCol-1-3 afValue afBlankUnderlinedBlock">
                <xsl:value-of select="$pRSPN-PREK/ns1:Сумма"/>
            </div>
            <div class="afC">руб.</div>
        </div>
        <div class="afRow">
            <div class="afC">с</div>
            <div class="afCol-1-4 afValue afUnderlinedBlock">
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="$pRSPN-PREK/ns1:ДатаС"/>
                    </xsl:with-param>
                </xsl:call-template>
            </div>
        </div>
        <xsl:if test="$pRSPN-PREK/ns1:ПричинаПрекПриос">
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="ReasonStr">
                    <xsl:with-param name="pReason" select="$pRSPN-PREK/ns1:ПричинаПрекПриос"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(обоснование решения о прекращении срочной пенсионной выплаты)</p>
        </xsl:if>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p> Руководитель территориального органа ПФР</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afP">Решение проверено</p>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПроверившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afP">Решение подготовлено</p>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ПодготовившееЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(Ф.И.О)</p>
                </div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «ВОЗБ» и вида выплат «НП», «НОПС» -->
    <xsl:template name="RSPN-VOZB-NP">
        <xsl:param name="pRSPN-VOZB"/>

        <h1 class="afHeader">РАСПОРЯЖЕНИЕ О ВОЗОБНОВЛЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afP">рассмотрел:</p>
        <xsl:choose>
            <xsl:when test="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления">
                <div class="afBox">
                    <p class="afP">заявление</p>
                    <p class="afP afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
                    <p class="afP">о возобновлении выплаты пенсии</p>
                    <div class="afRow">
                        <div class="afC">регистрационный номер заявления</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">страховой номер индивидуального лицевого счета</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">выплатное дело №</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
                        </div>
                        <div class="afC">,</div>
                    </div>
                </div>
            </xsl:when>
            <xsl:otherwise>
                <div class="afBox">
                    <p class="afP afJustisfy">сведения, имеющиеся в распоряжении территориального органа Пенсионного фонда Российской Федерации в отношении</p>
                    <xsl:call-template name="PersonStr">
                        <xsl:with-param name="pPerson" select="/ns1:ЭДПФР/ns1:РСПНП"/>
                    </xsl:call-template>
                </div>
            </xsl:otherwise>
        </xsl:choose>
        <p class="afInterval"/>
        <p class="afParagraph">и принял решение возобновить:</p>
        <div class="afBox">
            <div class="afRow">
                <div class="afCol-1-4">в соответствии с</div>
                <div class="afCol-3-4">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-VOZB/ns1:ОснованиеРешения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="$pRSPN-VOZB/ns1:ОснованиеРешения"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afP afCenter afSubscript">(пункт, часть, статья законодательного акта)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">выплату пенсии</div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="TypeStr">
                            <xsl:with-param name="pType" select="$pRSPN-VOZB/ns1:Вид"> </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afP afCenter afSubscript">(вид пенсии)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">установленной в соответствии с</div>
                <div class="afCol-2-3">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-VOZB/ns1:ОснованиеНазначения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="$pRSPN-VOZB/ns1:ОснованиеНазначения"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afP afCenter afSubscript">((пункт, часть, статья законодательного акта))</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">с</div>
                <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="$pRSPN-VOZB/ns1:ДатаС"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
                <div class="afC">в размере</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRSPN-VOZB/ns1:Сумма"/>
                </div>
                <div class="afC">руб.</div>
            </div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «ВОСТ» и вида выплат «НП», «НОПС» -->
    <xsl:template name="RSPN-VOST-NP">
        <xsl:param name="pRSPN-VOST"/>

        <h1 class="afHeader">РЕШЕНИЕ О ВОССТАНОВЛЕНИИ ВЫПЛАТЫ ПЕНСИИ</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afParagraph">рассмотрел:</p>
        <div class="afBox">
            <p class="afP">заявление</p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
            <p class="afP">о восстановлении выплаты пенсии</p>
            <div class="afRow">
                <div class="afC">регистрационный номер заявления</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Номер"/>
                </div>
                <div class="afC">,</div>
            </div>
            <div class="afRow">
                <div class="afC">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
                <div class="afC">,</div>
            </div>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
                </div>
                <div class="afC">,</div>
            </div>
            <div class="afRow">
                <div class="afC">выплатное дело №</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
                </div>
                <div class="afC">,</div>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afParagraph">и принял решение восстановить:</p>
        <div class="afBox">
            <div class="afRow">
                <div class="afCol-1-4">в соответствии с</div>
                <div class="afCol-3-4">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-VOST/ns1:ОснованиеРешения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="$pRSPN-VOST/ns1:ОснованиеРешения"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afP afCenter afSubscript">(пункт, часть, статья законодательного акта)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-4">выплату пенсии</div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="TypeStr">
                            <xsl:with-param name="pType" select="$pRSPN-VOST/ns1:Вид"> </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afP afCenter afSubscript">(указывается вид пенсии)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">установленной в соответствии с</div>
                <div class="afCol-2-3">
                    <xsl:choose>
                        <xsl:when test="$pRSPN-VOST/ns1:ОснованиеНазначения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="$pRSPN-VOST/ns1:ОснованиеНазначения"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afP afCenter afSubscript">((пункт, часть, статья законодательного акта))</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">с</div>
                <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="$pRSPN-VOST/ns1:ДатаС"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
                <div class="afC">в размере</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:value-of select="$pRSPN-VOST/ns1:Сумма"/>
                </div>
                <div class="afC">руб.</div>
            </div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
        </div>
    </xsl:template>

    <!-- Форма для решения вида «ПРОД» и вида выплат «ЕВ», «ЕВО», «ЕВДМ», «НП», «НОПС», «СПВ» -->
    <xsl:template name="RSPN-PROD-EV-NP-SPV">
        <xsl:param name="pRSPN-PROD"/>

        <h1 class="afHeader">РАСПОРЯЖЕНИЕ О ВЫПЛАТЕ НАКОПИТЕЛЬНОЙ ПЕНСИИ (СРОЧНОЙ ПЕНСИОННОЙ ВЫПЛАТЫ, ЕДИНОВРЕМЕННОЙ ВЫПЛАТЫ СРЕДСТВ ПЕНСИОННЫХ НАКОПЛЕНИЙ)</h1>
        <p class="afInterval"/>
        <div class="afRow">
            <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span>
            </div>
            <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Реквизиты/УТ2:Номер"/></span>
            </div>
        </div>
        <p class="afInterval"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ТОПФР/УТ2:Наименование"/>
        </p>
        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
        <p class="afParagraph">рассмотрел заявление</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии) гражданина)</p>
        <p class="afP afJustify">о выплате <xsl:choose>
                <xsl:when test="($pRSPN-PROD/ns1:Вид[text() = 'НП'] or $pRSPN-PROD/ns1:Вид[text() = 'НОПС'])">
                    <span class="afUnderline">накопительной пенсии</span> (срочной пенсионной выплаты, единовременной выплаты средств пенсионных накоплений) (нужное подчеркнуть) </xsl:when>
                <xsl:when test="$pRSPN-PROD/ns1:Вид[text() = 'СПВ']">накопительной пенсии (<span class="afUnderline">срочной пенсионной выплаты</span>, единовременной выплаты средств пенсионных
                    накоплений) (нужное подчеркнуть)</xsl:when>
                <xsl:when test="($pRSPN-PROD/ns1:Вид[text() = 'ЕВ'] or $pRSPN-PROD/ns1:Вид[text() = 'ЕВО'] or $pRSPN-PROD/ns1:Вид[text() = 'ЕВДМ'])">накопительной пенсии (срочной пенсионной выплаты,
                        <span class="afUnderline">единовременной выплаты средств пенсионных накоплений</span>) (нужное подчеркнуть),</xsl:when>
            </xsl:choose>
        </p>
        <div class="afRow">
            <div class="afC">регистрационный номер заявления</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Номер"/>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
            <div class="afCol-1-4 afValue afUnderlinedBlock">
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:РеквизитыЗаявления/УТ2:Дата"/>
                    </xsl:with-param>
                </xsl:call-template>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">страховой номер индивидуального лицевого счета</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">выплатное дело №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/НВП:ВыплатноеДело"/>
            </div>
            <div class="afC">,</div>
        </div>
        <p class="afInterval"/>
        <p class="afP">и принял распоряжение</p>
        <p class="afInterval"/>
        <p class="afP">выплачивать (выплатить) ему (ей)</p>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="TypeStr">
                <xsl:with-param name="pType" select="$pRSPN-PROD/ns1:Вид"/>
            </xsl:call-template>
        </p>
        <p class="afCenter afSubscript">
            <xsl:choose>
                <xsl:when test="($pRSPN-PROD/ns1:Вид[text() = 'НП'] or $pRSPN-PROD/ns1:Вид[text() = 'НОПС'])"> (<span class="afUnderline">накопительную пенсию</span>, срочную пенсионную выплату,
                    единовременную выплату средств пенсионных накоплений) </xsl:when>
                <xsl:when test="$pRSPN-PROD/ns1:Вид[text() = 'СПВ']">(накопительную пенсию, <span class="afUnderline">срочную пенсионную выплату</span>, единовременную выплату средств пенсионных
                    накоплений)</xsl:when>
                <xsl:when test="($pRSPN-PROD/ns1:Вид[text() = 'ЕВ'] or $pRSPN-PROD/ns1:Вид[text() = 'ЕВО'] or $pRSPN-PROD/ns1:Вид[text() = 'ЕВДМ'])">(накопительную пенсию, срочную пенсионную выплату,
                        <span class="afUnderline">единовременную выплату средств пенсионных накоплений</span>)</xsl:when>
            </xsl:choose>
        </p>
        <p class="afP afJustify">в соответствии с пунктом 48 Правил выплаты пенсии, осуществления контроля за их выплатой, проведения проверок документов, необходимых для их выплаты, начисления за
            текущий месяц сумм пенсии в случае назначения пенсии другого вида либо в случае назначения другой пенсии в соответствии с законодательством Российской Федерации, определения излишне
            выплаченных сумм пенсии, утвержденных приказом Министерства труда и социальной защиты Российской Федерации от 17 ноября 2014 г. № 885н,</p>
        <div class="afRow">
            <div class="afC">с</div>
            <div class="afCol-1-4 afValue afUnderlinedBlock">
                <xsl:choose>
                    <xsl:when test="$pRSPN-PROD/ns1:ДатаС">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRSPN-PROD/ns1:ДатаС"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRSPN-PROD/ns1:ПериодВыплаты/УТ2:С"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afC">по</div>
            <div class="afCol-1-4 afValue afBlankUnderlinedBlock">
                <xsl:if test="$pRSPN-PROD/ns1:ПериодВыплаты/УТ2:По">
                    <xsl:call-template name="DateStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="$pRSPN-PROD/ns1:ПериодВыплаты/УТ2:По"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </xsl:if>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">в размере</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="$pRSPN-PROD/ns1:Сумма"/>
            </div>
            <div class="afC">руб.</div>
        </div>
        <div class="afNoBreakInside afNoBreakBefore">
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РСПНП/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-3 afCenter">М.П.</div>
            </div>
        </div>
    </xsl:template>


    <!-- Вид выплаты за счет СПН -->
    <xsl:template name="TypeStr">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = 'ЕВ'">Единовременная выплата за счет всех источников</xsl:when>
            <xsl:when test="$pType = 'ЕВО'">Единовременная выплата за счет страховых взносов на ОПС</xsl:when>
            <xsl:when test="$pType = 'НП'">Накопительная пенсия за счет средств всех видов средств пенсионных накоплений</xsl:when>
            <xsl:when test="$pType = 'НОПС'">Накопительная пенсия за счет ОПС</xsl:when>
            <xsl:when test="$pType = 'СПВ'">Срочная пенсионная выплата (в случае если в соответствии с частью 2 статьи 3 Федерального закона от 30.11.2011 N 360-ФЗ "О порядке финансирования выплат за
                счет средств пенсионных накоплений" застрахованное лицо приняло решение о включении средств ДСВ, СОФИН, МСК и прочих средств пенсионных накоплений в состав срочной пенсионной
                выплаты)</xsl:when>
            <xsl:when test="$pType = 'ЕВДМ'">Единовременная выплата за счет средств ДСВ, СОФН и МСК</xsl:when>
            <xsl:when test="$pType = 'ВП'">Выплата правопреемникам</xsl:when>
        </xsl:choose>
    </xsl:template>

    <!-- Вариант решения о выплате -->
    <xsl:template name="PensionActStr">
        <xsl:param name="pPensionAct"/>
        <xsl:choose>
            <xsl:when test="$pPensionAct = 'ОТКЗ'">отказ в установлении</xsl:when>
            <xsl:when test="$pPensionAct = 'УСТН'">установление</xsl:when>
            <xsl:when test="$pPensionAct = 'КОРР'">корректировка</xsl:when>
            <xsl:when test="$pPensionAct = 'ДОПЛ'">доплата</xsl:when>
            <xsl:when test="$pPensionAct = 'ПРОС'">приостановление</xsl:when>
            <xsl:when test="$pPensionAct = 'ВОЗБ'">возобновление</xsl:when>
            <xsl:when test="$pPensionAct = 'ПРЕК'">прекращение</xsl:when>
            <xsl:when test="$pPensionAct = 'ВОСТ'">восстановление</xsl:when>
            <xsl:when test="$pPensionAct = 'ПРОД'">продление НПФ</xsl:when>
        </xsl:choose>
    </xsl:template>

    <!-- Причина прекращения или приостановления выплаты -->
    <xsl:template name="ReasonStr">
        <xsl:param name="pReason"/>
        <xsl:choose>
            <xsl:when test="$pReason = 'СМРТ'">смерть получателя выплаты</xsl:when>
            <xsl:when test="$pReason = 'СРОК'">истечение срока выплаты</xsl:when>
            <xsl:when test="$pReason = 'ПРЗД'">переезд получателя выплаты в другой регион</xsl:when>
            <xsl:when test="$pReason = 'Н6МП'">неполучение выплаты 6 месяцев подряд</xsl:when>
            <xsl:when test="$pReason = 'УТРП'">утрата права на выплату СПН (обнаружение обстоятельств или документов, опровергающих право)</xsl:when>
            <xsl:when test="$pReason = 'ОТКП'">отказ от получения</xsl:when>
            <xsl:when test="$pReason = 'НПВЖ'">не предоставление вида на жительство</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="PersonStr">
        <xsl:param name="pPerson"/>
        <p class="afP afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStr">
                <xsl:with-param name="pName" select="$pPerson/ns1:Гражданин/УТ2:ФИО"/>
            </xsl:call-template>
        </p>
        <p class="afP afCenter afSubscript">(фамилия, имя, отчество (при наличии)</p>
        <div class="afRow">
            <div class="afC">страховой номер индивидуального лицевого счета</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="$pPerson/ns1:Гражданин/УТ2:СНИЛС"/>
            </div>
            <div class="afC">,</div>
        </div>
        <div class="afRow">
            <div class="afC">выплатное дело №</div>
            <div class="afCol-1-3 afValue afUnderlinedBlock">
                <xsl:value-of select="$pPerson/НВП:ВыплатноеДело"/>
            </div>
        </div>
    </xsl:template>

</xsl:stylesheet>
