<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 НВП" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/РУП-О/2018-02-19">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/НВП.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfRUP-O">
            
            <h1 class="afHeader">РЕШЕНИЕ ОБ ОТКАЗЕ В УСТАНОВЛЕНИИ (ВЫПЛАТЕ) ПЕНСИИ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4">от <span class="afValue"><xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                </xsl:call-template></span></div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Реквизиты/УТ2:Номер"/></span></div>
            </div>
            <p class="afInterval"/>
            
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            
            <p class="afParagraph">рассмотрел заявление</p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Гражданин/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Заявление/ns1:Тип"/>
            </p>
            <p class="afSubscript afCenter">(наименование заявления)</p>
            <div class="afRow">
                <div class="afC">регистрационный номер заявления</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Заявление/ns1:Реквизиты/УТ2:Номер"/>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-2-3">дата приема заявления территориальным органом Пенсионного фонда Российской Федерации</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Заявление/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:with-param>
                    </xsl:call-template>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">страховой номер индивидуального лицевого счета</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РУП-О/ns1:Гражданин/УТ2:СНИЛС">
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Гражданин/УТ2:СНИЛС"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afP afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afC">выплатное дело №</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РУП-О/НВП:ВыплатноеДело">
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/НВП:ВыплатноеДело"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afP afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            
            <xsl:for-each select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Решение">
                <p class="afPlainText">и принял решение отказать в </p>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:value-of select="./ns1:ВидДействия/ns1:Текст"/>
                </p>
                <p class="afSubscript afCenter">(пенсионное действие) </p>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:value-of select="./ns1:ВидПенсии/ns1:Текст"/>
                </p>
                <p class="afSubscript afCenter">(вид пенсии)</p>
                <p class="afP">по следующим причинам:</p>
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:value-of select="./ns1:ПричинаОтказа"/>
                </p>
            </xsl:for-each>
            <p class="afInterval"/>
            
            <p class="afParagraph">В случае несогласия с настоящим решением оно может быть обжаловано в </p>
            <p class="afValue afUnderlinedBlock afCenter"><xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:ВышестоящийТОПФР/УТ2:Наименование"/>, <xsl:call-template name="УТ2:AddressStr">
                <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:РУП-О/ns1:ВышестоящийТОПФР/УТ2:Адрес"/>
            </xsl:call-template>
                <xsl:if test="/ns1:ЭДПФР/ns1:РУП-О/ns1:ВышестоящийТОПФР/УТ2:НеструктурированныйАдрес">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:ВышестоящийТОПФР/УТ2:НеструктурированныйАдрес"/>
                </xsl:if>
            </p>
            <p class="afSubscript afCenter">(наименование и адрес места нахождения вышестоящего органа Пенсионного фонда Российской Федерации)</p>
            <p class="afP">и (или) в суде.</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3">Уполномоченное должностное лицо территориального органа Пенсионного фонда Российской Федерации</div>
            </div>
            <p class="afInterval"/>
            
            <div class="afSign">
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:ДолжностноеЛицо/УТ2:Должность"/>
                    </p>
                    <p class="afCenter afSubscript">(должность)</p>
                </div>
                <div class="afPadding">
                    <p class="afBlankUnderlinedBlock"/>
                    <p class="afCenter afSubscript">(подпись)</p>
                </div>
                <div class="afPadding">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                    </p>
                    <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                </div>
            </div>
            <p class="afInterval"/>
            
            <p class="afP">М.П.</p>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:ДатаПолучения">
                <p class="afP">Решение мною получено:</p>
                <p class="afInterval"/>
                
                <table class="afTable">
                    <tr>
                        <td>Дата</td>
                        <td>Подпись гражданина <br/> (его представителя) </td>
                        <td>Инициалы, фамилия</td>
                    </tr>
                    <tr class="afValue">
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:ДатаПолучения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:РУП-О/ns1:Гражданин/УТ2:ФИО">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Гражданин/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </xsl:when>
                                <xsl:otherwise>
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:ФИО"/>
                                    </xsl:call-template>
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:ФИО"/>
                                </xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                </table>
            </xsl:if>
            <p class="afInterval"/>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:ДатаНаправления">
                <p class="afP">Решение направлено <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:Адресат[text() = '1']">
                        <u>гражданину</u> (его представителю) </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:Адресат[text() = '2']"> гражданину <u>(его представителю)</u>
                    </xsl:when>
                    <xsl:otherwise>гражданину (его представителю)</xsl:otherwise>
                </xsl:choose>
                    <em>(нужное подчеркнуть)</em>:</p>
                
                <p> </p>
                
                <table class="afTable">
                    <tr>
                        <td rowspan="2">Дата направления</td>
                        <td rowspan="2">Способ направления </td>
                        <td colspan="2">Уполномоченное должностное лицо</td>
                    </tr>
                    <tr>
                        <td>подпись</td>
                        <td>инициалы, фамилия</td>
                    </tr>
                    <tr class="afValue">
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:ДатаНаправления"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:СпособНаправления"/>
                        </td>
                        <td/>
                        <td>
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:РУП-О/ns1:Вручение/ns1:ФИОНаправившегоРешение"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                </table>
            </xsl:if>
        </div>
    </xsl:template>
</xsl:stylesheet>
