<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 НВП ЕДВ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ЕДВ2="http://пф.рф/ЕДВ/типы/2018-09-27" xmlns:ns1="http://пф.рф/СВ/2020-04-06">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSV">
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СВ/ns1:ТОПФР/УТ2:Наименование">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ/ns1:ТОПФР/УТ2:Наименование"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>                
            </div>
            <p class="afCenter afSubscript">(полное наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/> 
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <h1 class="afHeader">СПРАВКА О ВЫПЛАТАХ ЗА ПЕРИОД</h1>
            <p class="afInterval"/>
            
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СВ/ns1:Гражданин/УТ2:ФИО"/>                                        
                    </xsl:call-template>
                </div>                
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) в именительном падеже)</p>
            <p class="afInterval"/>
            
            <xsl:if test="not(/ns1:ЭДПФР/ns1:СВ/ns1:Гражданин/ns1:ОтказОтСНИЛС = '1')">
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <div class="afMarginLeft350 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СВ/ns1:Гражданин/УТ2:СНИЛС">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ/ns1:Гражданин/УТ2:СНИЛС"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                    
                    </div>
                </div>
            </xsl:if>
            
            <div class="afRow">
                <div class="afC">дата рождения:</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:СВ/ns1:Гражданин/УТ2:ДатаРождения">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ/ns1:Гражданин/УТ2:ДатаРождения"/>                            
                        </xsl:call-template>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:СВ/ns1:Гражданин/УТ2:ДатаРожденияОсобая">
                        <xsl:call-template name="УТ2:DateSpecialStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ/ns1:Гражданин/УТ2:ДатаРожденияОсобая"/>                                
                        </xsl:call-template>
                    </xsl:if>
                </div>
            </div>
            
            <div class="afRow">                
                <div class="afC">состоит на учете в</div>
                <div class="afMarginLeft150">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СВ/ns1:ТОПФРУчета/УТ2:Наименование">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ/ns1:ТОПФРУчета/УТ2:Наименование"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
                </div>                
            </div>
            
            <div class="afRow">                    
                <div class="afC">в период с</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ/ns1:Период/УТ2:С"/>                            
                    </xsl:call-template>
                </div>
                <div class="afC">по</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ/ns1:Период/УТ2:По"/>                            
                    </xsl:call-template>
                </div>
            </div>
            
            <div class="afRow">                    
                <div class="afC">является получателем следующих выплат:</div>
            </div>
            
            <!-- Выплата -->
            <table class="afTable afNoBreakInside">
                <tr class="afCenter">
                    <td rowspan="2">Наименование выплаты</td>
                    <td rowspan="2">Основания установления выплаты</td>
                    <td colspan="2">Выплата установлена на период</td>
                </tr>
                <tr class="afCenter">
                    <td>с</td>
                    <td>по</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СВ/ns1:Выплата">
                    <tr class="afValue">
                        <td>
                            <xsl:call-template name="VidVStr">
                                <xsl:with-param name="pVidV" select="ns1:Вид"/>                            
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:call-template name="УТ2:NormativeDocumentStr">
                                <xsl:with-param name="pNormativeDocument" select="ns1:Основание"/>                            
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:choose>
                                <xsl:when test="ns1:Период/УТ2:По">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                    </xsl:call-template>        
                                </xsl:when>
                                <xsl:otherwise>бессрочно</xsl:otherwise>
                            </xsl:choose> 
                        </td>
                    </tr>
                </xsl:for-each>
            </table>
            <p class="afInterval"/>
            
            <!-- Работающим  пенсионерам -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СВ/ns1:Выплата/ns1:РаботающимПенсионерам">
                <table class="afTable afNoBreakInside">
                    <tr class="afCenter">
                        <td rowspan="2">Наименование выплаты</td>
                        <td colspan="2">Период</td>
                        <td rowspan="2">Размер (руб. коп.)</td>
                        <td rowspan="2">Размер, определенный к выплате в соответствии со ст.26.1 Закона № 400-ФЗ<sup class="afSmallSize">*</sup> (руб. коп.)</td>
                    </tr>
                    <tr class="afCenter">
                        <td>с</td>
                        <td>по</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СВ/ns1:Выплата/ns1:РаботающимПенсионерам">
                        <xsl:for-each select="ns1:ЗаПериод">
                            <tr class="afValue">
                                <xsl:if test="position() = 1">
                                    <td>
                                        <xsl:attribute name="rowspan">
                                            <xsl:value-of select="count(../ns1:ЗаПериод)"/>
                                        </xsl:attribute>
                                        <xsl:call-template name="VidVStr">
                                            <xsl:with-param name="pVidV" select="../../ns1:Вид"/>                            
                                        </xsl:call-template>
                                    </td>                                        
                                </xsl:if>                                
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                    </xsl:call-template>
                                </td>
                                <td class="afAlignRight">
                                    <xsl:value-of select="ns1:Сумма"/>
                                    <xsl:if test="ns1:ОсобоеУсловиеВыплаты = '1'">
                                        <sup class="afSmallSize">**</sup>    
                                    </xsl:if>                                    
                                </td>
                                <td class="afAlignRight">
                                    <xsl:value-of select="ns1:СуммаКВыплате"/>
                                    <xsl:if test="ns1:ОсобоеУсловиеВыплаты = '1'">
                                        <sup class="afSmallSize">**</sup>    
                                    </xsl:if>
                                </td>
                            </tr>    
                        </xsl:for-each>   
                        <tr>
                            <td>Сумма, определенная к выплате за период (руб. коп.)</td>
                            <td>x</td>
                            <td>x</td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:СуммаВсего"/>
                            </td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:СуммаКВыплатеВсего"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Прочие -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СВ/ns1:Выплата/ns1:Прочие">
                <table class="afTable afNoBreakInside">
                    <tr class="afCenter">
                        <td rowspan="2">Наименование выплаты</td>
                        <td colspan="2">Период</td>
                        <td rowspan="2">Размер (руб. коп.)</td>
                    </tr>
                    <tr class="afCenter">
                        <td>с</td>
                        <td>по</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СВ/ns1:Выплата/ns1:Прочие">
                        <xsl:for-each select="ns1:ЗаПериод">
                            <tr class="afValue">
                                <xsl:if test="position() = 1">
                                    <td>
                                        <xsl:attribute name="rowspan">
                                            <xsl:value-of select="count(../ns1:ЗаПериод)"/>
                                        </xsl:attribute>
                                        <xsl:call-template name="VidVStr">
                                            <xsl:with-param name="pVidV" select="../../ns1:Вид"/>                            
                                        </xsl:call-template>
                                    </td>                                        
                                </xsl:if>                                
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                    </xsl:call-template>
                                </td>
                                <td class="afAlignRight">
                                    <xsl:value-of select="ns1:Сумма"/>
                                    <xsl:if test="ns1:ОсобоеУсловиеВыплаты = '1'">
                                        <sup class="afSmallSize">**</sup>    
                                    </xsl:if>                                    
                                </td>
                            </tr>    
                        </xsl:for-each>   
                        <tr>
                            <td>Сумма за период ( руб. коп)</td>
                            <td>x</td>
                            <td>x</td>
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:СуммаВсего"/>
                            </td>                            
                        </tr>
                    </xsl:for-each>
                </table>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- ЕДВ -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СВ/ns1:Выплата/ns1:ЕДВ">
                <table class="afTable afNoBreakInside">
                    <tr class="afCenter">
                        <td rowspan="2">Наименование категории получателя ЕДВ</td>
                        <td colspan="2">Период</td>
                        <td rowspan="2">Установленный размер ЕДВ (руб. коп.)</td>
                        <td rowspan="2">На оплату предоставления НСУ (руб. коп.)</td>
                        <td rowspan="2">Сумма ЕДВ с учетом волеизъявления гражданина об отказе (предоставлении) НСУ (руб. коп.)</td>
                    </tr>
                    <tr class="afCenter">
                        <td>с</td>
                        <td>по</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СВ/ns1:Выплата/ns1:ЕДВ">
                        <xsl:for-each select="ns1:ЗаПериод">
                            <tr class="afValue">
                                <xsl:if test="position() = 1">
                                    <td>
                                        <xsl:attribute name="rowspan">
                                            <xsl:value-of select="count(../ns1:ЗаПериод)"/>
                                        </xsl:attribute>
                                        <xsl:call-template name="CategoryStr">
                                            <xsl:with-param name="pCategoryType" select="../ns1:Категория/ЕДВ2:Код"/>                            
                                        </xsl:call-template>
                                    </td>                                        
                                </xsl:if>                                
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                                    </xsl:call-template>
                                </td>
                                <td>
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                    </xsl:call-template>
                                </td>
                                <td class="afAlignRight">
                                    <xsl:value-of select="ns1:СуммаУстановленная"/>           
                                </td>
                                <td class="afAlignRight">
                                    <xsl:value-of select="ns1:СуммаНаНСУ"/>           
                                </td>
                                <td class="afAlignRight">
                                    <xsl:value-of select="ns1:СуммаСучетомОтказа"/>           
                                </td>
                            </tr>    
                        </xsl:for-each>   
                        <tr>
                            <td class="afAlignRight" colspan="5">Всего:</td>                            
                            <td class="afValue afAlignRight">
                                <xsl:value-of select="ns1:СуммаВсего"/>
                            </td>                            
                        </tr>
                    </xsl:for-each>
                </table>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Замечание к сведениям о страховой пенсии -->
            <xsl:if test="boolean(/ns1:ЭДПФР/ns1:СВ/ns1:Выплата/ns1:Вид[. = '1' or . = '3' or . = '4'])">
                <p class="afJustify">
                    *Размер страховой пенсии указан с учетом фиксированной выплаты к страховой пенсии по старости и повышений фиксированной выплаты 
                    к страховой пенсии, увеличения повышений фиксированной выплаты к страховой пенсии.  Лицам, указанным в части 6 статьи 3 
                    Федерального закона от 15.12.2001 № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации», размер 
                    страховой пенсии указывается без учета фиксированной выплаты к страховой пенсии по старости.
                </p>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Удержания -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СВ/ns1:Удержания">
                <p class="afJustify">
                    Информация об удержаниях, производимых из пенсии и иных социальных выплат 
                    за период с
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ/ns1:Удержания/ns1:Период/УТ2:С"/>                            
                        </xsl:call-template>
                    </span>
                    по
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СВ/ns1:Удержания/ns1:Период/УТ2:По"/>                            
                        </xsl:call-template>
                    </span>
                </p>
                <p class="afInterval"/>
                
                <table class="afTable afNoBreakInside">
                    <tr class="afCenter afVerticalTop">
                        <td>Месяц, год</td>
                        <td>Вид выплаты, из которой производится удержание</td>
                        <td>Общая сумма удержаний</td>
                        <td>Ежемесячная сумма удержаний</td>
                        <td>% удержания</td>
                        <td>Основание для удержания</td>
                    </tr>                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СВ/ns1:Удержания/ns1:Удержание">                        
                        <tr class="afValue">                            
                            <td>                               
                                <xsl:call-template name="МесяцСтрока">
                                    <xsl:with-param name="пМесяц" select="ns1:Период/ns1:Месяц"/>                            
                                </xsl:call-template>
                                &#160;
                                <xsl:value-of select="ns1:Период/ns1:Год"/>
                            </td>                           
                            <td>
                                <xsl:call-template name="VidSVStr">
                                    <xsl:with-param name="pVidSV" select="ns1:ВидСВ"/>                            
                                </xsl:call-template>
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:ОбщаяСумма"/>           
                            </td>
                            <td class="afAlignRight">
                                <xsl:value-of select="ns1:СуммаЗаПериод"/>           
                            </td>
                            <td>
                                <xsl:choose>
                                    <xsl:when test="ns1:Доля">
                                        <xsl:value-of select="ns1:Доля"/>        
                                    </xsl:when>
                                    <xsl:when test="ns1:ТвердыйРазмер = '1' or ns1:ТвердыйРазмер = 'true'">
                                        удержание в твердом размере        
                                    </xsl:when>
                                </xsl:choose>                                           
                            </td>
                            <td>
                                <xsl:value-of select="ns1:Основание"/>           
                            </td>
                        </tr>
                    </xsl:for-each>
                </table>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Выплатное дело -->
            <div class="afRow">                
                <div class="afC">Основание выдачи справки: выплатное дело №</div>
                <div class="afMarginLeft300 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СВ/НВП:ВыплатноеДело">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ/НВП:ВыплатноеДело"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>                
            </div>
            
            <!-- Цель выдачи справки -->
            <div class="afRow">                
                <div class="afC">Справка выдана</div>
                <div class="afMarginLeft150">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СВ/ns1:Назначение">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ/ns1:Назначение"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <p class="afCenter afSubscript">(цель выдачи справки)</p>
                </div>                
            </div>
            <p class="afInterval"/>
            
            <!-- Подпись -->
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СВ/ns1:ДолжностноеЛицо">                
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:СВ/ns1:ДолжностноеЛицо/УТ2:Должность">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СВ/ns1:ДолжностноеЛицо/УТ2:Должность"/>        
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>                            
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:СВ/ns1:ДолжностноеЛицо/УТ2:ФИО">
                                            <xsl:call-template name="УТ2:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СВ/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                            </div>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:call-template name="PrintSignature"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            
            <p class="afInterval"/>
            <p class="afP">_________________________________</p>
            <p class="afFootnote"><sup>*</sup> Федеральный закон от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</p>
            <xsl:if test="/ns1:ЭДПФР/ns1:СВ/ns1:Выплата/ns1:РаботающимПенсионерам/ns1:ЗаПериод/ns1:ОсобоеУсловиеВыплаты = '1' or /ns1:ЭДПФР/ns1:СВ/ns1:Выплата/ns1:Прочие/ns1:ЗаПериод/ns1:ОсобоеУсловиеВыплаты = '1'">
                <p class="afJustify afFootnote">
                    <sup>**</sup> В соответствии с частью 4 статьи 3 Федерального закона от 21.07.2014 № 208-ФЗ «Об особенностях пенсионного обеспечения граждан 
                    Российской Федерации, проживающих на территории Республики Крым и города федерального значения Севастополя» пенсия выплачивается в сохраненном размере
                </p>    
            </xsl:if>            
            
        </div>
    </xsl:template>
        
    <!-- Вид пенсии и (или) иной социальной выплаты -->
    <xsl:template name="VidSVStr">
        <xsl:param name="pVidSV"/>
        <xsl:choose>
            <xsl:when test="$pVidSV = '1'">Фиксированная выплата к страховой пенсии</xsl:when>
            <xsl:when test="$pVidSV = '2'">Страховая пенсия</xsl:when>
            <xsl:when test="$pVidSV = '3'">Государственная пенсия 1</xsl:when>
            <xsl:when test="$pVidSV = '4'">Государственная пенсия 2</xsl:when>
            <xsl:when test="$pVidSV = '5'">Компенсация нераб. трудоспос. на уход</xsl:when>
            <xsl:when test="$pVidSV = '6'">ДМО</xsl:when>
            <xsl:when test="$pVidSV = '7'">ДЕМО</xsl:when>
            <xsl:when test="$pVidSV = '8'">ЕДВ 1 (ветераны, инвалиды)</xsl:when>
            <xsl:when test="$pVidSV = '9'">ЕДВ 2 (радиац. катастрофы)</xsl:when>
            <xsl:when test="$pVidSV = '10'">ЕДВ Героям</xsl:when>
            <xsl:when test="$pVidSV = '11'">Доля страховой пенсии</xsl:when>
            <xsl:when test="$pVidSV = '12'">Накопительная пенсия</xsl:when>
            <xsl:when test="$pVidSV = '13'">Срочная выплата</xsl:when>
            <xsl:when test="$pVidSV = '14'">Единовременная выплата</xsl:when>
            <xsl:when test="$pVidSV = '15'">Компенсация за проживание в зоне радиации</xsl:when>
            <xsl:when test="$pVidSV = '16'">Доплата до прожиточного минимума</xsl:when>            
        </xsl:choose>
    </xsl:template>
    
    <!-- Вид выплаты -->
    <xsl:template name="VidVStr">
        <xsl:param name="pVidV"/>
        <xsl:choose>
            <xsl:when test="$pVidV = '0'">Тип выплаты не определен</xsl:when>
            <xsl:when test="$pVidV = '1'">Страховая пенсия по старости</xsl:when>
            <xsl:when test="$pVidV = '2'">Доля страховой пенсии по старости</xsl:when>
            <xsl:when test="$pVidV = '3'">Страховая пенсия по инвалидности</xsl:when>
            <xsl:when test="$pVidV = '4'">Страховая пенсия по случаю потери кормильца</xsl:when>
            <xsl:when test="$pVidV = '5'">Пенсия по государственному пенсионному обеспечению по старости</xsl:when>
            <xsl:when test="$pVidV = '6'">Пенсия по государственному пенсионному обеспечению социальная</xsl:when>
            <xsl:when test="$pVidV = '7'">Пенсия по государственному пенсионному обеспечению по инвалидности</xsl:when>
            <xsl:when test="$pVidV = '8'">Пенсия по государственному пенсионному обеспечению по случаю потери кормильца</xsl:when>
            <xsl:when test="$pVidV = '9'">Пенсия по государственному пенсионному обеспечению за выслугу лет</xsl:when>
            <xsl:when test="$pVidV = '10'">Фиксированная выплата к страховой пенсии по старости с учетом повышений фиксированной выплаты к указанной страховой пенсии</xsl:when>
            <xsl:when test="$pVidV = '11'">Фиксированная выплата к страховой пенсии по инвалидности с учетом повышений фиксированной выплаты к указанной страховой пенсии</xsl:when>
            <xsl:when test="$pVidV = '12'">Фиксированная выплата к страховой пенсии по случаю потери кормильца с учетом повышений фиксированной выплаты к указанной страховой пенсии</xsl:when>
            <xsl:when test="$pVidV = '13'">Фиксированная выплата к страховой пенсии по предложению службы занятости с учетом повышений фиксированной выплаты к указанной страховой пенсии</xsl:when>
            <xsl:when test="$pVidV = '14'">Накопительная пенсия</xsl:when>
            <xsl:when test="$pVidV = '15'">Срочная пенсионная выплата</xsl:when>
            <xsl:when test="$pVidV = '16'">Единовременная выплата за счет средств пенсионных накоплений</xsl:when>
            <xsl:when test="$pVidV = '17'">Ежемесячная денежная выплата ветеранам</xsl:when>
            <xsl:when test="$pVidV = '18'">Ежемесячная денежная выплата инвалидам</xsl:when>
            <xsl:when test="$pVidV = '19'">Ежемесячная денежная выплата гражданам, подвергшимся воздействию радиации</xsl:when>
            <xsl:when test="$pVidV = '20'">Ежемесячная денежная выплата Героям и членам их семей</xsl:when>
            <xsl:when test="$pVidV = '21'">Компенсационная выплата лицам, осуществляющим уход за нетрудоспособными гражданами</xsl:when>
            <xsl:when test="$pVidV = '22'">Ежемесячная выплата лицам, осуществляющим уход за детьми-инвалидами в возрасте до 18 лет или инвалидами с детства 1 группы</xsl:when>
            <xsl:when test="$pVidV = '23'">Дополнительное социальное обеспечение членов летных экипажей воздушных судов гражданской авиации</xsl:when>
            <xsl:when test="$pVidV = '24'">Дополнительное ежемесячное пожизненное материальное обеспечение гражданам, осуществляющим трудовую деятельность в организациях, осуществляющих виды деятельности в области ядерного оружейного комплекса Российской Федерации, и военных представительствах Министерства обороны Российской Федерации, созданных в этих организациях</xsl:when>
            <xsl:when test="$pVidV = '25'">Ежемесячная доплата к пенсии отдельным категориям работников организаций угольной промышленности</xsl:when>
            <xsl:when test="$pVidV = '26'">Ежемесячная доплата к пенсии гражданам из числа бывших сотрудников международных организаций системы Организации Объединенных наций</xsl:when>
            <xsl:when test="$pVidV = '27'">Ежемесячная доплата к пенсии гражданам РФ, проживающим в Республике Абхазия</xsl:when>
            <xsl:when test="$pVidV = '28'">Дополнительное ежемесячное материальное обеспечение за выдающиеся достижения и особые заслуги перед Российской Федерацией</xsl:when>
            <xsl:when test="$pVidV = '29'">Дополнительное ежемесячное материальное обеспечение</xsl:when>
            <xsl:when test="$pVidV = '30'">Ежемесячная доплата к трудовой пенсии по старости (по инвалидности) отдельным категориям граждан (на основании поручения ПФР)</xsl:when>
            <xsl:when test="$pVidV = '31'">Федеральная социальная доплата</xsl:when>
            <xsl:when test="$pVidV = '32'">Ежемесячная выплата в повышенном размере пенсий гражданам, постоянно проживающим на загрязненных территориях</xsl:when>
            <xsl:when test="$pVidV = '33'">Единовременная выплата</xsl:when>
            <xsl:when test="$pVidV = '34'">Страховая пенсия по предложению органов Службы занятости</xsl:when>            
        </xsl:choose>
    </xsl:template>
        
    <xsl:template name="МесяцСтрока">
        <xsl:param name="пМесяц"/>
        <xsl:choose>
            <xsl:when test="$пМесяц = 1">январь</xsl:when>
            <xsl:when test="$пМесяц = 2">февраль</xsl:when>
            <xsl:when test="$пМесяц = 3">март</xsl:when>
            <xsl:when test="$пМесяц = 4">апрель</xsl:when>
            <xsl:when test="$пМесяц = 5">май</xsl:when>
            <xsl:when test="$пМесяц = 6">июнь</xsl:when>
            <xsl:when test="$пМесяц = 7">июль</xsl:when>
            <xsl:when test="$пМесяц = 8">август</xsl:when>
            <xsl:when test="$пМесяц = 9">сентябрь</xsl:when>
            <xsl:when test="$пМесяц = 10">октябрь</xsl:when>
            <xsl:when test="$пМесяц = 11">ноябрь</xsl:when>
            <xsl:when test="$пМесяц = 12">декабрь</xsl:when>
        </xsl:choose>
    </xsl:template>
    
</xsl:stylesheet>