<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ5" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ5="http://пф.рф/АФ/2018-12-07"
    xmlns:ns1="http://пф.рф/ВЗЛ/СНСУ/2018-11-08">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSNSU">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:СНСУ/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afCenter afSubscript">(наименование территориального органа ПФР)</p>            
            <p class="afInterval"/>
            
            <h1 class="afCenter afHeader">Справка, подтверждающая право на получение НСУ</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-2-3">
                    <div class="afC">№</div> 
                    <div class="afCol-2-5 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СНСУ/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
                <div class="afRight-1-4">
                    <div class="afC">СНИЛС</div>
                    <div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СНСУ/УТ2:СНИЛС"/>
                    </div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-2-3">
                    <div class="afC">от</div>
                    <div class="afCol-1-3 afValue afUnderlinedAlignLeftPadding">
                        <xsl:call-template name="Date2Text">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СНСУ/ns1:Реквизиты/УТ2:Дата"/>
                        </xsl:call-template>
                    </div>
                    <div class="afC">года</div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">гр.</div>
                <div class="afCol-95">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СНСУ/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
                </div>
            </div>
            <p class="afInterval"/>
            
            <p class="afP">Получает ежемесячную денежную выплату</p>
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СНСУ/ns1:ЕДВ">
                <p class="afP">с <span class="afValue"><xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="./ns1:Период/ns1:С"/>
                            <xsl:with-param name="pNoUnderline" select="1"/>
                        </xsl:call-template><xsl:choose>
                            <xsl:when test="./ns1:Период/ns1:По"> по</xsl:when>
                            <xsl:when test="./ns1:Период/ns1:Бессрочно[text() = '1'] or ./ns1:Период/ns1:Бессрочно[text() = 'true']">,</xsl:when>
                        </xsl:choose></span>
                    <span class="afValue"><xsl:choose>
                            <xsl:when test="./ns1:Период/ns1:По"><xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="./ns1:Период/ns1:По"/>
                                    <xsl:with-param name="pNoUnderline" select="1"/>
                                </xsl:call-template></xsl:when>
                        <xsl:when test="./ns1:Период/ns1:Бессрочно[text() = '1'] or ./ns1:Период/ns1:Бессрочно[text() = 'true']">бессрочно</xsl:when>
                        </xsl:choose></span>
                </p>
                
                <div class="afRow">
                    <div class="afC">по категории</div>
                    <div class="afCol-6-7">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="concat(./ns1:Категория/ns1:Код, ' - ', ./ns1:Категория/ns1:Наименование)"/>
                        </p>
                        <p class="afCenter afSubscript">(код и наименование категории)</p>
                    </div>
                </div>
            </xsl:for-each>
            <p class="afInterval"/>
            
            <p class="afP">Имеет право:</p>
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СНСУ/ns1:СоцУслуга">
                <p class="afP afJustify"><xsl:value-of select="position()"/>. с <span class="afValue"><xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="./ns1:Период/УТ2:С"/>
                            <xsl:with-param name="pNoUnderline" select="1"/>
                        </xsl:call-template></span> по <span class="afValue"><xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="./ns1:Период/УТ2:По"/>
                            <xsl:with-param name="pNoUnderline" select="1"/>
                        </xsl:call-template></span>
                    <xsl:call-template name="ServiceStr">
                        <xsl:with-param name="pServiceType" select="./ns1:Вид"/>
                    </xsl:call-template>
                    <xsl:choose>
                        <xsl:when test="position() = last()">.</xsl:when>
                        <xsl:otherwise>;</xsl:otherwise>
                    </xsl:choose>
                </p>
                <p class="afInterval"/>
            </xsl:for-each>
            
            <div class="afNoBreakBefore">                                
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СНСУ/ns1:ФИОРуководителя">
                        <div class="afSign">   
                            <div class="afPadding">
                                <p class="afC">Руководитель территориального органа ПФР</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStr">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СНСУ/ns1:ФИОРуководителя"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(Ф.И.О.)</p>
                            </div>
                        </div>
                        <p class="afPadding">М.П.</p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afInterval"/>                            
                    </xsl:otherwise>
                </xsl:choose>
                
                <p class="afInterval"/>                
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП">
                        <xsl:call-template name="PrintSignature">
                            <xsl:with-param name="pSignature" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП" />
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>                    
                        <xsl:call-template name="PrintSignature"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
        </div>
    </xsl:template>

    <!-- Вид социальной услуги -->
    <xsl:template name="ServiceStr">
        <xsl:param name="pServiceType"/>
        <xsl:choose>
            <xsl:when test="$pServiceType = '1'"> на обеспечение в соответствии со стандартами медицинской помощи необходимыми лекарственными препаратами для медицинского применения по рецептам на
                лекарственные препараты, медицинскими изделиями по рецептам на медицинские изделия, а также специализированными продуктами лечебного питания для детей-инвалидов</xsl:when>            
            <xsl:when test="$pServiceType = '2'"> на бесплатный проезд на пригородном железнодорожном транспорте, а также на междугородном транспорте к месту лечения и обратно</xsl:when>
            <xsl:when test="$pServiceType = '3'"> на предоставление, при наличии медицинских показаний, путевки на санаторно-курортное лечение, осуществляемое в целях профилактики основных
                заболеваний, в санаторно-курортные организации, определенные в соответствии с законодательством Российской Федерации о контрактной системе в сфере закупок товаров, работ, услуг для
                обеспечения государственных и муниципальных нужд</xsl:when>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet>
