<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СПСВ-К/2019-10-24">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSPSV-K">
            
            <div class="afRow">
                <div class="afCol-3-4">от <span class="afValue"><xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                </xsl:call-template></span></div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:Реквизиты/УТ2:Номер"/></span></div>
            </div>
            <p class="afInterval"/>
            
            <h1 class="afHeader">СПРАВКА О НАЗНАЧЕННЫХ ПЕНСИЯХ И СОЦИАЛЬНЫХ ВЫПЛАТАХ (КРАТКАЯ)</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">ФИО:</div>
                    <div class="afMarginLeft50 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЗЛ/УТ2:ФИО"/>                                        
                        </xsl:call-template>                        
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC">Дата рождения:</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЗЛ/УТ2:ДатаРождения">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЗЛ/УТ2:ДатаРождения"/>                            
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/>                                
                            </xsl:call-template>
                        </xsl:if>
                    </div>
                </div>
            </div>
            
            <xsl:if test="not(/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЗЛ/ns1:ОтказОтСНИЛС = '1')">
                <div class="afRow">
                    <div class="afCol-1-2">
                        <div class="afC">СНИЛС:</div>
                        <div class="afCol-1-2 afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЗЛ/УТ2:СНИЛС">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЗЛ/УТ2:СНИЛС"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                </div>
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ТОПФРУчета">
                <div class="afRow">
                    <div class="afC">Вы состоите на учете в</div>
                    <div class="afMarginLeft150">                        
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ТОПФРУчета/УТ2:Наименование"/>                            
                        </div>
                        <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
                    </div>
                </div>    
            </xsl:if>
            <p class="afInterval"/>
                
            <p>Вам установлены следующие виды пенсий, иных выплат:</p>
            <p class="afInterval"/>
            
            <!-- Страховая пенсия -->
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:СтраховаяПенсия">            
                <p class="afJustify">
                    Страховая пенсия 
                    <span class="afValue afUnderline">
                        <xsl:call-template name="VidSPStr">
                            <xsl:with-param name="pVidSP" select="ns1:Вид"/>                            
                        </xsl:call-template>
                    </span> 
                    в соответствии с 
                    <span class="afValue afUnderline">
                        <xsl:call-template name="УТ2:NormativeDocumentStr">
                            <xsl:with-param name="pNormativeDocument" select="ns1:Основание"/>                            
                        </xsl:call-template>
                    </span> 
                    и фиксированная выплата к страховой пенсии 
                    <span class="afValue afUnderline">
                        <xsl:call-template name="VidSPStr">
                            <xsl:with-param name="pVidSP" select="ns1:Вид"/>                            
                        </xsl:call-template>
                    </span> 
                    <xsl:if test="ns1:ЧастьФВ">
                        в соответствии с частью 
                        <span class="afValue afUnderline">
                            <xsl:value-of select="ns1:ЧастьФВ"/>
                        </span> 
                        статьи 16     
                    </xsl:if>
                    <xsl:if test="ns1:ПовышенияУстановлены = '1' or ns1:ПовышенияУстановлены = 'true'">
                        с учетом повышений к фиксированной выплате в соответствии со статьей 17 Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»
                    </xsl:if>
                    с 
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                        </xsl:call-template>
                    </span> 
                    по 
                    <span class="afValue afUnderline">
                        <xsl:choose>
                            <xsl:when test="ns1:Период/УТ2:По">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                </xsl:call-template>        
                            </xsl:when>
                            <xsl:otherwise>бессрочно</xsl:otherwise>
                        </xsl:choose>                        
                    </span>.
                </p>
                
                <p class="afJustify">
                    Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии 
                    <xsl:if test="ns1:ПовышенияУстановлены = '1' or ns1:ПовышенияУстановлены = 'true'">
                        (с учетом повышений к фиксированной выплате)
                    </xsl:if>
                    на
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:ДатаАктуальности"/>                            
                        </xsl:call-template>
                    </span>
                    <xsl:call-template name="MoneySpanStr">
                        <xsl:with-param name="pMoney" select="ns1:СуммаСПиФВ"/>                            
                    </xsl:call-template>, в том числе 
                </p>
                
                <p class="afJustify">
                    размер страховой пенсии
                    <xsl:call-template name="MoneySpanStr">
                        <xsl:with-param name="pMoney" select="ns1:СуммаСП"/>                            
                    </xsl:call-template>
                </p>
                
                <xsl:if test="ns1:СуммаФВ">
                    <p class="afJustify">
                        размер фиксированной выплаты к страховой пенсии
                        <xsl:if test="ns1:ПовышенияУстановлены = '1' or ns1:ПовышенияУстановлены = 'true'">
                            (с учетом повышений фиксированной выплаты)
                        </xsl:if>
                        <xsl:call-template name="MoneySpanStr">
                            <xsl:with-param name="pMoney" select="ns1:СуммаФВ"/>                            
                        </xsl:call-template>
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаПрекращения">
                    <p class="afJustify">
                        Выплата пенсии прекращена с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаПрекращения"/>                            
                            </xsl:call-template>
                        </span>.
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаПриостановления">
                    <p class="afJustify">
                        Выплата пенсии приостановлена с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаПриостановления"/>                            
                            </xsl:call-template>
                        </span>.
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаВозобновления">
                    <p class="afJustify">
                        Выплата пенсии возобновлена с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаВозобновления"/>                            
                            </xsl:call-template>
                        </span>.
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаВосстановления">
                    <p class="afJustify">
                        Выплата пенсии восстановлена с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаВосстановления"/>                            
                            </xsl:call-template>
                        </span>.
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:СПвПериодРаботы">
                    <p class="afJustify">
                        Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии
                        <xsl:if test="ns1:ПовышенияУстановлены = '1' or ns1:ПовышенияУстановлены = 'true'">
                            (с учетом повышений к фиксированной выплате)</xsl:if>, выплачиваемый в период осуществления трудовой и (или) иной деятельности на
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:СПвПериодРаботы/ns1:ДатаАктуальности"/>                            
                            </xsl:call-template>
                        </span>
                        <xsl:call-template name="MoneySpanStr">
                            <xsl:with-param name="pMoney" select="ns1:СПвПериодРаботы/ns1:СуммаСПиФВ"/>                            
                        </xsl:call-template>, в том числе:
                    </p>
                    
                    <p class="afJustify">
                        размер страховой пенсии
                        <xsl:call-template name="MoneySpanStr">
                            <xsl:with-param name="pMoney" select="ns1:СПвПериодРаботы/ns1:СуммаСП"/>                            
                        </xsl:call-template>
                    </p>
                    
                    <xsl:if test="ns1:СПвПериодРаботы/ns1:СуммаФВ">
                        <p class="afJustify">
                            размер фиксированной выплаты к страховой пенсии
                            <xsl:if test="ns1:ПовышенияУстановлены = '1' or ns1:ПовышенияУстановлены = 'true'">
                                (с учетом повышений фиксированной выплаты)
                            </xsl:if>
                            <xsl:call-template name="MoneySpanStr">
                                <xsl:with-param name="pMoney" select="ns1:СПвПериодРаботы/ns1:СуммаФВ"/>                            
                            </xsl:call-template>
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="ns1:СПвПериодРаботы/ns1:ДатаПрекращения">
                        <p class="afJustify">
                            Выплата пенсии прекращена с
                            <span class="afValue afUnderline">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:СПвПериодРаботы/ns1:ДатаПрекращения"/>                            
                                </xsl:call-template>
                            </span>.
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="ns1:СПвПериодРаботы/ns1:ДатаПриостановления">
                        <p class="afJustify">
                            Выплата пенсии приостановлена с
                            <span class="afValue afUnderline">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:СПвПериодРаботы/ns1:ДатаПриостановления"/>                            
                                </xsl:call-template>
                            </span>.
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="ns1:СПвПериодРаботы/ns1:ДатаВозобновления">
                        <p class="afJustify">
                            Выплата пенсии возобновлена с
                            <span class="afValue afUnderline">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:СПвПериодРаботы/ns1:ДатаВозобновления"/>                            
                                </xsl:call-template>
                            </span>.
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="ns1:СПвПериодРаботы/ns1:ДатаВосстановления">
                        <p class="afJustify">
                            Выплата пенсии восстановлена с
                            <span class="afValue afUnderline">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:СПвПериодРаботы/ns1:ДатаВосстановления"/>                            
                                </xsl:call-template>
                            </span>.
                        </p>
                    </xsl:if>
                </xsl:if>
                
                <p class="afInterval"/>
            </xsl:for-each>
            
            <!-- Пенсия -->
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:Пенсия">
                <p class="afJustify">
                    Пенсия 
                    <span class="afValue afUnderline">
                        <xsl:call-template name="VidPStr">
                            <xsl:with-param name="pVidP" select="ns1:Вид"/>                            
                        </xsl:call-template>
                    </span>
                	<xsl:if test="ns1:Основание">
	                    в соответствии с 
	                    <span class="afValue afUnderline">
	                        <xsl:call-template name="УТ2:NormativeDocumentStr">
	                            <xsl:with-param name="pNormativeDocument" select="ns1:Основание"/>                            
	                        </xsl:call-template>
	                    </span>
                	</xsl:if>
                    с 
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                        </xsl:call-template>
                    </span> 
                    по 
                    <span class="afValue afUnderline">
                        <xsl:choose>
                            <xsl:when test="ns1:Период/УТ2:По">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                </xsl:call-template>        
                            </xsl:when>
                            <xsl:otherwise>бессрочно</xsl:otherwise>
                        </xsl:choose>                        
                    </span>
                </p>
                
                <p class="afJustify">
                    Размер пенсии на
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:ДатаАктуальности"/>                            
                        </xsl:call-template>
                    </span>
                    <xsl:call-template name="MoneySpanStr">
                        <xsl:with-param name="pMoney" select="ns1:Сумма"/>                            
                    </xsl:call-template>
                </p>
                
                <xsl:if test="ns1:ДатаПрекращения">
                    <p class="afJustify">
                        Выплата пенсии прекращена с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаПрекращения"/>                            
                            </xsl:call-template>
                        </span>.
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаПриостановления">
                    <p class="afJustify">
                        Выплата пенсии приостановлена с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаПриостановления"/>                            
                            </xsl:call-template>
                        </span>.
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаВозобновления">
                    <p class="afJustify">
                        Выплата пенсии возобновлена с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаВозобновления"/>                            
                            </xsl:call-template>
                        </span>.
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаВосстановления">
                    <p class="afJustify">
                        Выплата пенсии восстановлена с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаВосстановления"/>                            
                            </xsl:call-template>
                        </span>.
                    </p>
                </xsl:if>
                
                <p class="afInterval"/>
            </xsl:for-each>
            
            <!-- Выплата -->
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:Выплата">
                <p class="afJustify">
                    Вам установлена 
                    <span class="afValue afUnderline">
                        <xsl:call-template name="VidVStr">
                            <xsl:with-param name="pVidV" select="ns1:Вид"/>                            
                        </xsl:call-template>
                    </span>                    
                    с 
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                        </xsl:call-template>
                    </span>.
                </p>
                
                <xsl:if test="ns1:Основание">
                    <p class="afJustify">
                        Основание назначения выплаты
                        <span class="afValue afUnderline">
                            <xsl:call-template name="УТ2:NormativeDocumentStr">
                                <xsl:with-param name="pNormativeDocument" select="ns1:Основание"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <p class="afJustify">
                    Размер выплаты на
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="ns1:ДатаАктуальности"/>                            
                        </xsl:call-template>
                    </span>
                    <xsl:call-template name="MoneySpanStr">
                        <xsl:with-param name="pMoney" select="ns1:Сумма"/>                            
                    </xsl:call-template>
                </p>
                
                <p class="afJustify">
                    Выплата установлена 
                    <span class="afValue afUnderline">
                        <xsl:choose>
                            <xsl:when test="ns1:Период/УТ2:По">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                </xsl:call-template>        
                            </xsl:when>
                            <xsl:otherwise>бессрочно</xsl:otherwise>
                        </xsl:choose>                        
                    </span>
                </p>
                
                <xsl:if test="ns1:ДатаПрекращения">
                    <p class="afJustify">
                        Выплата прекращена (приостановлена) с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаПрекращения"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаПриостановления">
                    <p class="afJustify">
                        Выплата прекращена (приостановлена) с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаПриостановления"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаВозобновления">
                    <p class="afJustify">
                        Выплата возобновлена (восстановлена) с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаВозобновления"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <xsl:if test="ns1:ДатаВосстановления">
                    <p class="afJustify">
                        Выплата возобновлена (восстановлена) с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:ДатаВосстановления"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <p class="afInterval"/>
            </xsl:for-each>
                
            <!-- ЕДВ -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ">
                <p class="afJustify">
                    Вам установлена 
                    <span class="afValue afUnderline">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:Вид = '1'">
                            ежемесячная денежная выплата
                        </xsl:if>                        
                    </span>                    
                    с 
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:Период/УТ2:С"/>                            
                        </xsl:call-template>
                    </span>
                </p>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:Основание">
                    <p class="afJustify">
                        Основание назначения выплаты
                        <span class="afValue afUnderline">
                            <xsl:call-template name="УТ2:NormativeDocumentStr">
                                <xsl:with-param name="pNormativeDocument" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:Основание"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <p class="afJustify">
                    Размер выплаты на
                    <span class="afValue afUnderline">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:ДатаАктуальности"/>                            
                        </xsl:call-template>
                    </span>
                    <xsl:call-template name="MoneySpanStr">
                        <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:Сумма"/>                            
                    </xsl:call-template>
                </p>
                
                <p class="afJustify">
                    Выплата установлена 
                    <span class="afValue afUnderline">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:Период/УТ2:По">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:Период/УТ2:По"/>                            
                                </xsl:call-template>        
                            </xsl:when>
                            <xsl:otherwise>бессрочно</xsl:otherwise>
                        </xsl:choose>                        
                    </span>
                </p>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:НСУ">
                    <p class="afInterval"/>
                    <p class="afJustify">На оплату предоставления набора социальных услуг (НСУ), предусмотренного статьей 6.2 Федерального закона от 17.07.1999 № 178-ФЗ «О государственной социальной помощи» направляется:</p>
                    
                    <p class="afJustify">
                        социальной услуги по обеспечению лекарственными препаратами -                        
                        <xsl:call-template name="MoneySpanStr">
                            <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:НСУ/ns1:СуммаЛекарства"/>                            
                        </xsl:call-template>
                    </p>
                    
                    <p class="afJustify">
                        социальной услуги по предоставлению санаторно-курортного лечения -                        
                        <xsl:call-template name="MoneySpanStr">
                            <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:НСУ/ns1:СуммаСанкур"/>                            
                        </xsl:call-template>
                    </p>
                    
                    <p class="afJustify">
                        социальной услуги по бесплатному проезду на ж/д транспорте -                        
                        <xsl:call-template name="MoneySpanStr">
                            <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:НСУ/ns1:СуммаПроездЖД"/>                            
                        </xsl:call-template>
                    </p>
                    
                    <p class="afJustify">
                        Выплата установлена 
                        <span class="afValue afUnderline">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:НСУ/ns1:УстановленаПо">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:НСУ/ns1:УстановленаПо"/>                            
                                    </xsl:call-template>        
                                </xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:НСУ/ns1:Бессрочно = '1' or /ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:НСУ/ns1:Бессрочно = 'true'">
                                    бессрочно
                                </xsl:when>
                            </xsl:choose>                        
                        </span>
                    </p>
                    
                    <p class="afJustify">
                        Сумма ЕДВ с учетом волеизъявления гражданина об отказе (о предоставлении) НСУ -                        
                        <xsl:call-template name="MoneySpanStr">
                            <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:НСУ/ns1:СуммаСучетомОтказа"/>                            
                        </xsl:call-template>
                    </p>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:ДатаПрекращения">
                    <p class="afJustify">
                        Выплата прекращена (приостановлена) с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:ДатаПрекращения"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:ДатаПриостановления">
                    <p class="afJustify">
                        Выплата прекращена (приостановлена) с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:ДатаПриостановления"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:ДатаВозобновления">
                    <p class="afJustify">
                        Выплата возобновлена (восстановлена) с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:ДатаВозобновления"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:ДатаВосстановления">
                    <p class="afJustify">
                        Выплата возобновлена (восстановлена) с
                        <span class="afValue afUnderline">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ЕДВ/ns1:ДатаВосстановления"/>                            
                            </xsl:call-template>
                        </span>
                    </p>
                </xsl:if>
                
                <p class="afInterval"/>
            </xsl:if>
                
            <!-- Сохраненный размер -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:СохраненныйРазмер">
                <p class="afJustify">
                    В соответствии с частью 4 статьи 3 Федерального закона от 21.07.2014 № 208-ФЗ «Об особенностях пенсионного обеспечения 
                    граждан Российской Федерации, проживающих на территории Республики Крым и города федерального значения Севастополя» пенсия Вам выплачивается в сохраненном размере                        
                    <xsl:call-template name="MoneySpanStr">
                        <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:СохраненныйРазмер"/>                            
                    </xsl:call-template>
                </p>
            </xsl:if>
            
            <!-- Признак получения выплат в ПТК Заграница -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ-К/ns1:ПризнакПолученияВыплат = '1'">
                <div class="afRow">                    
                    <div>Застрахованное лицо является получателем выплат за границей</div>
                </div>
            </xsl:if>
            
            <!-- Подпись -->
            <xsl:call-template name="PrintSignature"/>
        </div>
    </xsl:template>

    <!-- Вид страховой пенсии -->
    <xsl:template name="VidSPStr">
        <xsl:param name="pVidSP"/>
        <xsl:choose>
            <xsl:when test="$pVidSP = '1'">по старости</xsl:when>
            <xsl:when test="$pVidSP = '2'">по инвалидности</xsl:when>
            <xsl:when test="$pVidSP = '3'">по случаю потери кормильца</xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <!-- Вид пенсии -->
    <xsl:template name="VidPStr">
        <xsl:param name="pVidP"/>
        <xsl:choose>
            <xsl:when test="$pVidP = '1'">страховая пенсия по старости</xsl:when>
            <xsl:when test="$pVidP = '2'">государственная пенсия по старости</xsl:when>
            <xsl:when test="$pVidP = '3'">государственная пенсия социальная</xsl:when>
            <xsl:when test="$pVidP = '4'">государственная пенсия по инвалидности</xsl:when>
            <xsl:when test="$pVidP = '5'">государственная пенсия по случаю потери кормильца</xsl:when>
            <xsl:when test="$pVidP = '6'">государственная пенсия за выслугу лет</xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <!-- Вид выплаты -->
    <xsl:template name="VidVStr">
        <xsl:param name="pVidV"/>
        <xsl:choose>
            <xsl:when test="$pVidV = '2'">Ежемесячная денежная выплата Героям и членам их семей</xsl:when>
            <xsl:when test="$pVidV = '3'">Федеральная социальная доплата</xsl:when>
            <xsl:when test="$pVidV = '4'">Накопительная пенсия</xsl:when>
            <xsl:when test="$pVidV = '5'">Срочная выплата из средств пенсионных накоплений</xsl:when>
            <xsl:when test="$pVidV = '6'">Дополнительное ежемесячное материальное обеспечение</xsl:when>
            <xsl:when test="$pVidV = '7'">Дополнительное социальное обеспечение членов летных экипажей воздушных судов гражданской авиации</xsl:when>
            <xsl:when test="$pVidV = '8'">Дополнительное ежемесячное пожизненное материальное обеспечение гражданам, осуществляющим трудовую деятельность в организациях, осуществляющих виды деятельности в области ядерного оружейного комплекса Российской Федерации, и военных представительствах Министерства обороны Российской Федерации, созданных в этих организациях</xsl:when>
            <xsl:when test="$pVidV = '9'">Ежемесячная доплата к пенсии отдельным категориям работников организаций угольной промышленности</xsl:when>
            <xsl:when test="$pVidV = '11'">Ежемесячная доплата к пенсии гражданам из числа бывших сотрудников международных организаций системы Организации Объединенных наций</xsl:when>
            <xsl:when test="$pVidV = '12'">Дополнительное ежемесячное материальное обеспечение за выдающиеся достижения и особые заслуги</xsl:when>
            <xsl:when test="$pVidV = '13'">Компенсационная выплата лицам, осуществляющим уход за нетрудоспособными гражданами</xsl:when>
            <xsl:when test="$pVidV = '14'">Ежемесячная выплата лицам, осуществляющим уход за детьми-инвалидами в возрасте до 18 лет или инвалидами с детства 1 группы</xsl:when>
            <xsl:when test="$pVidV = '15'">Страховая пенсия</xsl:when>
            <xsl:when test="$pVidV = '16'">Государственная пенсия</xsl:when>
            <xsl:when test="$pVidV = '17'">Доля страховой пенсии по старости, устанавливаемая к пенсии за выслугу лет</xsl:when>
            <xsl:when test="$pVidV = '18'">Пенсия, выплачиваемая в сохраненном размере</xsl:when>
            <xsl:when test="$pVidV = '19'">Единовременная выплата из средств пенсионных накоплений</xsl:when>
            <xsl:when test="$pVidV = '20'">Единовременная выплата</xsl:when>
            <xsl:when test="$pVidV = '21'">Ежемесячная денежная выплата в повышенном размере пенсий и пособий неработающим пенсионерам и инвалидам, детям - инвалидам в соответствии с Законом Российской Федерации от 15.05.1991 № 1244-1 «О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС»</xsl:when>
        </xsl:choose>
    </xsl:template>
        
    <!-- Деньги "X руб. Y коп." для SPAN -->
    <xsl:template name="MoneySpanStr">
        <xsl:param name="pMoney"/>
        <xsl:choose>
            <xsl:when test="$pMoney">
                <span class="afValue afUnderline">
                    <xsl:value-of select="floor($pMoney)"/>
                </span>&#160;руб.&#160;
                <span class="afValue afUnderline">
                    <xsl:value-of select="format-number(($pMoney - floor($pMoney))*100, '00')"/>
                </span>
            	<span>&#160;коп.</span>        
            </xsl:when>
            <xsl:otherwise>
                <span class="afValue afUnderline">
                    &#160;
                </span>&#160;руб.&#160;
                <span class="afValue afUnderline">
                    &#160;
                </span>
            	<span>&#160;коп.</span>
            </xsl:otherwise>
        </xsl:choose>                
    </xsl:template>
</xsl:stylesheet>