<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 НВП ТПУ ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ТПУ="http://пф.рф/ПУ/типы/2017-10-08" xmlns:ns1="http://пф.рф/СПСВ/2019-11-27">    
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>    
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSPSV">
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:ТОПФР/УТ2:Наименование">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ/ns1:ТОПФР/УТ2:Наименование"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>                
            </div>
            <p class="afCenter afSubscript">(полное наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-3-4">от <span class="afValue"><xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Реквизиты/УТ2:Дата"/></xsl:with-param>
                </xsl:call-template></span></div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Реквизиты/УТ2:Номер"/></span></div>
            </div>
            <p class="afInterval"/>
            
            <h1 class="afHeader">СПРАВКА О НАЗНАЧЕННЫХ ПЕНСИЯХ И СОЦИАЛЬНЫХ ВЫПЛАТАХ</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Гражданин/УТ2:ФИО"/>                                        
                    </xsl:call-template>
                </div>
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) в именительном падеже, которому установлена(ы) пенсия(и), иные выплаты)</p>
            
            <xsl:if test="not(/ns1:ЭДПФР/ns1:СПСВ/ns1:Гражданин/ns1:ОтказОтСНИЛС = '1')">
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <div class="afMarginLeft350 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Гражданин/УТ2:СНИЛС">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Гражданин/УТ2:СНИЛС"/>        
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>                    
                    </div>
                </div>
            </xsl:if>
            
            <div class="afRow">
                <div class="afC">дата рождения</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Гражданин/УТ2:ДатаРождения">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Гражданин/УТ2:ДатаРождения"/>                            
                        </xsl:call-template>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Гражданин/УТ2:ДатаРожденияОсобая">
                        <xsl:call-template name="УТ2:DateSpecialStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Гражданин/УТ2:ДатаРожденияОсобая"/>                                
                        </xsl:call-template>
                    </xsl:if>                    
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">на</div>
                <div class="afCol-1-6">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:ДатаАктуальности"/>                            
                        </xsl:call-template>    
                    </div>
                    <p class="afCenter afSubscript">(дата)</p>
                </div>
                <div class="afC">установлены следующие виды пенсий, иных выплат</div>
            </div>
            
            <!-- Страховая пенсия -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия">
                <div class="afFrame afRow">
                    <div class="afRow">
                        <div class="afC">Страховая пенсия</div>
                        <div class="afCol-2-3">
                            <div class="afValue afUnderlinedBlock">
                                по
                                <xsl:call-template name="VidSPStr">
                                    <xsl:with-param name="pVidSP" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:Вид"/>                            
                                </xsl:call-template>    
                            </div>
                            <p class="afCenter afSubscript">(вид страховой пенсии)</p>
                        </div>
                        <div class="afC">в соответствии с</div>
                    </div>
                    
                    <div class="afRow">                    
                        <div class="afCol-1-3">
                            <div class="afValue afUnderlinedBlock">
                                <xsl:call-template name="NormativeDocumentStr">
                                    <xsl:with-param name="pNormativeDocument" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:Основание"/>                            
                                </xsl:call-template>    
                            </div>
                            <p class="afCenter afSubscript"> (пункт, часть, статья)</p>
                        </div>
                        <div class="afC">Федерального закона от 28.12.2013 № 400-ФЗ «О страховых пенсиях»</div>
                    </div>
                    
                    <div class="afRow">                    
                        <div class="afC">с</div>
                        <div class="afCol-1-6 afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:Период/УТ2:С"/>                            
                            </xsl:call-template>
                        </div>
                        <div class="afC">по</div>
                        <div class="afCol-1-6 afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:Период/УТ2:По">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:Период/УТ2:По"/>                            
                                    </xsl:call-template>        
                                </xsl:when>
                                <xsl:otherwise>бессрочно</xsl:otherwise>
                            </xsl:choose>                        
                        </div>
                    </div>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:ПолучаетВоеннуюПенсию = '1' or /ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:ПолучаетВоеннуюПенсию = 'true'">
                        <div class="afRow">
                            <div class="afC afItalic">(сделать отметку в квадрате для указанной категории лиц):</div>
                        </div>                
                        <p class="afJustify">
                            <span class="afC afCheck">V</span>
                            как лицу, являющемуся получателем пенсии за выслугу лет либо пенсии по инвалидности в соответствии с Законом Российской Федерации от 12.02.1993 № 4468-1 
                            «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств
                            и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, и их семей»,
                        </p>    
                    </xsl:if>
                                        
                    <div class="afRow">
                        <div class="afC">в размере</div>
                        <xsl:call-template name="MoneyDivStr">
                            <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:РазмерыСП/ns1:Сумма"/>                            
                        </xsl:call-template>
                        <div class="afC">(статья 15 Федерального закона «О страховых пенсиях»).</div>
                    </div>
                                    
                    <p class="afJustify">Размер страховой пенсии указан без фиксированной выплаты к страховой пенсии и повышений фиксированной выплаты к страховой пенсии.</p>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:РазмерыСП/ns1:УчтеннаяСумма">
                        <p class="afJustify">В размере страховой пенсии учтена сумма:</p>
                        
                        <ul>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:РазмерыСП/ns1:УчтеннаяСумма">
                                <li>
                                    <p class="afJustify">
                                        <xsl:choose>
                                            <xsl:when test="ns1:Тип = '1'">полагающаяся в связи с валоризацией пенсионных прав - </xsl:when>
                                            <xsl:when test="ns1:Тип = '2'">полагающаяся в связи с применением коэффициента повышения размера страховой пенсии по старости при ее назначении впервые (в том числе досрочно) позднее возникновения права на нее, восстановлении выплаты указанной пенсии или назначении указанной пенсии вновь после отказа от получения установленной (в том числе досрочно) страховой пенсии по старости - </xsl:when>
                                            <xsl:when test="ns1:Тип = '3'">полагающаяся в связи с применением коэффициента повышения размера страховой пенсии по случаю потери кормильца при ее назначении в связи со смертью кормильца, который не обращался за назначением страховой пенсии по старости (в том числе досрочно) после возникновения права на указанную пенсию или в случае отказа кормильца от получения установленной страховой пенсии по старости - </xsl:when>
                                        </xsl:choose>
                                        <xsl:call-template name="MoneySpanStr">
                                            <xsl:with-param name="pMoney" select="ns1:Сумма"/>                            
                                        </xsl:call-template>
                                        <xsl:if test="position() != last()">,</xsl:if>
                                    </p>
                                </li>
                            </xsl:for-each>
                        </ul>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:СПвПериодРаботы">
                        <p class="afJustify">Размер страховой пенсии, определенный к выплате в соответствии со статьей 26.1 Федерального закона «О страховых пенсиях», составляет -
                            <xsl:call-template name="MoneySpanStr">
                                <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:СПвПериодРаботы/ns1:Сумма"/>                            
                            </xsl:call-template>
                        </p>
                        
                        <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:СПвПериодРаботы/ns1:УчтеннаяСумма">
                            <p class="afJustify">В размере страховой пенсии, определенном к выплате в соответствии со статьей 26.1 Федерального закона «О страховых пенсиях», учтена сумма:</p>
                            
                            <ul>
                                <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:СПвПериодРаботы/ns1:УчтеннаяСумма">
                                    <li>
                                        <p class="afJustify">
                                            <xsl:choose>
                                                <xsl:when test="ns1:Тип = '1'">полагающаяся в связи с валоризацией пенсионных прав - </xsl:when>
                                                <xsl:when test="ns1:Тип = '2'">полагающаяся в связи с применением коэффициента повышения размера страховой пенсии по старости при ее назначении впервые (в том числе досрочно) позднее возникновения права на нее, восстановлении выплаты указанной пенсии или назначении указанной пенсии вновь после отказа от получения установленной (в том числе досрочно) страховой пенсии по старости - </xsl:when>
                                                <xsl:when test="ns1:Тип = '3'">полагающаяся в связи с применением коэффициента повышения размера страховой пенсии по случаю потери кормильца при ее назначении в связи со смертью кормильца, который не обращался за назначением страховой пенсии по старости (в том числе досрочно) после возникновения права на указанную пенсию или в случае отказа кормильца от получения установленной страховой пенсии по старости - </xsl:when>
                                            </xsl:choose>
                                            <xsl:call-template name="MoneySpanStr">
                                                <xsl:with-param name="pMoney" select="ns1:Сумма"/>                            
                                            </xsl:call-template>
                                            <xsl:if test="position() != last()">,</xsl:if>
                                        </p>
                                    </li>
                                </xsl:for-each>
                            </ul>
                        </xsl:if>
                    </xsl:if>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Фиксированная выплата -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ and (/ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:ПолучаетВоеннуюПенсию = '0' or /ns1:ЭДПФР/ns1:СПСВ/ns1:СтраховаяПенсия/ns1:ПолучаетВоеннуюПенсию = 'false')">
                <div class="afFrame afRow">
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ">
                        <p class="afJustify">
                            установлена фиксированная выплата к страховой пенсии по
                            <span class="afValue afUnderline">
                                <xsl:call-template name="VidSPStr">
                                    <xsl:with-param name="pVidSP" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:ВидСП"/>                            
                                </xsl:call-template>
                            </span>
                            в соответствии с частью
                            <span class="afValue afUnderline">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:Часть"/>
                            </span>
                            статьи 16 Федерального закона «О страховых пенсиях» в размере
                            <xsl:call-template name="MoneySpanStr">
                                <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:Сумма"/>                            
                            </xsl:call-template>
                        </p>
                        
                        <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:СуммаКП">
                            <p class="afJustify">В размере фиксированной выплаты к страховой пенсии по старости учтена сумма, полагающаяся в связи
                                с применением коэффициента повышения размера фиксированной выплаты к страховой пенсии по старости при назначении страховой пенсии 
                                (в том числе досрочно) впервые позднее возникновения права на нее, восстановлении выплаты указанной пенсии или назначении 
                                указанной пенсии вновь после отказа от получения установленной страховой пенсии по старости (в том числе досрочно)
                                <xsl:call-template name="MoneySpanStr">
                                    <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:СуммаКП"/>                            
                                </xsl:call-template>
                            </p>    
                        </xsl:if>
                        
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:Повышения/ns1:Повышение">
                            <p class="afJustify">установлено повышение фиксированной выплаты к страховой пенсии в соответствии с частью 
                                <span class="afValue afUnderline">
                                    <xsl:value-of select="ns1:Часть"/>
                                </span> 
                                статьи 17 указанного Федерального закона в размере 
                                <xsl:call-template name="MoneySpanStr">
                                    <xsl:with-param name="pMoney" select="ns1:Сумма"/>                            
                                </xsl:call-template>
                            </p>
                            <xsl:if test="ns1:ДополнительноеУвеличение">
                                <p class="afJustify">указанное повышение фиксированной выплаты к страховой пенсии увеличено в соответствии с частью 
                                    <span class="afValue afUnderline">
                                        <xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Часть"/>
                                    </span> 
                                    статьи 17 указанного Федерального закона на 
                                    <xsl:call-template name="MoneySpanStr">
                                        <xsl:with-param name="pMoney" select="ns1:ДополнительноеУвеличение/ns1:Сумма"/>                            
                                    </xsl:call-template>
                                </p>
                            </xsl:if>
                        </xsl:for-each>
                        
                        <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:ИтогоСуммарноФВ and /ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения and not(/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения = '0')">
                            <p class="afJustify">Размер фиксированной выплаты к страховой пенсии с учетом                                
                                <xsl:call-template name="VidIncreaseStr">
                                    <xsl:with-param name="pVidIncrease" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"/>
                                </xsl:call-template>
                                , составляет 
                                <xsl:call-template name="MoneySpanStr">
                                    <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:Сумма"/>                            
                                </xsl:call-template>
                            </p>    
                        </xsl:if>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:ИтогоСуммарноФВ and /ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения and not(/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения = '0')">
                            <p class="afJustify">Размер фиксированной выплаты к страховой пенсии с учетом                                
                                <xsl:call-template name="VidIncreaseStr">
                                    <xsl:with-param name="pVidIncrease" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"/>                            
                                </xsl:call-template>
                                , определенный к выплате в соответствии со статьей 26.1. Федерального закона «О страховых пенсиях», составляет 
                                <xsl:call-template name="MoneySpanStr">
                                    <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:ИтогоСуммарноФВ/ns1:Сумма"/>                            
                                </xsl:call-template>
                            </p>    
                        </xsl:if>
                        
                        <p class="afJustify">В размере фиксированной выплаты к страховой пенсии, определенном к выплате в соответствии со статьей 26.1. Федерального закона «О страховых пенсиях», учтена сумма:</p>
                        <ul>
                            <li>
                                <p class="afJustify">
                                    фиксированной выплаты к страховой пенсии по
                                    <span class="afValue afUnderline">
                                        <xsl:call-template name="VidSPStr">
                                            <xsl:with-param name="pVidSP" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:ВидСП"/>                            
                                        </xsl:call-template>
                                    </span>
                                    (часть
                                    <span class="afValue afUnderline">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:Часть"/>
                                    </span>
                                    статьи 16 Федерального закона «О страховых пенсиях»
                                    <xsl:call-template name="MoneySpanStr">
                                        <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:Сумма"/>                            
                                    </xsl:call-template>
                                </p>                            
                            </li>
                        </ul>
                        
                        <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:СуммаКП">
                            <p class="afJustify">В размере фиксированной выплаты к страховой пенсии по старости учтена сумма, полагающаяся в связи
                                с применением коэффициента повышения размера фиксированной выплаты к страховой пенсии по старости при назначении страховой пенсии
                                (в том числе досрочно) позднее возникновения права на нее, восстановлении выплаты указанной пенсии или назначении
                                указанной пенсии вновь после отказа от получения установленной (в том числе досрочно) страховой пенсии по старости
                                <xsl:call-template name="MoneySpanStr">
                                    <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:СуммаКП"/>                            
                                </xsl:call-template>
                            </p>    
                        </xsl:if>
                        
                        <ul>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:ФВвПериодРаботы/ns1:Повышения/ns1:Повышение">
                                <li>
                                    <p class="afJustify">повышения фиксированной выплаты к страховой пенсии (часть 
                                        <span class="afValue afUnderline">
                                            <xsl:value-of select="ns1:Часть"/>
                                        </span> 
                                        статьи 17 Федерального закона «О страховых пенсиях»)                                     
                                        <xsl:call-template name="MoneySpanStr">
                                            <xsl:with-param name="pMoney" select="ns1:Сумма"/>                            
                                        </xsl:call-template>
                                    </p>
                                </li>                            
                                <xsl:if test="ns1:ДополнительноеУвеличение">
                                    <li>
                                        <p class="afJustify">увеличения повышения фиксированной выплаты к страховой пенсии (часть - 
                                            <span class="afValue afUnderline">
                                                <xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Часть"/>
                                            </span> 
                                            статьи 17 Федерального закона «О страховых пенсиях»)                                         
                                            <xsl:call-template name="MoneySpanStr">
                                                <xsl:with-param name="pMoney" select="ns1:ДополнительноеУвеличение/ns1:Сумма"/>                            
                                            </xsl:call-template>
                                        </p>
                                    </li>
                                </xsl:if>
                            </xsl:for-each>
                        </ul>                    
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:СуммарноСПиФВ">
                        <p class="afJustify">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии
                            <xsl:if test="not(/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:СуммарноСПиФВ/ns1:ВидПовышения = '0')"> с учетом
                                <xsl:call-template name="VidIncreaseStr">
                                    <xsl:with-param name="pVidIncrease" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:СуммарноСПиФВ/ns1:ВидПовышения"/>                            
                                </xsl:call-template>, 
                            </xsl:if>
                            составляет 
                            <xsl:call-template name="MoneySpanStr">
                                <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:СуммарноСПиФВ/ns1:Сумма"/>                            
                            </xsl:call-template>
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:СуммарноСПиФВвПериодРаботы">
                        <p class="afJustify">Суммарный размер страховой пенсии и фиксированной выплаты к страховой пенсии
                            <xsl:call-template name="VidIncreaseStr">
                                <xsl:with-param name="pVidIncrease" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:СуммарноСПиФВвПериодРаботы/ns1:ВидПовышения"/>                            
                            </xsl:call-template>
                            , определенный к выплате в соответствии со статьей 26.1. Федерального закона «О страховых пенсиях», составляет
                            <xsl:call-template name="MoneySpanStr">
                                <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:СуммарноСПиФВвПериодРаботы/ns1:Сумма"/>                            
                            </xsl:call-template>
                        </p>
                    </xsl:if>
                    
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СведенияФВ/ns1:УстановлениеФВ">                    
                        <p class="afJustify">установлена фиксированная выплата к страховой пенсии по 
                            <span class="afValue afUnderline">
                                <xsl:call-template name="VidSPStr">
                                    <xsl:with-param name="pVidSP" select="ns1:ВидСП"/>                            
                                </xsl:call-template>
                            </span>
                            <xsl:choose>
                                <xsl:when test="ns1:ЧастьФВ and ns1:ЧастьПовышениеФВ">
                                    в соответствии с частью 
                                    <span class="afValue afUnderline">
                                        <xsl:value-of select="ns1:ЧастьФВ"/>
                                    </span> 
                                    статьи 16 и повышения к фиксированной выплате в соответствии с частью 
                                    <span class="afValue afUnderline">
                                        <xsl:value-of select="ns1:ЧастьПовышениеФВ"/>
                                    </span> 
                                    статьи 17 Федерального закона «О страховых пенсиях»
                                </xsl:when>
                                <xsl:when test="ns1:ЧастьФВ">
                                    в соответствии с частью 
                                    <span class="afValue afUnderline">
                                        <xsl:value-of select="ns1:ЧастьФВ"/>
                                    </span> 
                                    статьи 16 Федерального закона «О страховых пенсиях»
                                </xsl:when>
                                <xsl:when test="ns1:ЧастьПовышениеФВ">                                    
                                    и повышения к фиксированной выплате в соответствии с частью 
                                    <span class="afValue afUnderline">
                                        <xsl:value-of select="ns1:ЧастьПовышениеФВ"/>
                                    </span> 
                                    статьи 17 Федерального закона «О страховых пенсиях»
                                </xsl:when>
                            </xsl:choose>                            
                        </p>
                    </xsl:for-each>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Пенсия -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия">
                <div class="afFrame afRow">
                    <p class="afJustify">Пенсия
                        <span class="afValue afUnderline">
                            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Вид = '1' and /ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Основание != '2'">по старости</xsl:if>
                        </span>
                        в соответствии с
                        <span class="afValue afUnderline">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Основание = '1'">Законом Российской Федерации от 15.05.1991 № 1244-1 «О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС» с применением норм Федерального закона «О страховых пенсиях»</xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Основание = '2'">пунктом 2 статьи 32 Закона Российской Федерации от 19.04.1991 № 1032-1 «О занятости населения в Российской Федерации»</xsl:when>
                            </xsl:choose>
                        </span>
                    </p>
                                        
                    <div class="afRow">                    
                        <div class="afC">с</div>
                        <div class="afCol-1-6 afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Период">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Период/УТ2:С"/>                            
                                    </xsl:call-template>        
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>                        
                        </div>
                        <div class="afC">по</div>
                        <div class="afCol-1-6 afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Период">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Период/УТ2:По">
                                            <xsl:call-template name="DateShortStr">
                                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Период/УТ2:По"/>                            
                                            </xsl:call-template>        
                                        </xsl:when>
                                        <xsl:otherwise>бессрочно</xsl:otherwise>
                                    </xsl:choose>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>                        
                        </div>
                    </div>
                    
                    <div class="afRow">                    
                        <div class="afC">в сумме</div>
                        <xsl:call-template name="MoneyDivStr">
                            <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:Сумма"/>                            
                        </xsl:call-template>
                    </div>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:СуммаСПпоСтарости or /ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:СуммаВалоризация or /ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:ФВ">
                        <p>в том числе:</p>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:СуммаСПпоСтарости">                    
                        <p class="afJustify">в размере страховой пенсии по старости (статья 15 Федерального закона от 28.12.2013 № 400 ФЗ «О страховых пенсиях»)
                            <xsl:call-template name="MoneySpanStr">
                                <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:СуммаСПпоСтарости"/>                            
                            </xsl:call-template> 
                            (размер страховой пенсии указан без фиксированной выплаты к страховой пенсии и повышений фиксированной выплаты к страховой пенсии).                        
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:СуммаВалоризация">
                        <p class="afJustify">В размере страховой пенсии по старости учтена сумма, полагающаяся в связи с валоризацией пенсионных прав -
                            <xsl:call-template name="MoneySpanStr">
                                <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:СуммаВалоризация"/>                            
                            </xsl:call-template>                        
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:ФВ">
                        <p class="afJustify">в размере фиксированной выплаты к указанной страховой пенсии в соответствии с частью 1 статьи 16 указанного Федерального закона -
                            <xsl:call-template name="MoneySpanStr">
                                <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:ФВ/ns1:Сумма"/>                            
                            </xsl:call-template>                        
                        </p>
                        
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:ФВ/ns1:Повышения/ns1:Повышение">                        
                            <p class="afJustify">в размере повышения фиксированной выплаты к страховой пенсии в соответствии с частью 
                                <span class="afValue afUnderline">
                                    <xsl:value-of select="ns1:Часть"/>
                                </span> 
                                статьи 17 указанного Федерального закона -
                                <xsl:call-template name="MoneySpanStr">
                                    <xsl:with-param name="pMoney" select="ns1:Сумма"/>                            
                                </xsl:call-template>
                            </p>                        
                            <xsl:if test="ns1:ДополнительноеУвеличение">
                                <p class="afJustify">в размере увеличения повышения фиксированной выплаты к страховой пенсии в соответствии с частью
                                    <span class="afValue afUnderline">
                                        <xsl:value-of select="ns1:ДополнительноеУвеличение/ns1:Часть"/>
                                    </span> 
                                    статьи 17 указанного Федерального закона на 
                                    <xsl:call-template name="MoneySpanStr">
                                        <xsl:with-param name="pMoney" select="ns1:ДополнительноеУвеличение/ns1:Сумма"/>                            
                                    </xsl:call-template>
                                </p>
                            </xsl:if>
                        </xsl:for-each>
                        
                        <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:ФВ/ns1:ИтогоСуммарноФВ and /ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения and not(/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения = '0')">
                            <p class="afJustify">Размер фиксированной выплаты к страховой пенсии по старости с учетом
                                <xsl:call-template name="VidIncreaseStr">
                                    <xsl:with-param name="pVidIncrease" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:ВидПовышения"/>                            
                                </xsl:call-template>
                                , составляет 
                                <xsl:call-template name="MoneySpanStr">
                                    <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Пенсия/ns1:ФВ/ns1:ИтогоСуммарноФВ/ns1:Сумма"/>                            
                                </xsl:call-template>
                            </p>
                        </xsl:if>
                    </xsl:if>                
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Сохраненный размер -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СохраненныйРазмер">
                <div class="afFrame afRow">
                    <p class="afJustify">В соответствии с частью 4 статьи 3 Федерального закона от 21.07.2014 № 208-ФЗ 
                        «Об особенностях пенсионного обеспечения граждан Российской Федерации, проживающих на территории Республики Крым и города 
                        федерального значения Севастополя» пенсия выплачивается в сохраненном размере
                        <xsl:call-template name="MoneySpanStr">
                            <xsl:with-param name="pMoney" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СохраненныйРазмер"/>                            
                        </xsl:call-template>
                    </p>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Иные выплаты -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:ИныеВыплаты">                
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ/ns1:ИныеВыплаты/ns1:Выплата">
                    <div class="afFrame afRow">
                        <div class="afRow">                        
                            <div class="afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="ns1:Вид = '1'">Доля страховой пенсии по старости</xsl:when>
                                    <xsl:when test="ns1:Вид = '2'">Пенсия по государственному пенсионному обеспечению по старости</xsl:when>
                                    <xsl:when test="ns1:Вид = '3'">Пенсия по государственному пенсионному обеспечению социальная</xsl:when>
                                    <xsl:when test="ns1:Вид = '4'">Пенсия по государственному пенсионному обеспечению по инвалидности</xsl:when>
                                    <xsl:when test="ns1:Вид = '5'">Пенсия по государственному пенсионному обеспечению по случаю потери кормильца</xsl:when>
                                    <xsl:when test="ns1:Вид = '6'">Пенсия по государственному пенсионному обеспечению за выслугу лет</xsl:when>
                                    <xsl:when test="ns1:Вид = '7'">Накопительная пенсия</xsl:when>
                                    <xsl:when test="ns1:Вид = '8'">Компенсационная выплата лицам, осуществляющим уход за нетрудоспособными гражданами</xsl:when>
                                    <xsl:when test="ns1:Вид = '9'">Ежемесячная выплата лицам, осуществляющим уход за детьми</xsl:when>
                                    <xsl:when test="ns1:Вид = '10'">Дополнительное социальное обеспечение членов летных экипажей воздушных судов гражданской авиации</xsl:when>
                                    <xsl:when test="ns1:Вид = '11'">Дополнительное ежемесячное пожизненное материальное обеспечение гражданам, осуществляющим трудовую деятельность в организациях, осуществляющих виды деятельности в области ядерного оружейного комплекса Российской Федерации, и военных представительствах Министерства обороны Российской Федерации, созданных в этих организациях</xsl:when>
                                    <xsl:when test="ns1:Вид = '12'">Ежемесячная доплата к пенсии отдельным категориям работников организаций угольной промышленности</xsl:when>
                                    <xsl:when test="ns1:Вид = '13'">Ежемесячная доплата к пенсии гражданам из числа бывших сотрудников международных организаций системы Организации Объединенных наций</xsl:when>
                                    <xsl:when test="ns1:Вид = '14'">Дополнительное ежемесячное материальное обеспечение за выдающиеся достижения и особые заслуги перед Российской Федерацией</xsl:when>
                                    <xsl:when test="ns1:Вид = '15'">Срочная пенсионная выплата</xsl:when>
                                    <xsl:when test="ns1:Вид = '16'">Единовременная выплата за счет средств пенсионных накоплений</xsl:when>
                                    <xsl:when test="ns1:Вид = '17'">Федеральная социальная доплата</xsl:when>
                                    <xsl:when test="ns1:Вид = '18'">Ежемесячная денежная выплата ветеранам, инвалидам и гражданам, подвергшимся воздействию радиации</xsl:when>
                                    <xsl:when test="ns1:Вид = '19'">Ежемесячная денежная выплата Героям и членам их семей</xsl:when>
                                    <xsl:when test="ns1:Вид = '20'">Дополнительное ежемесячное материальное обеспечение</xsl:when>
                                    <xsl:when test="ns1:Вид = '21'">Ежемесячная выплата в повышенном размере пенсий гражданам, постоянно проживающим на загрязненных территориях</xsl:when>
                                    <xsl:when test="ns1:Вид = '22'">Ежемесячная доплата к трудовой пенсии по старости (по инвалидности) отдельным категориям граждан (на основании поручения ПФР)</xsl:when>
                                    <xsl:when test="ns1:Вид = '23'">Единовременная выплата</xsl:when>                                
                                </xsl:choose>                            
                            </div>
                            <p class="afCenter afSubscript">(наименование вида пенсии, иной выплаты)</p>                        
                        </div>
                        
                        <div class="afRow">
                            <div class='afC'>в соответствии с</div>
                            <div class="afMarginLeft150">
                                <div class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NormativeDocumentStr">
                                        <xsl:with-param name="pNormativeDocument" select="ns1:Основание"/>                            
                                    </xsl:call-template>                
                                </div>
                                <p class="afCenter afSubscript">(пункт, часть, статья законодательного акта)</p>
                            </div>
                        </div>
                        
                        <div class="afRow">                    
                            <div class="afC">с</div>
                            <div class="afCol-1-6 afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="ns1:Период/УТ2:С">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                                        </xsl:call-template>        
                                    </xsl:when>
                                    <xsl:when test="ns1:Единовременно = '1' or ns1:Единовременно = 'true'">единовременно</xsl:when>                                
                                </xsl:choose>                        
                            </div>
                            <div class="afC">по</div>
                            <div class="afCol-1-6 afValue afUnderlinedBlock">
                                <xsl:choose>
                                    <xsl:when test="ns1:Период/УТ2:По">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                        </xsl:call-template>        
                                    </xsl:when>
                                    <xsl:when test="ns1:Единовременно = '1' or ns1:Единовременно = 'true'">&#160;</xsl:when>
                                    <xsl:otherwise>бессрочно</xsl:otherwise>
                                </xsl:choose>   
                            </div>
                        </div>
                        
                        <div class="afRow">                    
                            <div class="afC">в размере</div>
                            <xsl:call-template name="MoneyDivStr">
                                <xsl:with-param name="pMoney" select="ns1:Сумма"/>                            
                            </xsl:call-template>
                        </div>
                        
                        <xsl:if test="ns1:ОплатаНСУ">
                            <p class="afJustify">на оплату предоставления набора социальных услуг (социальной услуги) (НСУ), предусмотренного статьей 6.2 Федерального закона от 17.07.1999 № 178-ФЗ  «О государственной социальной помощи» направляется:</p>
                            
                            <ul>
                                <li>
                                    <p class="afJustify">полного НСУ –
                                        <xsl:call-template name="MoneySpanStr">
                                            <xsl:with-param name="pMoney" select="ns1:ОплатаНСУ/ns1:Сумма"/>                            
                                        </xsl:call-template>
                                        <span>;</span>
                                    </p>
                                </li>
                                <li>
                                    <p class="afJustify">социальной услуги по обеспечению лекарственными препаратами -
                                        <xsl:call-template name="MoneySpanStr">
                                            <xsl:with-param name="pMoney" select="ns1:ОплатаНСУ/ns1:СуммаЛекарства"/>                            
                                        </xsl:call-template>
                                        <span>;</span>
                                    </p>
                                </li>
                                <li>
                                    <p class="afJustify">социальной услуги по предоставлению санаторно-курортного лечения -
                                        <xsl:call-template name="MoneySpanStr">
                                            <xsl:with-param name="pMoney" select="ns1:ОплатаНСУ/ns1:СуммаСанкур"/>                            
                                        </xsl:call-template>
                                        <span>;</span>
                                    </p>
                                </li>
                                <li>
                                    <p class="afJustify">социальной услуги по бесплатному проезду на ж/д транспорте -
                                        <xsl:call-template name="MoneySpanStr">
                                            <xsl:with-param name="pMoney" select="ns1:ОплатаНСУ/ns1:СуммаПроездЖД"/>                            
                                        </xsl:call-template>
                                    </p>
                                </li>
                            </ul>
                            
                            <p class="afJustify">Сумма ежемесячной денежной выплаты с учетом волеизъявления гражданина об отказе (предоставлении) НСУ -
                                <xsl:call-template name="MoneySpanStr">
                                    <xsl:with-param name="pMoney" select="ns1:ОплатаНСУ/ns1:СуммаСучетомОтказа"/>                            
                                </xsl:call-template>
                            </p>
                        </xsl:if>
                    </div>
                    <p class="afInterval"/>
                </xsl:for-each>
            </xsl:if>
            
            <!-- Стажевые периоды -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды">
                
                    <p class="afJustify">Периоды работы и (или) иной деятельности, включенные (засчитанные) в страховой стаж при установлении страховой пенсии:</p>
                    
                    <table class="afTable">
                        <thead>
                            <tr class="afCenter afVerticalTop">
                                <td>№ п/п</td>
                                <td>Начало периода</td>
                                <td>Конец периода</td>
                                <td>Продолжительность периода</td>
                                <td>Вид стажа</td>
                                <td>Территориальные условия</td>                            
                            </tr>
                        </thead>
                        <tbody>
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды/ns1:СтажевыйПериод">
                                <tr class="afValue">
                                    <td>
                                        <xsl:value-of select="ns1:НомерПП"/>
                                    </td>
                                    <td>
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                                        </xsl:call-template>
                                    </td>
                                    <td>
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                        </xsl:call-template>
                                    </td>
                                    <td>
                                        <xsl:call-template name="DurationStr">
                                            <xsl:with-param name="pDuration" select="ns1:Стаж"/>                            
                                        </xsl:call-template>
                                    </td>
                                    <td>
                                        <xsl:value-of select="ns1:ВидСтажа/ns1:Код"/>, <xsl:value-of select="ns1:ВидСтажа/ns1:Наименование"/>
                                    </td>
                                    <td>
                                        <xsl:choose>
                                            <xsl:when test="ns1:ТерриториальныеУсловия/ns1:ТУ">
                                                <xsl:value-of select="ns1:ТерриториальныеУсловия/ns1:ТУ"/>     
                                            </xsl:when>
                                            <xsl:otherwise>
                                                <xsl:call-template name="CodTUStr">
                                                    <xsl:with-param name="pCodTU" select="ns1:ТерриториальныеУсловия/ns1:КодТУ"/>                            
                                                </xsl:call-template>
                                            </xsl:otherwise>
                                        </xsl:choose>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </tbody>
                    </table>
                
                <p class="afInterval"/>
                    
                <div class="afFrame afRow">
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды/ns1:УчтенныйСтаж/ns1:Общий">
                        <p class="afJustify">Продолжительность страхового стажа, учтенного при установлении страховой пенсии, составляет
                            <xsl:call-template name="DurationStr2">
                                <xsl:with-param name="pDuration" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды/ns1:УчтенныйСтаж/ns1:Общий"/>                            
                            </xsl:call-template>
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды/ns1:УчтенныйСтаж/ns1:РКС">
                        <p class="afJustify">Продолжительность периодов работы в районах Крайнего Севера, учтенных при установлении страховой пенсии, составляет
                            <xsl:call-template name="DurationStr2">
                                <xsl:with-param name="pDuration" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды/ns1:УчтенныйСтаж/ns1:РКС"/>                            
                            </xsl:call-template>
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды/ns1:УчтенныйСтаж/ns1:МКС">
                        <p class="afJustify">Продолжительность периодов работы в местностях, приравненных к районам Крайнего Севера, учтенных при установлении страховой пенсии, составляет
                            <xsl:call-template name="DurationStr2">
                                <xsl:with-param name="pDuration" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды/ns1:УчтенныйСтаж/ns1:МКС"/>                            
                            </xsl:call-template>
                        </p>
                    </xsl:if>
                    
                    <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды/ns1:УчтенныйСтаж/ns1:Досрочно">
                        <p class="afJustify">Продолжительность стажа на соответствующих видах работ, учтенного при установлении страховой пенсии по старости досрочно, составляет
                            <xsl:call-template name="DurationStr2">
                                <xsl:with-param name="pDuration" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:СтажевыеПериоды/ns1:УчтенныйСтаж/ns1:Досрочно"/>                            
                            </xsl:call-template>
                        </p>
                    </xsl:if>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Удержания -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Удержания">
                <div class="afFrame afRow">
                    <p class="afJustify">Информация об удержаниях, производимых из пенсии и иных социальных выплат:</p>
                    
                    <table class="afTable">
                        <tr class="afCenter afVerticalTop">
                            <td>Вид выплаты, из которой производится удержание</td>
                            <td>Сумма удержания</td>
                            <td>% удержания</td>
                            <td>Основание для удержания</td>                            
                        </tr>
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:СПСВ/ns1:Удержания/ns1:Удержание">
                            <tr class="afValue">
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="ns1:ВидСВ = '1'">Фиксированная выплата к страховой пенсии</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '2'">Страховая пенсия</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '3'">Государственная пенсия 1</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '4'">Государственная пенсия 2</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '5'">Компенсация нераб. трудоспос. на уход</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '6'">ДМО</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '7'">ДЕМО</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '8'">ЕДВ 1 (ветераны, инвалиды)</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '9'">ЕДВ 2 (радиац. катастрофы)</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '10'">ЕДВ Героям</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '11'">Доля страховой пенсии</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '12'">Накопительная пенсия</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '13'">Срочная выплата</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '14'">Единовременная выплата</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '15'">Компенсация за проживание в зоне радиации</xsl:when>
                                        <xsl:when test="ns1:ВидСВ = '16'">Доплата до прожиточного минимума</xsl:when>            
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Сумма"/>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="ns1:Доля">
                                            <xsl:value-of select="ns1:Доля"/>
                                        </xsl:when>
                                        <xsl:when test="ns1:ТвердыйРазмер = '1' or ns1:ТвердыйРазмер = 'true'">удержание в твердом размере</xsl:when>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:value-of select="ns1:Основание"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </table>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Дополнительная информация -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:ДопСведения">
                <div class="afFrame afRow">
                    <p class="afJustify">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ/ns1:ДопСведения"/>
                    </p>
                </div>
                <p class="afInterval"/>
            </xsl:if>
            
            <!-- Основание выдачи справки -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/НВП:ВыплатноеДело">
                <div class="afRow">                    
                    <div class="afC">Основание выдачи справки: выплатное дело №</div>
                    <div class="afMarginLeft300 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ/НВП:ВыплатноеДело"/>
                    </div>
                </div>
            </xsl:if>
            
            <!-- Признак получения выплат в ПТК Заграница -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:ПризнакПолученияВыплат = '1'">
                <div class="afRow">                    
                    <div class="afC">Застрахованное лицо является получателем выплат за границей</div>
                </div>
            </xsl:if>
            
            <!-- Назначение -->
            <xsl:if test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Назначение">
                <div class="afRow">                    
                    <div class="afC">Справка выдана</div>
                    <div class="afMarginLeft150">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Назначение = '001'">Подтверждение факта назначения пенсии, иной выплаты</xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Назначение = '002'">Подтверждение факта назначения в определенном размере (без детализации)</xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Назначение = '003'">Подтверждение факта назначения в определенном размере (с детализацией)</xsl:when>
                                <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:Назначение = '004'">О периодах, включенных в страховой стаж</xsl:when>
                            </xsl:choose>
                        </div>
                        <p class="afCenter afSubscript">(цель выдачи справки)</p>
                    </div>
                </div>
            </xsl:if>
            
            <!-- Подпись -->
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:ДолжностноеЛицо">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:ДолжностноеЛицо/УТ2:Должность">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СПСВ/ns1:ДолжностноеЛицо/УТ2:Должность"/>        
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>                            
                                </p>
                                <p class="afCenter afSubscript">(должность)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:choose>
                                        <xsl:when test="/ns1:ЭДПФР/ns1:СПСВ/ns1:ДолжностноеЛицо/УТ2:ФИО">
                                            <xsl:call-template name="УТ2:NameStr">
                                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СПСВ/ns1:ДолжностноеЛицо/УТ2:ФИО"/>
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </p>
                                <p class="afCenter afSubscript">(инициалы, фамилия)</p>
                            </div>
                        </div>
                        <p class="afInterval"/>
                        <p>М.П.</p>
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:call-template name="PrintSignature"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
        </div>
    </xsl:template>

    <!-- Вид страховой пенсии -->
    <xsl:template name="VidSPStr">
        <xsl:param name="pVidSP"/>
        <xsl:choose>
            <xsl:when test="$pVidSP = '1'">старости</xsl:when>
            <xsl:when test="$pVidSP = '2'">инвалидности</xsl:when>
            <xsl:when test="$pVidSP = '3'">случаю потери кормильца</xsl:when>
        </xsl:choose>
    </xsl:template>
    
    <!-- Пункт нормативного документа (без вывода наименование нормативного документа) -->
    <xsl:template name="NormativeDocumentStr">
        <xsl:param name="pNormativeDocument"/>
        <xsl:if test="$pNormativeDocument/УТ2:Подпункт"> подпункт <xsl:value-of select="$pNormativeDocument/УТ2:Подпункт"/>
        </xsl:if>
        <xsl:if test="$pNormativeDocument/УТ2:Пункт">
            <xsl:value-of select="concat(' п.', $pNormativeDocument/УТ2:Пункт)"/>
        </xsl:if>
        <xsl:if test="$pNormativeDocument/УТ2:Часть">
            <xsl:value-of select="concat(' ч.', $pNormativeDocument/УТ2:Часть)"/>
        </xsl:if>
        <xsl:if test="$pNormativeDocument/УТ2:Статья">
            <xsl:value-of select="concat(' ст.', $pNormativeDocument/УТ2:Статья)"/>
        </xsl:if>    
    </xsl:template>
    
    <!-- Деньги "X руб. Y коп." для DIV -->
    <xsl:template name="MoneyDivStr">
        <xsl:param name="pMoney"/>
        <div class="afCol-1-6 afValue afUnderlinedBlock">
            <xsl:choose>
                <xsl:when test="$pMoney">
                    <xsl:value-of select="floor($pMoney)"/>        
                </xsl:when>
                <xsl:otherwise>&#160;</xsl:otherwise>
            </xsl:choose>            
        </div>
        <div class="afC">руб.</div>        
        <div class="afCol-1-10 afValue afUnderlinedBlock">
            <xsl:choose>
                <xsl:when test="$pMoney">
                    <xsl:value-of select="format-number(($pMoney - floor($pMoney))*100, '00')"/>        
                </xsl:when>
                <xsl:otherwise>&#160;</xsl:otherwise>
            </xsl:choose>
        </div>
        <div class="afC">коп.</div>
    </xsl:template>
    
    <!-- Деньги "X руб. Y коп." для SPAN -->
    <xsl:template name="MoneySpanStr">
        <xsl:param name="pMoney"/>
        <span class="afValue afUnderline">
            <xsl:value-of select="floor($pMoney)"/>
        </span>&#160;руб.&#160;
        <span class="afValue afUnderline">
            <xsl:value-of select="format-number(($pMoney - floor($pMoney))*100, '00')"/>
        </span>
        <span>&#160;коп.</span>        
    </xsl:template>
    
    <!-- Вид повышения -->
    <xsl:template name="VidIncreaseStr">
        <xsl:param name="pVidIncrease"/>
        <xsl:choose>
            <xsl:when test="$pVidIncrease = '1'">
                <span class="afValue afUnderline">повышения(ий) фиксированной выплаты к страховой пенсии</span>
            </xsl:when>
            <xsl:when test="$pVidIncrease = '2'">
                <span class="afValue afUnderline">увеличения повышения(ий) фиксированной выплаты к страховой пенсии</span>
            </xsl:when>
        </xsl:choose>        
    </xsl:template>
    
    <!-- Продолжительность периода -->
    <xsl:template name="DurationStr">
        <xsl:param name="pDuration"/>
        <xsl:choose>
            <xsl:when test="$pDuration/ТПУ:ВсеГоды">
                <xsl:variable name="lastDigitOfYears" select="number(substring($pDuration/ТПУ:ВсеГоды,string-length($pDuration/ТПУ:ВсеГоды),1))"/>
                <xsl:choose>
                    <xsl:when test="$lastDigitOfYears &gt; 0 and $lastDigitOfYears &lt; 5 and not($pDuration/ТПУ:ВсеГоды &gt; 10 and $pDuration/ТПУ:ВсеГоды &lt; 15)">
                        <xsl:value-of select="concat($pDuration/ТПУ:ВсеГоды, 'г. ')"/>
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:value-of select="concat($pDuration/ТПУ:ВсеГоды, 'л. ')"/>
                    </xsl:otherwise>
                </xsl:choose>    
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="concat(0, 'л. ')"/></xsl:otherwise>
        </xsl:choose>
        <xsl:choose>
            <xsl:when test="$pDuration/ТПУ:ВсеМесяцы">
                <xsl:value-of select="concat($pDuration/ТПУ:ВсеМесяцы, 'м. ')"/>
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="concat(0, 'м. ')"/></xsl:otherwise>
        </xsl:choose>
        <xsl:choose>
            <xsl:when test="$pDuration/ТПУ:ВсеДни">
                <xsl:value-of select="concat($pDuration/ТПУ:ВсеДни, 'д.')"/>
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="concat(0, 'д.')"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <!-- Продолжительность периода -->
    <xsl:template name="DurationStr2">
        <xsl:param name="pDuration"/>
        <xsl:choose>
            <xsl:when test="$pDuration/ТПУ:ВсеГоды">
                <xsl:variable name="lastDigitOfYears" select="number(substring($pDuration/ТПУ:ВсеГоды,string-length($pDuration/ТПУ:ВсеГоды),1))"/>
                <xsl:choose>
                    <xsl:when test="$lastDigitOfYears = 1 and $pDuration/ТПУ:ВсеГоды != 11">
                        <xsl:value-of select="concat($pDuration/ТПУ:ВсеГоды, ' год ')"/>
                    </xsl:when>
                    <xsl:when test="$lastDigitOfYears &gt; 1 and $lastDigitOfYears &lt; 5 and not($pDuration/ТПУ:ВсеГоды &gt; 10 and $pDuration/ТПУ:ВсеГоды &lt; 15)">
                        <xsl:value-of select="concat($pDuration/ТПУ:ВсеГоды, ' года ')"/>
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:value-of select="concat($pDuration/ТПУ:ВсеГоды, ' лет ')"/>
                    </xsl:otherwise>
                </xsl:choose>    
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="concat(0, ' лет ')"/></xsl:otherwise>
        </xsl:choose>
        <xsl:choose>
            <xsl:when test="$pDuration/ТПУ:ВсеМесяцы">
                <xsl:value-of select="concat($pDuration/ТПУ:ВсеМесяцы, ' мес. ')"/>
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="concat(0, ' мес. ')"/></xsl:otherwise>
        </xsl:choose>
        <xsl:choose>
            <xsl:when test="$pDuration/ТПУ:ВсеДни">
                <xsl:value-of select="concat($pDuration/ТПУ:ВсеДни, ' дн.')"/>
            </xsl:when>
            <xsl:otherwise><xsl:value-of select="concat(0, ' дн.')"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <!-- Код вида территориальных условий труда -->
    <xsl:template name="CodTUStr">
        <xsl:param name="pCodTU"/>
        <xsl:choose>
            <xsl:when test="$pCodTU = '1'">Район Крайнего Севера</xsl:when>
            <xsl:when test="$pCodTU = '2'">Местность, приравненная к районам Крайнего Севера</xsl:when>
            <xsl:when test="$pCodTU = '3'">Работа в зоне отчуждения</xsl:when>
            <xsl:when test="$pCodTU = '4'">Постоян.прожив.(раб.)на терр.зоны прож.с прав.на отсел.</xsl:when>
            <xsl:when test="$pCodTU = '5'">Постоян.прожив.(раб.)на терр.зоны прож.с льгот.соц.-эк.статусом</xsl:when>
            <xsl:when test="$pCodTU = '6'">Постоян.прожив.(раб.)в зоне отсел.до пересел.в др.районы</xsl:when>
            <xsl:when test="$pCodTU = '7'">Работа в зоне отселения (по фактич.продолжительности)</xsl:when>
            <xsl:when test="$pCodTU = '8'">Работа в Афганистане</xsl:when> 
            <xsl:when test="$pCodTU = '9'">Работа на острове Шпицберген</xsl:when>
            <xsl:when test="$pCodTU = '10'">Работа во время ВОВ</xsl:when>
            <xsl:when test="$pCodTU = '11'">Работа в блокадном Ленинграде</xsl:when> 
            <xsl:when test="$pCodTU = '12'">Работа в лепрозории или противочумном учреждении</xsl:when>
            <xsl:when test="$pCodTU = '13'">Сезонная работа</xsl:when> 
            <xsl:when test="$pCodTU = '14'">Работа осуждённых</xsl:when>
            <xsl:when test="$pCodTU = '15'">День сдачи крови и ее компонентов и предоставленные в связи с этим дни отдыха</xsl:when>
            <xsl:when test="$pCodTU = '16'">Время вахтового отдыха</xsl:when>
            <xsl:when test="$pCodTU = '17'">Отпуск по уходу за ребёнком (родитель работает)</xsl:when>
            <xsl:when test="$pCodTU = '18'">Отпуск по беременности</xsl:when>
            <xsl:when test="$pCodTU = '19'">Работа по договору</xsl:when>
            <xsl:when test="$pCodTU = '20'">Работа в рамках увеличенного расчётного периода</xsl:when>
            <xsl:when test="$pCodTU = '21'">Дополнительный отпуск для особых категорий ЗЛ</xsl:when>
            <xsl:when test="$pCodTU = '22'">Свидетельские показания</xsl:when>
            <xsl:when test="$pCodTU = '23'">Свидетельские показания (без огр.)</xsl:when> 
            <xsl:when test="$pCodTU = '24'">Необоснованно осужденные(реабилитированные)</xsl:when>
            <xsl:when test="$pCodTU = '25'">ЗАТО г. Межгорье</xsl:when>
            <xsl:when test="$pCodTU = '26'">Крым. Трудовой договор</xsl:when> 
            <xsl:when test="$pCodTU = '27'">Крым. ИЧП</xsl:when>
            <xsl:when test="$pCodTU = '28'">Работа по Списку № 2, утв. пост. КМ СССР от 26.01.1991 № 10</xsl:when>
            <xsl:when test="$pCodTU = '29'">Работа по ранее действующему законодательству</xsl:when>
            <xsl:when test="$pCodTU = '30'">Служба в составе действ.армии /партиз.отрядах (боевые действия)</xsl:when> 
            <xsl:when test="$pCodTU = '31'">Перевод работника на работу, не дающую права на доср. назн. пенсии на срок не более месяца в году</xsl:when>
            <xsl:when test="$pCodTU = '32'">Повышение квалификации с отрывом от производства</xsl:when>
            <xsl:when test="$pCodTU = '33'">Исполнение государственных или общественных обязанностей</xsl:when>
            <xsl:when test="$pCodTU = '34'">Время простоя по вине работодателя</xsl:when>
            <xsl:when test="$pCodTU = '35'">Дополнительные отпуска работникам, совмещающим работу с обучением</xsl:when>
            <xsl:when test="$pCodTU = '36'">Перевод беременной женщины на работу без неблагоприят. факторов по мед. заключению</xsl:when>
            <xsl:when test="$pCodTU = '37'">Работа по договору, выплаты за который начислены в следующие отчетные периоды</xsl:when>
            <xsl:when test="$pCodTU = '38'">Работа по авторскому договору</xsl:when> 
            <xsl:when test="$pCodTU = '39'">Отпуск по уходу за ребенком от 1,5 до 3 лет родителю</xsl:when>
            <xsl:when test="$pCodTU = '40'">Дополнит. отпуск граждан, подвергшихся воздействию радиации вследствие катастрофы на ЧАЭС</xsl:when>
            <xsl:when test="$pCodTU = '41'">Отпуск по уходу за ребенком, предоставленный другим родственникам</xsl:when>
            <xsl:when test="$pCodTU = '42'">Дополнительные выходные дни лицам, осуществляющим уход за детьми-инвалидами</xsl:when>              
        </xsl:choose>
    </xsl:template>
    
</xsl:stylesheet>