<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 НВП ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:НВП="http://пф.рф/НВП/2017-08-21" xmlns:ns1="http://пф.рф/СРПНН/2021-11-17">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/ЕДВ.xsl"/>
    <xsl:include href="../../Общие/ШтампЭП.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSRPNN">
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СРПНН/ns1:ТОПФР/УТ2:Наименование">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СРПНН/ns1:ТОПФР/УТ2:Наименование"/>        
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>                    
                </div>                
            </div>
            <p class="afCenter afSubscript">(полное наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/> 
            
            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-4 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Реквизиты/УТ2:Дата"/>                                        
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500"><div class="afC">№</div></div>
                <div class="afRight-1-4">                    
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Реквизиты/УТ2:Номер"/>
                    </div>
                </div>
            </div>                
            <p class="afInterval"/>
            
            <h1 class="afHeader">СПРАВКА О РАЗМЕРЕ ПЕНСИИ, НЕДОПОЛУЧЕННОЙ НАСЛЕДОДАТЕЛЕМ НА ДЕНЬ ЕГО СМЕРТИ</h1>
            <p class="afInterval"/>
             <p>Сведения о наследодателе</p>  
            <div class="afRow">                
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/УТ2:ФИО"/>                                        
                    </xsl:call-template>
                </div>                
            </div>
            <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) наследодателя)</p>
            <p class="afInterval"/>
            
            <div class="afRow">
				<div>страховой номер индивидуального лицевого счета (СНИЛС)</div>
				<div class="afMarginLeft400 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/УТ2:СНИЛС"/>
				</div>
			</div>   
            
            
            <div class="afRow">
				<div class="afCol-1-7">дата рождения </div>
				<div class="afValue afUnderlinedBlock afCol-1-4">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/УТ2:ДатаРождения">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/УТ2:ДатаРождения"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/УТ2:ДатаРожденияОсобая"/>
							</xsl:call-template>
						</xsl:when>
					</xsl:choose>
				</div>
			</div>  
			<div class="afRow">
				<div class="afCol-1-7">дата смерти </div>
				<div class="afValue afUnderlinedBlock afCol-1-4">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/ns1:ДатаСмерти">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/ns1:ДатаСмерти"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/ns1:ДатаСмертиОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/ns1:ДатаСмертиОсобая"/>
							</xsl:call-template>
						</xsl:when>
					</xsl:choose>
				</div>
				<div class="afCol-1-20">&#160;</div>
				<div class="afCol-1-20">
					<div class="afCheckSmall">
						<xsl:if test="/ns1:ЭДПФР/ns1:СРПНН/ns1:Наследодатель/ns1:ДатаСмертиОсобая">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-5">особая</div>
			</div> 

            <div class="afRow">                    
                <div class="afCol-1-7">в период с</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Выплаты/ns1:Период/УТ2:С"/>                            
                    </xsl:call-template>
                </div>
                <div class="afC">по</div>
                <div class="afCol-1-6 afValue afUnderlinedBlock">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Выплаты/ns1:Период/УТ2:По"/>                            
                    </xsl:call-template>
                </div>
            </div>
            
            <div class="afRow">                    
                <div>являлся(ась) получателем следующих выплат:</div>
            </div>
            
            
            
            
            <!-- Выплата -->
            
            <table class="afTable afNoBreakInside afTable100">
                <tr class="afCenter">
                    <td rowspan="2">Наименование выплаты</td>
                    <td colspan="2">Выплата установлена на период</td>
                    <td rowspan="2">Размер<xsl:if test="boolean(/ns1:ЭДПФР/ns1:СРПНН/ns1:Выплаты/ns1:Выплата/ns1:Вид[. = '1' or . = '3' or . = '4'])">*</xsl:if> (руб. коп.)</td>
                    <td rowspan="2">Сумма выплаты, недополученная наследодателем на день смерти (руб. коп.)</td>
                </tr>
                <tr class="afCenter">
                    <td>с</td>
                    <td>по</td>
                </tr>
                <xsl:for-each select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Выплаты/ns1:Выплата">
                    <tr class="afValue afCenter">
                        <td>
                            <xsl:call-template name="VidVStr">
                                <xsl:with-param name="pVidV" select="ns1:Вид"/>                            
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="ns1:Период/УТ2:С"/>                            
                            </xsl:call-template>
                        </td>
                        <td>
                            <xsl:choose>
                                <xsl:when test="ns1:Период/УТ2:По">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate" select="ns1:Период/УТ2:По"/>                            
                                    </xsl:call-template>        
                                </xsl:when>
                                <xsl:otherwise>бессрочно</xsl:otherwise>
                            </xsl:choose> 
                        </td>
                        <td>
                           <xsl:value-of select="ns1:Размер"/>
                        </td>
                        <td>
                           <xsl:value-of select="ns1:РазмерНедополучено"/>
                        </td>
                    </tr>
                </xsl:for-each>
                 <tr class="afCenter">
                        <td colspan="4" class="afRight">Всего: </td>
                        <td class="afValue">
                           <xsl:value-of select="/ns1:ЭДПФР/ns1:СРПНН/ns1:Выплаты/ns1:Всего"/>
                        </td>
                    </tr>
            </table>
            <p class="afInterval"/>
 
            
            <!-- Замечание к сведениям о страховой пенсии -->

            <xsl:if test="boolean(/ns1:ЭДПФР/ns1:СРПНН/ns1:Выплаты/ns1:Выплата/ns1:Вид[. = '1' or . = '3' or . = '4'])">
                <p class="afJustify">
                *Размер страховой пенсии указан с учетом фиксированной выплаты к страховой пенсии по старости и повышений фиксированной выплаты к страховой пенсии, увеличения повышений фиксированной выплаты к страховой пенсии. Лицам, указанным в части 6 статьи 3 Федерального закона от 15.12.2001 № 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации», размер страховой пенсии указывается без учета фиксированной выплаты к страховой пенсии по старости.
                </p>
                <p class="afInterval"/>
            </xsl:if>

            <div class="afRow">                
                <div class="afC">Основание выдачи справки: выплатное дело №</div>
                <div class="afMarginLeft300 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:СРПНН/НВП:ВыплатноеДело">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:СРПНН/НВП:ВыплатноеДело"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>                
            </div>

        </div>
    </xsl:template>
        
    <!-- Вид выплаты -->
    <xsl:template name="VidVStr">
        <xsl:param name="pVidV"/>
        <xsl:choose>
            <xsl:when test="$pVidV = '0'">Тип выплаты не определен</xsl:when>
            <xsl:when test="$pVidV = '1'">Страховая пенсия по старости</xsl:when>
            <xsl:when test="$pVidV = '2'">Доля страховой пенсии по старости</xsl:when>
            <xsl:when test="$pVidV = '3'">Страховая пенсия по инвалидности</xsl:when>
            <xsl:when test="$pVidV = '4'">Страховая пенсия по случаю потери кормильца</xsl:when>
            <xsl:when test="$pVidV = '5'">Пенсия по государственному пенсионному обеспечению по старости</xsl:when>
            <xsl:when test="$pVidV = '6'">Пенсия по государственному пенсионному обеспечению социальная</xsl:when>
            <xsl:when test="$pVidV = '7'">Пенсия по государственному пенсионному обеспечению по инвалидности</xsl:when>
            <xsl:when test="$pVidV = '8'">Пенсия по государственному пенсионному обеспечению по случаю потери кормильца</xsl:when>
            <xsl:when test="$pVidV = '9'">Пенсия по государственному пенсионному обеспечению за выслугу лет</xsl:when>
            <xsl:when test="$pVidV = '14'">Накопительная пенсия</xsl:when>
            <xsl:when test="$pVidV = '15'">Срочная пенсионная выплата</xsl:when>
            <xsl:when test="$pVidV = '16'">Единовременная выплата за счет средств пенсионных накоплений</xsl:when>
            <xsl:when test="$pVidV = '17'">Ежемесячная денежная выплата ветеранам</xsl:when>
            <xsl:when test="$pVidV = '18'">Ежемесячная денежная выплата инвалидам</xsl:when>
            <xsl:when test="$pVidV = '19'">Ежемесячная денежная выплата гражданам, подвергшимся воздействию радиации</xsl:when>
            <xsl:when test="$pVidV = '20'">Ежемесячная денежная выплата Героям и членам их семей</xsl:when>
            <xsl:when test="$pVidV = '21'">Компенсационная выплата лицам, осуществляющим уход за нетрудоспособными гражданами</xsl:when>
            <xsl:when test="$pVidV = '22'">Ежемесячная выплата лицам, осуществляющим уход за детьми-инвалидами в возрасте до 18 лет или инвалидами с детства 1 группы</xsl:when>
            <xsl:when test="$pVidV = '23'">Дополнительное социальное обеспечение членов летных экипажей воздушных судов гражданской авиации</xsl:when>
            <xsl:when test="$pVidV = '24'">Дополнительное ежемесячное пожизненное материальное обеспечение гражданам, осуществляющим трудовую деятельность в организациях, осуществляющих виды деятельности в области ядерного оружейного комплекса Российской Федерации, и военных представительствах Министерства обороны Российской Федерации, созданных в этих организациях</xsl:when>
            <xsl:when test="$pVidV = '25'">Ежемесячная доплата к пенсии отдельным категориям работников организаций угольной промышленности</xsl:when>
            <xsl:when test="$pVidV = '26'">Ежемесячная доплата к пенсии гражданам из числа бывших сотрудников международных организаций системы Организации Объединенных наций</xsl:when>
            <xsl:when test="$pVidV = '27'">Ежемесячная доплата к пенсии гражданам РФ, проживающим в Республике Абхазия</xsl:when>
            <xsl:when test="$pVidV = '28'">Дополнительное ежемесячное материальное обеспечение за выдающиеся достижения и особые заслуги перед Российской Федерацией</xsl:when>
            <xsl:when test="$pVidV = '29'">Дополнительное ежемесячное материальное обеспечение</xsl:when>
            <xsl:when test="$pVidV = '30'">Ежемесячная доплата к трудовой пенсии по старости (по инвалидности) отдельным категориям граждан (на основании поручения ПФР)</xsl:when>
            <xsl:when test="$pVidV = '31'">Федеральная социальная доплата</xsl:when>
            <xsl:when test="$pVidV = '32'">Ежемесячная выплата в повышенном размере пенсий гражданам, постоянно проживающим на загрязненных территориях</xsl:when>
            <xsl:when test="$pVidV = '33'">Единовременная выплата</xsl:when>
            <xsl:when test="$pVidV = '34'">Страховая пенсия по предложению органов Службы занятости</xsl:when>            
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>