<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
                xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СвП/2021-03-05">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:СвП"/>
        <div class="afWrap pfrAfSvP">
			<p class="afInterval"/>
			<div class="afBordered">
				<table class="afTable100">
					<tr>
						<td colspan="3" class="afCenter">
							ПЕНСИОННЫЙ ФОНД РОССИЙСКОЙ ФЕДЕРАЦИИ
						</td>
					</tr>
					<tr>
						<td colspan="3" class="afCenter">СВИДЕТЕЛЬСТВО<br/> ПЕНСИОНЕРА</td>
					</tr>
					<tr>
						<td rowspan="4" class="afCenter afTable25">
							&#160;&#160;&#160;&#160;<div class="afBordered afCol-6-10 afMarginLeft10"><br/><br/>ФОТО<br/><br/><br/></div>
						</td>
						<td class="afTable40">Фамилия</td>
						<td class="afValue"> &#160;<xsl:value-of select="$vForm/УТ2:ФИО/УТ2:Фамилия"/></td>
					</tr>
					<tr>
						<td class="afTable40">Имя</td>
						<td class="afValue"> &#160;<xsl:value-of select="$vForm/УТ2:ФИО/УТ2:Имя"/></td>
					</tr>
					<tr>
						<td class="afTable40">Отчество <span class="afSmallSize">(при наличии)</span></td>
						<td class="afValue"> &#160;<xsl:value-of select="$vForm/УТ2:ФИО/УТ2:Отчество"/></td>
					</tr>
					<tr>
						<td class="afTable40">СНИЛС</td>
						<td class="afValue"> &#160;<xsl:value-of select="$vForm/УТ2:СНИЛС"/></td>
					</tr>
					<xsl:if test="$vForm/ns1:Пенсия">
						<xsl:for-each select="$vForm/ns1:Пенсия">
							<tr>
								<td rowspan="2"/>
								<td>Вид пенсии</td>
								<td class="afValue">
									<xsl:choose>
										<xsl:when test="ns1:ВидПенсии[text() = '1']"> &#160;по старости</xsl:when>
										<xsl:when test="ns1:ВидПенсии[text() = '2']"> &#160;по инвалидности</xsl:when>
										<xsl:when test="ns1:ВидПенсии[text() = '3']"> &#160;по случаю потери кормильца</xsl:when>
										<xsl:when test="ns1:ВидПенсии[text() = '4']"> &#160;по старости</xsl:when>
										<xsl:when test="ns1:ВидПенсии[text() = '5']"> &#160;по инвалидности</xsl:when>
										<xsl:when test="ns1:ВидПенсии[text() = '6']"> &#160;по случаю потери кормильца</xsl:when>
										<xsl:when test="ns1:ВидПенсии[text() = '7']"> &#160;за выслугу лет</xsl:when>
										<xsl:when test="ns1:ВидПенсии[text() = '8']"> &#160;социальная</xsl:when>
										<xsl:when test="ns1:ВидПенсии[text() = '9']"> &#160;пенсия по закону № 1244-1</xsl:when>
									</xsl:choose>
								</td>
							</tr>
							 <tr>
								<td class="afTable40">Срок, на который установлена пенсия</td>
								<td>
									<span class="afValue">
										<xsl:choose>
											<xsl:when test="ns1:СрокПенсии">
												<xsl:call-template name="dGOST">
													<xsl:with-param name="pDate" select="ns1:СрокПенсии"/>
												</xsl:call-template>
											</xsl:when>
											<xsl:otherwise>бессрочно</xsl:otherwise>
										</xsl:choose>
									</span>
								</td>
							</tr>
						</xsl:for-each>    
					</xsl:if>
				</table>
			</div>
			
			<p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
			<div class="afBordered">
				<table class="afTable100">
					<tr>
						<td class="afCenter">
							Извлечение из Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях»:
						</td>
					</tr>
					
					<tr>
						<td> Пенсионер обязан извещать орган, осуществляющий пенсионное обеспечение:</td>
					</tr>
					<tr>
						<td class="afCenter"> о наступлении обстоятельств, влекущих за собой изменение размера страховой пенсии … или прекращение (продление) выплаты, в том числе об изменении места жительства, не позднее следующего рабочего дня после наступления соответствующих обстоятельств (часть 5 статьи 26);</td>
					</tr>
					<tr>
						<td class="afCenter"> о выезде на постоянное жительство за пределы территории Российской Федерации … не ранее чем за один месяц до даты выезда (часть 1 статьи 27).</td>
					</tr>
				</table>
			</div>

        </div>
    </xsl:template>
	<xsl:template name="dGOST">
		<xsl:param name="pDate"/>
		<xsl:param name="pNoUnderline" select="0"/>
		<xsl:choose>
			<xsl:when test="$pDate = '' or not($pDate)"> &#160; </xsl:when>
			<xsl:otherwise>
				<xsl:variable name="dateText" select="string($pDate)"/>
				<xsl:choose>
					<xsl:when test="$pNoUnderline = '1'">
						<xsl:value-of select="concat(substring($dateText, 9, 2), '.', substring($dateText, 6, 2), '.', substring($dateText, 1, 4))"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="concat(substring($dateText, 9, 2), '.', substring($dateText, 6, 2), '.', substring($dateText, 1, 4), '&#160;&#160;')"/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
