<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 КСП АФ" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:АФ="http://пф.рф/АФ" xmlns:КСП="http://пф.рф/ВЗЛ/КСП/типы/2016-04-25" xmlns:ns1="http://пф.рф/ВЗЛ/КСП/УКОП/2015-02-09">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfUKOP">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:УКОП/КСП:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">УВЕДОМЛЕНИЕ <br/> о принятом решении о выплате компенсации расходов на оплату стоимости проезда к месту отдыха и обратно </h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:УКОП/КСП:Реквизиты/УТ:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УКОП/КСП:Реквизиты/УТ:Номер"/></span>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">Уважаемый (ая)</div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УКОП/КСП:Заявитель/УТ:ФИО"/>
                        </xsl:call-template>!</p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество)</p>
                </div>
            </div>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:УКОП/КСП:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа ПФР)</p>
            <p class="afP afJustify">уведомляет Вас о том, что Ваше заявление от <span class="afValue">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:УКОП/КСП:РеквизитыЗаявления/УТ:Дата"/></span> г. № <span class="afValue"><xsl:value-of
                        select="/ns1:ЭДПФР/ns1:УКОП/КСП:РеквизитыЗаявления/УТ:Номер"/></span> о компенсации в виде возмещения фактически произведенных расходов на оплату стоимости проезда к месту
                отдыха и обратно рассмотрено в соответствии с Правилами компенсации расходов на оплату стоимости проезда пенсионерам, являющимся получателями страховых пенсий по старости и по
                инвалидности и проживающим в районах Крайнего Севера и приравненных к ним местностях, к месту отдыха на территории Российской Федерации и обратно, утвержденными постановлением
                Правительства Российской Федерации от 1 апреля 2005 г. №176, и по результатам рассмотрения принято решение* от <span class="afValue"><xsl:value-of
                        select="/ns1:ЭДПФР/ns1:УКОП/КСП:РеквизитыРешения/УТ:Дата"/></span> г. № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УКОП/КСП:РеквизитыРешения/УТ:Номер"/></span>
                о выплате компенсации расходов на оплату стоимости проезда к месту отдыха и обратно в сумме <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УКОП/ns1:Сумма"/></span> руб.</p>
            <div class="afNoBreakInside">
                <p class="afCenter afValue afUnderlinedBlock">(<xsl:call-template name="num-to-word">
                        <xsl:with-param name="value">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УКОП/ns1:Сумма"/>
                        </xsl:with-param>
                    </xsl:call-template>)</p>
                <p class="afSubscript afCenter">(сумма прописью)</p>
                <p class="afInterval"/>

                <div class="afSign">
                    <div class="afPadding">
                        <p class="afC"> Руководитель территориального органа ПФР по </p>
                        <p class="afValue">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УКОП/КСП:НаименованиеТОПФР"/>
                        </p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УКОП/КСП:РуководительТОПФР/УТ:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afP afValue">М.П.</p>
            </div>
            <p class="afInterval"/>
            <p class="afP">______________________________</p>
            <p class="afFootnote">*) Принятое территориальным органом ПФР решение может быть обжаловано в установленном законодательством Российской Федерации порядке. </p>
        </div>
    </xsl:template>
</xsl:stylesheet>
