<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 КСП3" version="1.0"
    xmlns:ns1="http://пф.рф/УОТКОП/2020-06-04" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:КСП3="http://пф.рф/ВЗЛ/КСП/типы/2018-05-03">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfUOTKOP">
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/>
            <h1 class="afHeader">УВЕДОМЛЕНИЕ <br/>о принятом решении об отказе в предоставлении компенсации в виде возмещения фактически произведенных расходов на оплату стоимости проезда к месту отдыха и обратно</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-3-4"> от <span class="afValue"><xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:Реквизиты/УТ2:Дата"/></xsl:with-param>
                        </xsl:call-template></span>
                </div>
                <div class="afCol-1-4">№ <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:Реквизиты/УТ2:Номер"/></span>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">Уважаемый (ая)</div>
                <div class="afCol-8-10">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>!</p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
                </div>
            </div>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа ПФР)</p>
            <p class="afP afJustify">уведомляет Вас о том, что Ваше заявление от <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:РеквизитыЗаявления/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span> г. № <span class="afValue"><xsl:value-of
                        select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:РеквизитыЗаявления/УТ2:Номер"/></span> о компенсации в виде возмещения фактически произведенных расходов на оплату стоимости проезда к месту
                отдыха и обратно рассмотрено в соответствии с Правилами компенсации расходов на оплату стоимости проезда пенсионерам, являющимся получателями страховых пенсий по старости и по
                инвалидности и проживающим в районах Крайнего Севера и приравненных к ним местностях, к месту отдыха на территории Российской Федерации и обратно, утвержденными постановлением
                Правительства Российской Федерации от 1 апреля 2005 г. №176, и по результатам рассмотрения принято решение от <span class="afValue">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"><xsl:value-of select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:РеквизитыРешения/УТ2:Дата"/></xsl:with-param>
                    </xsl:call-template></span> г. № <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:РеквизитыРешения/УТ2:Номер"
                    /></span> об отказе в предоставлении Вам компенсации в виде возмещения фактически произведенных расходов на оплату стоимости проезда к месту отдыха и обратно по причине:</p>
            <div class="afNoBreakInside">
                <p class="afValue afCenter afUnderlinedBlock">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:УОТКОП/ns1:ОснованияОтказа/КСП3:Основание">
                        <xsl:if test="./КСП3:ПунктНормативногоДокумента">
                            <xsl:if test="./КСП3:ПунктНормативногоДокумента/УТ2:НормативныйДокумент">
                                <xsl:value-of select="./КСП3:ПунктНормативногоДокумента/УТ2:НормативныйДокумент"/>, </xsl:if>
                            <xsl:if test="./КСП3:ПунктНормативногоДокумента/УТ2:Статья"> ст. <xsl:value-of select="./КСП3:ПунктНормативногоДокумента/УТ2:Статья"/>, </xsl:if>
                            <xsl:if test="./КСП3:ПунктНормативногоДокумента/УТ2:Часть"> ч. <xsl:value-of select="./КСП3:ПунктНормативногоДокумента/УТ2:Часть"/>, </xsl:if>
                            <xsl:if test="./КСП3:ПунктНормативногоДокумента/УТ2:Пункт"> п. <xsl:value-of select="./КСП3:ПунктНормативногоДокумента/УТ2:Пункт"/>, </xsl:if>
                            <xsl:if test="./КСП3:ПунктНормативногоДокумента/УТ2:Подпункт"> пп. <xsl:value-of select="./КСП3:ПунктНормативногоДокумента/УТ2:Подпункт"/>, </xsl:if>
                        </xsl:if>
                        <xsl:value-of select="./КСП3:ПричинаОтказа"/>
                        <xsl:if test="./КСП3:Комментарий">, <xsl:value-of select="./КСП3:Комментарий"/>
                        </xsl:if>; </xsl:for-each>
                </p>
                <p class="afSubscript afCenter">(перечислить основания отказа)</p>
                <p class="afInterval"/>
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:РуководительТОПФР/УТ2:Должность"/>
                        </p>
                        <p class="afCenter afSubscript">(должность руководителя территориального органа ПФР)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:УОТКОП/КСП3:РуководительТОПФР/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afP afCenter">М.П.</p>
            </div>            
        </div>
    </xsl:template>
</xsl:stylesheet>
