<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 ФС" version="1.0"
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВС/ФС/ТУФС-ПУ/2018-07-19" xmlns:ФС="http://пф.рф/ВС/ФС/типы/2018-04-23">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ТУФС-ПУ"/>
        <div class="afWrap pfrAfROPOP-PU">

			<table class="afTable60">
				<tr>
					<td><xsl:value-of select="$vForm/ns1:ТерриториальныйОрганПФР/ФС:Наименование"/></td>
				</tr>
				<tr>
					<td><xsl:value-of select="$vForm/ns1:ТерриториальныйОрганПФР/ФС:Адрес"/></td>
				</tr>
				<tr>
					<td>ТЕЛ. ФАКС <xsl:value-of select="$vForm/ns1:ТерриториальныйОрганПФР/ФС:Телефоны/УТ:Телефон" /></td>
				</tr>
			</table>
    

            <p class="afInterval"/>
            <p class="afCenter afHeader">Требование</p>
            <p class="afCenter afHeader">об уплате финансовых санкций<span class="afFootnoteRef">1</span> за совершение правонарушения в сфере законодательства</p>
            <p class="afCenter afHeader">Российской Федерации об индивидуальном (персонифицированном) учете в системе</p>
            <p class="afCenter afHeader">обязательного пенсионного страхования</p>
            <p class="afInterval"/>
            
            <div class="afRow">
				<div class="afCol-2-25">от</div>
				<div class="afCol-1-5">
					<p class="afValue afCenterBlock afUnderlinedBlock">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="$vForm/ns1:Реквизиты/УТ:Дата"/>
						</xsl:call-template>
					</p>
					<p class="afSubscript afCenter">(дата)</p>
				</div>
				<div class="afCol-4-10">&#160;</div>
				<div class="afCol-2-25 afCenterBlock">№</div>
				<div class="afCol-1-5 afValue afCenterBlock afUnderlinedBlock">
					<xsl:value-of select="$vForm/ns1:Реквизиты/УТ:Номер"/>
				</div>
			</div>

            <div class="afRow afValue afUnderlinedBlock">
				<xsl:value-of select="$vForm/ns1:РуководительТОПФР/УТ:Должность"/>	
            </div>
            <p class="afSubscript afCenter">(должность руководителя (заместителя руководителя) территориального органа ПФР)</p>
            <p class="afInterval"/>
            <div class="afRow afValue afUnderlinedBlock">
				<xsl:value-of select="$vForm/ns1:ТерриториальныйОрганПФР/ФС:Наименование"/>	
            </div>
			<p class="afSubscript afCenter">(наименование территориального органа ПФР)</p>
              <div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:call-template name="УТ:NameStr">
						<xsl:with-param name="pName" select="$vForm/ns1:РуководительТОПФР/УТ:ФИО"/>
					</xsl:call-template> 
				</div>
				<p class="afSubscript afCenter">(Ф.И.О. руководителя (заместителя руководителя) территориального органа ПФР)</p>
            </div>
            <p class="afInterval"/>
			<div class="afRow">
				<div class="afC">ставит в известность страхователя </div>
				<p class="afValue afBlankUnderlinedBlock afMarginLeft300">
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Страхователь/ФС:Наименование">
							<xsl:value-of select="$vForm/ns1:Страхователь/ФС:Наименование"/>
						</xsl:when>
						<xsl:when test="$vForm/ns1:Страхователь/УТ:ФИО">
							<xsl:call-template name="УТ:NameStr">
								<xsl:with-param name="pName" select="$vForm/ns1:Страхователь/УТ:ФИО"/>
							</xsl:call-template>
						</xsl:when>
					</xsl:choose>
				</p>
			</div>

             <div class="afRow">
				<div class="afCol-4-10">регистрационный номер в ПФР</div>
				<div class="afCol-6-10 afValue afUnderlinedBlock">
					<xsl:value-of select="$vForm/ns1:Страхователь/УТ:РегНомер"/>
				</div>
			</div>
            <div class="afRow">
				<div class="afCol-4-10">ИНН</div>
				<div class="afCol-6-10 afValue afUnderlinedBlock">
					<xsl:value-of select="$vForm/ns1:Страхователь/УТ:ИНН"/>
				</div>
			</div>
			<div class="afRow">
				<div class="afCol-4-10">КПП</div>
				<div class="afCol-6-10 afValue afUnderlinedBlock">
					<xsl:value-of select="$vForm/ns1:Страхователь/УТ:КПП"/>
				</div>
            </div>
            <div class="afRow">
				<div class="afCol-4-10">адрес места нахождения юридического лица (обособленного подразделения)/адрес регистрации индивидуального предпринимателя, физического лица</div>
				<div class="afCol-6-10 afValue afUnderlinedBlock">
					<br/><br/>
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Страхователь/ФС:Адрес/УТ:Иностранный">
							<xsl:call-template name="УТ:AddressForeignStr">
								<xsl:with-param name="pAddress" select="$vForm/ns1:Страхователь/ФС:Адрес" />
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="$vForm/ns1:Страхователь/ФС:Адрес/УТ:Неструктурированный">
							<xsl:value-of select="$vForm/ns1:Страхователь/ФС:Адрес/УТ:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ:AddressStr">
								<xsl:with-param name="pAddress" select="$vForm/ns1:Страхователь/ФС:Адрес"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</div>
            </div>
            <p class="afInterval"/><p class="afInterval"/>
            <p class="afP afJustify">о том, что за названным страхователем по данным территориального органа ПФР по состоянию на <span class="afValue afUnderline">&#160;&#160;<xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="$vForm/ns1:ДатаФормирования"/></xsl:call-template></span> &#160;выявлено неисполнение обязанности по уплате финансовых санкций по решению о привлечении страхователя к ответственности за совершение правонарушения в сфере законодательства Российской Федерации об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования от  <span class="afValue afUnderline">&#160;&#160;<xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="$vForm/ns1:РеквизитыРешения/УТ:Дата"/></xsl:call-template>  &#160;</span> № <span class="afValue afUnderline">&#160;&#160;  <xsl:value-of select="$vForm/ns1:РеквизитыРешения/УТ:Номер"/> &#160;</span>.</p>
            <p class="afInterval"/>
            
             <p class="afParagraph">В соответствии с Федеральным законом от 1 апреля 1996 г. № 27-ФЗ «Об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования» (далее – Федеральный закон от 1 апреля 1996 г. № 27-ФЗ)<span class="afFootnoteRef">2</span>  страхователь обязан уплатить:</p>
            
             <table class="afTable100 afTable">
				<thead class="afCenter">
					<tr>
						<td class="afTable5">№<br/>п/п</td>
						<td class="afTable30">Наименование выявленного нарушения</td>
						<td class="afTable20">Финансовая санкция (в рублях, копейках)</td>
						<td class="afTable20">Код бюджетной классификации</td>
						<td class="afTable20">Уникальный идентификатор начисления (УИН)</td>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td class="afCenter">1</td>
						<td>За непредставление страхователем в установленный срок сведений, предусмотренных п. 2 – 2.2 статьи 11 Федерального закона от 1 апреля 1996 г. № 27-ФЗ</td>
						<td class="afCenter">
							<xsl:choose>
								<xsl:when test="$vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 1]/ns1:Сумма">
									<xsl:value-of select="floor($vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 1]/ns1:Сумма)"/>&#160;руб.
									<xsl:value-of select="format-number(($vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 1]/ns1:Сумма - floor($vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 1]/ns1:Сумма))*100, '00')"/>&#160;коп. 
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</td>
						<td class="afCenter"><xsl:value-of select="$vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 1]/ns1:КБК"/></td>
						<td class="afCenter"><xsl:value-of select="$vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 1]/ns1:УИН"/></td>
					</tr>
					<tr>
						<td class="afCenter">2</td>
						<td>За представление страхователем неполных и (или) недостоверных сведений, предусмотренных п. 2 – 2.2 статьи 11 Федерального закона от 1 апреля 1996 г. № 27-ФЗ</td>
						<td>
							<xsl:choose>
								<xsl:when test="$vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 2]/ns1:Сумма">
									<xsl:value-of select="floor($vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 2]/ns1:Сумма)"/>&#160;руб.
									<xsl:value-of select="format-number(($vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 2]/ns1:Сумма - floor($vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 2]/ns1:Сумма))*100, '00')"/>&#160;коп. 
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</td>
						<td class="afCenter"><xsl:value-of select="$vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 2]/ns1:КБК"/></td>
						<td class="afCenter"><xsl:value-of select="$vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 2]/ns1:УИН"/></td>
					</tr>
					<tr>
						<td class="afCenter">3</td>
						<td>За несоблюдение порядка представления сведений, предусмотренных п. 2 – 2.2 и п. 2.4 статьи 11 Федерального закона от 1 апреля 1996 г. № 27-ФЗ, в форме электронных документов</td>
						<td>	
							<xsl:choose>
								<xsl:when test="$vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 3]/ns1:Сумма">
									<xsl:value-of select="floor($vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 3]/ns1:Сумма)"/>&#160;руб.
									<xsl:value-of select="format-number(($vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 3]/ns1:Сумма - floor($vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 3]/ns1:Сумма))*100, '00')"/>&#160;коп. 
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</td>
						<td class="afCenter"><xsl:value-of select="$vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 3]/ns1:КБК"/></td>
						<td class="afCenter"><xsl:value-of select="$vForm/ns1:Нарушения/ns1:Нарушение[ns1:Тип = 3]/ns1:УИН"/></td>
					</tr>
					<tr>
						<td>&#160;</td>
						<td class="afRight">ИТОГО:&#160;&#160;</td>
						<td class="afCenter">
							<xsl:value-of select="floor($vForm/ns1:СуммаИтого)"/>&#160;руб.
							<xsl:value-of select="format-number(($vForm/ns1:СуммаИтого - floor($vForm/ns1:СуммаИтого))*100, '00')"/>&#160;коп. 
						</td>
						<td>&#160;</td>
						<td>&#160;</td>
					</tr>		
				</tbody>
			</table>
			<p class="afInterval"/> 
             <p class="afParagraph">Основанием взимания финансовых санкций является решение о привлечении страхователя к ответственности за совершение правонарушения в сфере законодательства Российской Федерации об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования от  <span class="afValue afUnderline">&#160;&#160;<xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="$vForm/ns1:РеквизитыРешения/УТ:Дата"/></xsl:call-template>  &#160;</span> № <span class="afValue afUnderline">&#160;&#160;  <xsl:value-of select="$vForm/ns1:РеквизитыРешения/УТ:Номер"/> &#160;</span>.</p> 
             <p class="afSubscript afMarginLeft20">(дата)</p>
             
            <p class="afInterval"/> 
            <p class="afParagraph">В соответствии со статьей 17 Федерального закона от 1 апреля 1996 г. № 27-ФЗ требование об уплате финансовых санкций за совершение правонарушения в сфере законодательства Российской Федерации об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования должно быть исполнено в течение 10 календарных дней со дня получения указанного требования.</p>
            
            <p class="afParagraph">Указанную в настоящем требовании сумму финансовых санкций страхователю необходимо уплатить в срок до<span class="afFootnoteRef">3</span> <span class="afValue afUnderline">&#160;&#160;<xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="$vForm/ns1:УплатитьДо"/></xsl:call-template>  &#160;</span></p>
            <p class="afSubscript afMarginLeft50">(дата)</p> 
            
            <p class="afInterval"/> 
            <p class="afParagraph">В случае неуплаты или неполной уплаты страхователем финансовых санкций по требованию взыскание размера суммы финансовых санкций, предусмотренных настоящим требованием, производится территориальными органами Пенсионного фонда Российской Федерации в судебном порядке.</p>
            <xsl:if test="$vForm/ns1:ОтозванноеТУФС-ПУ">
				<p class="afParagraph">В связи с тем, что обязанность</p>
				<xsl:choose>
					<xsl:when test="$vForm/ns1:Страхователь/ФС:Наименование">
						<div class="afRow">
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="$vForm/ns1:Страхователь/ФС:Наименование"/>
							</div>
							<p class="afSubscript afCenter">(полное наименование юридического лица (обособленного подразделения),</p>
						</div>
						<div class="afRow">
							<div class="afValue afUnderlinedBlock">&#160;</div>
							<p class="afSubscript afCenter">Ф.И.О. индивидуального предпринимателя, физического лица)</p>
						</div>
					</xsl:when>
					<xsl:when test="$vForm/ns1:Страхователь/УТ:ФИО">
						<div class="afRow">
							<div class="afValue afUnderlinedBlock">&#160;</div>
							<p class="afSubscript afCenter">(полное наименование юридического лица (обособленного подразделения),</p>
						</div>
						<div class="afRow">
							<div class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ:NameStr">
									<xsl:with-param name="pName" select="$vForm/ns1:Страхователь/УТ:ФИО"/>
								</xsl:call-template>
							</div>
							<p class="afSubscript afCenter">Ф.И.О. индивидуального предпринимателя, физического лица)</p>
						</div>	
					</xsl:when>
					<xsl:otherwise>
						<div class="afRow">
							<div class="afValue afUnderlinedBlock">&#160;</div>
							<p class="afSubscript afCenter">(должность, Ф.И.О. руководителя юридического лица (обособленного подразделения)</p>
						</div>
						<div class="afRow">
							<div class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ:NameStr">
									<xsl:with-param name="pName" select="$vForm/ns1:Страхователь/УТ:ФИО"/>
								</xsl:call-template>
							</div>
							<p class="afSubscript afCenter">или Ф.И.О. индивидуального предпринимателя, физического лица (уполномоченного представителя))</p>
						</div>	
					</xsl:otherwise>
				</xsl:choose>
				<p class="afInterval"/>
				<p class="afP afJustify">по уплате финансовых санкций изменилась после направления требования об уплате финансовых санкций за совершение правонарушения в сфере законодательства Российской Федерации об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования от <span class="afValue afUnderline">&#160;&#160;<xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="$vForm/ns1:Реквизиты/УТ:Дата"/> </xsl:call-template>&#160;&#160;</span>  № <span class="afValue afUnderline">&#160;&#160;  <xsl:value-of select="$vForm/ns1:Реквизиты/УТ:Номер"/> &#160;</span>, требование от <span class="afValue afUnderline">&#160;&#160;<xsl:call-template name="DateShortStr"><xsl:with-param name="pDate" select="$vForm/ns1:ОтозванноеТУФС-ПУ/УТ:Дата"/></xsl:call-template>&#160;&#160;&#160;&#160;</span>  № <span class="afValue afUnderline">&#160;&#160;  <xsl:value-of select="$vForm/ns1:ОтозванноеТУФС-ПУ/УТ:Номер"/> &#160;&#160;&#160;</span> отзывается.</p>
			</xsl:if>
			
			  <p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-4">
					<div class="afUnderlinedBlock">&#160;</div>
					<p class="afSubscript afCenter">(подпись)</p>
				</div>
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-4">
					<div class="afUnderlinedBlock">
						<xsl:call-template name="УТ:NameStr">
							<xsl:with-param name="pName" select="$vForm/ns1:РуководительТОПФР/УТ:ФИО"/>
						</xsl:call-template>
					</div>
					<p class="afSubscript afCenter">(Ф.И.О.)</p>
				</div>
			</div>
			<p class="afInterval"/>
			<p class="afParagraph">Место печати территориального органа ПФР</p>
			<p class="afInterval"/><p class="afInterval"/>
			<p class="afParagraph">Требование об уплате финансовых санкций за совершение правонарушения в сфере законодательства Российской Федерации об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования получил<span class="afFootnoteRef">4</span>:</p>

			<xsl:choose>
				<xsl:when test="$vForm/ns1:Руководитель">
					<div class="afRow">
						<div class="afValue afUnderlinedBlock">
							<xsl:value-of select="$vForm/ns1:Руководитель/УТ:Должность"/>, 
							<xsl:call-template name="УТ:NameStr">
								<xsl:with-param name="pName" select="$vForm/ns1:Руководитель/УТ:ФИО"/>
							</xsl:call-template>
						</div>
						<p class="afSubscript afCenter">(должность, Ф.И.О. руководителя юридического лица (обособленного подразделения)</p>
					</div>
					<div class="afRow">
						<div class="afValue afUnderlinedBlock">&#160;</div>
						<p class="afSubscript afCenter">или Ф.И.О. индивидуального предпринимателя, физического лица (уполномоченного представителя))</p>
					</div>
				</xsl:when>
				<xsl:when test="$vForm/ns1:Представитель">
					<div class="afRow">
						<div class="afValue afUnderlinedBlock">&#160;</div>
						<p class="afSubscript afCenter">(должность, Ф.И.О. руководителя юридического лица (обособленного подразделения)</p>
					</div>
					<div class="afRow">
						<div class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ:NameStr">
								<xsl:with-param name="pName" select="$vForm/ns1:Представитель"/>
							</xsl:call-template>
						</div>
						<p class="afSubscript afCenter">или Ф.И.О. индивидуального предпринимателя, физического лица (уполномоченного представителя))</p>
					</div>	
				</xsl:when>
				<xsl:otherwise>
					<div class="afRow">
						<div class="afValue afUnderlinedBlock">&#160;</div>
						<p class="afSubscript afCenter">(должность, Ф.И.О. руководителя юридического лица (обособленного подразделения)</p>
					</div>
					<div class="afRow">
						<div class="afValue afUnderlinedBlock">
							<xsl:call-template name="УТ:NameStr">
								<xsl:with-param name="pName" select="$vForm/ns1:Страхователь/УТ:ФИО"/>
							</xsl:call-template>
						</div>
						<p class="afSubscript afCenter">или Ф.И.О. индивидуального предпринимателя, физического лица (уполномоченного представителя))</p>
					</div>	
				</xsl:otherwise>
			</xsl:choose>
			
			<p class="afInterval"/>
				<div class="afRow">
					<div class="afCol-1-10">&#160;</div>
					<div class="afCol-1-4">
						<div class="afUnderlinedBlock">&#160;</div>
						<p class="afSubscript afCenter">(подпись)</p>
					</div>
					<div class="afCol-1-10">&#160;</div>
					<div class="afCol-1-4">
						<div class="afUnderlinedBlock">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$vForm/ns1:ДатаВручения"/>
							</xsl:call-template>
						</div>
						<p class="afSubscript afCenter">(дата)</p>
					</div>
				</div>
			

				<p class="afInterval"/><p class="afInterval"/>
				<p class="afParagraph afSubscriptNormal">Примечание. </p>
				<p class="afParagraph afSubscriptNormal">Требование об уплате финансовых санкций за совершение правонарушения в сфере законодательства Российской Федерации об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования может быть<span class="afFootnoteRef">5</span>  передано страхователю (его законному или уполномоченному представителю) лично под расписку, направлено по почте заказным письмом или передано в электронном виде по телекоммуникационным каналам связи. В случае направления указанного требования по почте заказным письмом оно считается полученным по истечении шести дней с даты отправления заказного письма.</p>
				<p class="afInterval"/>
				

		_________________________________
		<p class="afFootnote afParagraph"><span class="afFootnoteRef">1</span> Часть 15 статьи 17 Федерального закона от 1 апреля 1996 г. № 27-ФЗ «Об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования» (Собрание законодательства Российской Федерации, 1996, № 14, ст. 1401; 2001, № 44, ст. 4149; 2003, № 1, ст. 13; 2009, № 30, ст. 3739; 2011, № 29, ст. 4291; № 49, ст. 7057; 2013, № 52, ст. 6986; 2014, № 30, ст. 4217; 2016, № 1, ст. 5; № 27, ст. 4183).</p>
		<p class="afFootnote afParagraph"><span class="afFootnoteRef">2</span>  Собрание законодательства Российской Федерации, 1996, № 14, ст. 1401; 2017, № 1, ст. 12.</p>
		
		<p class="afFootnote afParagraph"><span class="afFootnoteRef">3</span>  Заполняется в случае установления территориальным органом ПФР срока уплаты финансовых санкций свыше 10 календарных дней.</p>
		<p class="afFootnote afParagraph"><span class="afFootnoteRef">4</span> Заполняется в случае вручения страхователю требования об уплате финансовых санкций за совершение правонарушения в сфере законодательства Российской Федерации об индивидуальном (персонифицированном) учете в системе обязательного пенсионного страхования под расписку.</p>
		<p class="afFootnote afParagraph"><span class="afFootnoteRef">5</span> Часть 15 статьи 17 Федерального закона от 01.04.1996 № 27-ФЗ.</p>
		

        </div>
    </xsl:template>
    <xsl:template name="Время">
        <xsl:param name="pTime" />
        <xsl:variable name="timeText" select="string($pTime)"/>
        <xsl:value-of select="concat(substring($timeText, 1, 2), '.', substring($timeText, 4, 2))"/>
    </xsl:template>
    
     <xsl:template name="АдресРФ">
        <xsl:param name="pAddress" />
        <xsl:if test="$pAddress/УТ:Индекс"><xsl:value-of select="$pAddress/УТ:Индекс"/></xsl:if>
        <xsl:call-template name="ГруппаАдрес">
            <xsl:with-param name="pAddress" select="$pAddress" />
        </xsl:call-template>
    </xsl:template>
    
    <xsl:template name="ГруппаАдрес">
        <xsl:param name="pAddress" />
        <xsl:if test="$pAddress/УТ:Регион">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:Регион" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Район">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:Район" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Город">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:Город" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:НаселенныйПункт">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:НаселенныйПункт" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Улица">,
            <xsl:call-template name="География">
                <xsl:with-param name="pGEO" select="$pAddress/УТ:Улица" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Дом">,
            <xsl:call-template name="Нумерация">
                <xsl:with-param name="pNum" select="$pAddress/УТ:Дом" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Строение">,
            <xsl:call-template name="Нумерация">
                <xsl:with-param name="pNum" select="$pAddress/УТ:Строение" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Корпус">,
            <xsl:call-template name="Нумерация">
                <xsl:with-param name="pNum" select="$pAddress/УТ:Корпус" />
            </xsl:call-template>
        </xsl:if>
        <xsl:if test="$pAddress/УТ:Квартира">,
            <xsl:call-template name="Нумерация">
                <xsl:with-param name="pNum" select="$pAddress/УТ:Квартира" />
            </xsl:call-template>
        </xsl:if>
    </xsl:template>
    
    <xsl:template name="География">
        <xsl:param name="pGEO" />
        <xsl:value-of select="$pGEO/УТ:Название"/>
        <xsl:if test="$pGEO/УТ:Сокращение"><xsl:value-of select="concat(' ', $pGEO/УТ:Сокращение)"/></xsl:if>
    </xsl:template>
    
    <xsl:template name="Нумерация">
        <xsl:param name="pNum" />
        <xsl:value-of select="$pNum/УТ:Номер"/>
        <xsl:if test="$pNum/УТ:Сокращение"> <xsl:value-of select="concat(' ', $pNum/УТ:Сокращение)"/></xsl:if>
    </xsl:template>

</xsl:stylesheet>
