<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СЗВ-ТД-ТК/2022-01-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="/ns1:ЭДПФР/ns1:СЗВ-ТД-ТК"/>
        <div class="afWrap">
            <p class="afC afUnderline">Форма СЗВ-ТД ТК</p>
            <p class="afP"/>
            <p class="afHeader">
                Сведения о трудовой деятельности зарегистрированного лица на основании трудовой книжки  (СЗВ-ТД ТК)
            </p>
            <p class="afInterval"/>
            <p class="afP"/>
            <div class="afRow">
                <div class="afCol-7-10">
                    <div class="afRow">
                        <div class="afCol-98 afValue">Реквизиты территориального органа ПФР:</div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-3-10">Регистрационный номер в ПФР</div>
                        <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="$path/ns1:Решение/ns1:ТОПФР/УТ2:РегНомер"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-3-10">Наименование (краткое)</div>
                        <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="$path/ns1:Решение/ns1:ТОПФР/УТ2:Наименование"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-3-10">ИНН</div>
                        <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="$path/ns1:Решение/ns1:ТОПФР/УТ2:ИНН"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-3-10">КПП</div>
                        <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="$path/ns1:Решение/ns1:ТОПФР/УТ2:КПП"/>
                        </div>
                    </div>
                </div>
                <div class="afC">&#160;</div>
                <div class="afCol-1-5 afTableRight">
                    <table class="afTableCollapse afTable90 afTableCenter">
                        <tr>
                            <td colspan="2" class="">Тип формы:</td>
                        </tr>
                        <tr>
                            <td class="afCheck afCheckVerticalMiddle"><xsl:if test="$path/ns1:Тип[text() = 'ИСХД']">V</xsl:if></td>
                            <td >- исходная</td>
                        </tr>
                        <tr>
                            <td class="afCheck afCheckVerticalMiddle"> <xsl:if test="$path/ns1:Тип[text() = 'ОТМН']">V</xsl:if></td>
                            <td>- отменяющая</td>
                        </tr>
                    </table>
                </div>
            </div>
            <xsl:if test="$path/ns1:ОснВнесСведТД">
                <p class="afInterval"/>
                <xsl:for-each select="$path/ns1:ОснВнесСведТД">
                    <div class="afRow">
                        <div class="afCol-1-2">
                            Основание для принятие решения о внесении сведений о трудовой деятельности:
                        </div>
                        <div class="afCol-2-5 afValue afUnderlinedAlignLeftPadding">
                            <xsl:call-template name="enterBaseDocType">
                                <xsl:with-param name="pType" select="ns1:Вид"></xsl:with-param>
                            </xsl:call-template>
                            <xsl:if test="ns1:Серия">&#160;<xsl:value-of select="ns1:Серия"/></xsl:if>
                            <xsl:if test="ns1:Номер"> № <xsl:value-of select="ns1:Номер"/></xsl:if>
                            от <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="ns1:ДатаЗаполнения"/>
                                <xsl:with-param name="pNoUnbreakSpaces" select="1"></xsl:with-param>
                            </xsl:call-template>
                        </div>
                    </div>
                </xsl:for-each>
            </xsl:if>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-7-10">
                    <div class="afRow">
                        <div class="afCol-98 afValue">Сведения о зарегистрированном лице:</div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-10">
                            Фамилия
                        </div>
                        <div class="afCol-7-10 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="$path/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия" />
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-10">Имя</div>
                        <div class="afCol-7-10 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="$path/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя" />
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-5">Отчество (при наличии)</div>
                        <div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="$path/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество" />
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-5">Дата рождения</div>
                        <div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding">
                            <xsl:if test="$path/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialLongStr">
                                    <xsl:with-param name="pDate" select="$path/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/> 
                                </xsl:call-template>
                            </xsl:if>
                            <xsl:if test="$path/ns1:ЗЛ/УТ2:ДатаРождения">
                                <xsl:call-template name="Date2Text">
                                    <xsl:with-param name="pDate" select="$path/ns1:ЗЛ/УТ2:ДатаРождения"/>
                                </xsl:call-template>
                                года
                            </xsl:if>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-10">
                            СНИЛС
                        </div>
                        <div class="afCol-7-10 afValue afUnderlinedAlignLeftPadding">
                            <xsl:value-of select="$path/ns1:ЗЛ/УТ2:СНИЛС" />
                        </div>
                    </div>
                </div>
            </div>
          
            
            <xsl:if test="$path/ns1:СведенияКМ">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-98 afValue">Включение в ИЛС кадровых мероприятий (по трудовой книжке)</div>
                </div>
                <xsl:for-each select="$path/ns1:СведенияКМ/ns1:Работодатель">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afCol-98">
                            <div class="afRow">
                                <div class="afCol-98 afValue">Сведения о работодателе:</div>
                            </div>
                            <div class="afRow">
                                <div class="afCol-3-10">
                                    Регистрационный номер в ПФР (при наличии)
                                </div>
                                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="УТ2:РегНомер" />
                                </div>
                            </div>
                            <div class="afRow">
                                <div class="afCol-3-20">Наименование (краткое)</div>
                                <div class="afCol-13-20 afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="УТ2:Наименование" />
                                </div>
                            </div>
                            <div class="afRow">
                                <div class="afCol-1-20">ИНН</div>
                                <div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="УТ2:ИНН" />
                                </div>
                            </div>
                            <div class="afRow">
                                <div class="afCol-1-20">КПП</div>
                                <div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="УТ2:КПП" />
                                </div>
                            </div>
                        </div>
                    </div>
                    <p class="afInterval"/>
                    <table class="afWordBreak afTable afTable100 afTableLayoutFixed afOverflowWordBreak afTableSmallSize afLineHeight-1-6">
                        <xsl:call-template name="tableHeader" />
                        <tbody class="afWordBreak afCenter">
                            <xsl:for-each select="ns1:Мероприятие">
                                <xsl:variable name="pos" select="position()"/>
                                <xsl:variable name="event" select="local-name() = 'Мероприятие'"/>
                                <xsl:variable name="eventCancel" select="local-name() = 'МероприятиеОтменяемое'"/>
                                <xsl:variable name="rowSpan">
                                    <xsl:choose>
                                        <xsl:when test="ns1:Основание">
                                            <xsl:value-of select="count(ns1:Основание)"/>
                                        </xsl:when>
                                        <xsl:otherwise>1</xsl:otherwise>
                                    </xsl:choose>
                                </xsl:variable>
                                <tr>
                                    <td rowspan="{$rowSpan}">
                                        <xsl:value-of select="ns1:НомерПП"/>
                                    </td>
                                    <td rowspan="{$rowSpan}">
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:Дата"/>
                                        </xsl:call-template>
                                    </td>
                                    <td rowspan="{$rowSpan}">
                                        <xsl:call-template name="eventType">
                                            <xsl:with-param name="pType" select="ns1:Вид"/>
                                        </xsl:call-template>
                                    </td>
                                    <td rowspan="{$rowSpan}">
                                        <xsl:value-of select="ns1:РаботаКС"/>
                                    </td>
                                    <td rowspan="{$rowSpan}">
                                        <xsl:if test="ns1:Должность">
                                            <xsl:value-of select="ns1:Должность"/>.<br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:СтруктурноеПодразделение">
                                            <xsl:value-of select="ns1:СтруктурноеПодразделение"/>.<br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:Сведения">
                                            <xsl:value-of select="ns1:Сведения"/>.<br/>
                                        </xsl:if>
                                        
                                        <xsl:if test="ns1:ЯвляетсяСовместителем = 'true' or ns1:ЯвляетсяСовместителем = 1">
                                            По совместительству.<br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:ДатаС">
                                            C&#160;<xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:ДатаС"/>
                                            </xsl:call-template><br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:ДатаПо">
                                            по&#160;<xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:ДатаПо"/>
                                            </xsl:call-template>
                                        </xsl:if>
                                    </td>
                                    <td rowspan="{$rowSpan}">
                                        <xsl:choose>
                                            <xsl:when test="ns1:ОснованиеУвольнения">
                                                <xsl:if test="ns1:Причина">
                                                    <xsl:value-of select="ns1:Причина"/><br/>
                                                </xsl:if>
                                                <xsl:if test="ns1:ОснованиеУвольнения/ns1:НормативныйДокумент">
                                                    <xsl:value-of select="ns1:ОснованиеУвольнения/ns1:НормативныйДокумент"/><br/>
                                                </xsl:if>
                                                <xsl:if test="ns1:ОснованиеУвольнения/ns1:Статья">
                                                    статья&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Статья"/><br/>
                                                </xsl:if>
                                                <xsl:if test="ns1:ОснованиеУвольнения/ns1:Часть">
                                                    часть&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Часть"/><br/>
                                                </xsl:if>
                                                <xsl:if test="ns1:ОснованиеУвольнения/ns1:Пункт">
                                                    пункт&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Пункт"/><br/>
                                                </xsl:if>
                                                <xsl:if test="ns1:ОснованиеУвольнения/ns1:Подпункт">
                                                    подпункт&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Подпункт"/>
                                                </xsl:if>
                                                <xsl:if test="ns1:ОснованиеУвольнения/ns1:Абзац">
                                                    абзац&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Абзац"/>
                                                </xsl:if>
                                            </xsl:when>
                                            <xsl:otherwise>
                                                <xsl:if test="ns1:Статья">
                                                    статья&#160;<xsl:value-of select="ns1:Статья"/><br/>
                                                </xsl:if>
                                                <xsl:if test="ns1:Пункт">
                                                    пункт&#160;<xsl:value-of select="ns1:Пункт"/><br/>
                                                </xsl:if>
                                                <xsl:if test="ns1:Причина">
                                                    <xsl:value-of select="ns1:Причина"/><br/>
                                                </xsl:if>
                                            </xsl:otherwise>
                                        </xsl:choose>
                                    </td>
                                    <td>
                                        <xsl:value-of select="ns1:Основание/ns1:Наименование"/>
                                    </td>
                                    <td>
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:Основание/ns1:Дата"/>
                                        </xsl:call-template>
                                    </td>
                                    <td>
                                        <xsl:if test="ns1:Основание/ns1:Номер">
                                            <xsl:value-of select="ns1:Основание/ns1:Номер"/><br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:Основание/ns1:Серия">
                                            <xsl:value-of select="ns1:Основание/ns1:Серия"/><br/>
                                        </xsl:if>
                                    </td>
                                    <td rowspan="{$rowSpan}">
                                        &#160;
                                    </td>
                                </tr>
                                <xsl:for-each select="ns1:Основание">
                                    <xsl:if test="position()!=1">
                                        <tr>
                                            <td>
                                                <xsl:value-of select="ns1:Наименование"/>
                                            </td>
                                            <td>
                                                <xsl:call-template name="Date2GOST">
                                                    <xsl:with-param name="pDate" select="ns1:Дата"/>
                                                </xsl:call-template>
                                            </td>
                                            <td>
                                                <xsl:if test="ns1:Номер">
                                                    <xsl:value-of select="ns1:Номер"/><br/>
                                                </xsl:if>
                                                <xsl:if test="ns1:Серия">
                                                    <xsl:value-of select="ns1:Серия"/><br/>
                                                </xsl:if>
                                            </td>
                                        </tr>
                                    </xsl:if>
                                </xsl:for-each>
                            </xsl:for-each>
                        </tbody>
                    </table>
                </xsl:for-each>
            </xsl:if>
               
            <xsl:if test="$path/ns1:СведенияОбОтмене">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-98 afValue">Отмена кадровых мероприятий по ЭТК</div>
                </div>
                <xsl:for-each select="$path/ns1:СведенияОбОтмене/ns1:Работодатель">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afCol-98">
                            <div class="afRow">
                                <div class="afCol-98 afValue">Сведения о работодателе:</div>
                            </div>
                            <div class="afRow">
                                <div class="afCol-3-10">
                                    Регистрационный номер в ПФР (при наличии)
                                </div>
                                <div class="afCol-1-2 afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="УТ2:РегНомер" />
                                </div>
                            </div>
                            <div class="afRow">
                                <div class="afCol-3-20">Наименование (краткое)</div>
                                <div class="afCol-13-20 afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="УТ2:Наименование" />
                                </div>
                            </div>
                            <div class="afRow">
                                <div class="afCol-1-20">ИНН</div>
                                <div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="УТ2:ИНН" />
                                </div>
                            </div>
                            <div class="afRow">
                                <div class="afCol-1-20">КПП</div>
                                <div class="afCol-3-4 afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="УТ2:КПП" />
                                </div>
                            </div>
                        </div>
                    </div>
                    <p class="afInterval"/>
                    <table class="afWordBreak afTable afTable100 afTableLayoutFixed afOverflowWordBreak afTableSmallSize afLineHeight-1-6">
                        <xsl:call-template name="tableHeader" />
                        <tbody class="afWordBreak afCenter">
                            <xsl:for-each select="ns1:МероприятиеОтменяемое">
                                <tr>
                                    <td>&#160;</td>
                                    <td>
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:ДатаМероприятия"/>
                                        </xsl:call-template>
                                    </td>
                                    <td>
                                        <xsl:call-template name="canceledEventType">
                                            <xsl:with-param name="pType" select="ns1:Вид"/>
                                        </xsl:call-template>
                                    </td>
                                    <td>
                                        <xsl:value-of select="ns1:РаботаКС"/>
                                    </td>
                                    <td>
                                        <xsl:if test="ns1:ЯвляетсяСовместителем = 'true' or ns1:ЯвляетсяСовместителем = 1">
                                            По совместительству.<br/>
                                        </xsl:if>
                                    </td>
                                    <td>&#160;</td>
                                    <td>&#160;</td>
                                    <td>&#160;</td>
                                    <td>&#160;</td>
                                    <td>
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:ДатаОтмены"/>
                                        </xsl:call-template>
                                    </td>
                                </tr>
                            </xsl:for-each>
                        </tbody>
                    </table>
                </xsl:for-each>
            </xsl:if>
            <p class="afInterval"/>
            <p class="afP">Данные внесены на основании решения <span class="afValue afUnderline afPadding">
                <xsl:value-of select="$path/ns1:Решение/ns1:Реквизиты/УТ2:Номер"/>
                от <xsl:call-template name="Date2GOST">
                    <xsl:with-param name="pDate" select="$path/ns1:Решение/ns1:Реквизиты/УТ2:Дата"/>
                    <xsl:with-param name="pNoUnbreakSpaces" select="1"></xsl:with-param>
                </xsl:call-template> г.
            </span></p>
            
                <div class="afNoBreakInside afNoBreakBefore">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afTable90">
                            <div class="afPaddingRight afTable50 afFloatLeft afAlignBotom afNoSideMargin">
                                <p class="afValue afUnderlinedBlock afNoSideMargin"><xsl:value-of select="$path/ns1:Исполнитель/УТ2:Должность"/></p>
                                <p class="afSubscriptNormal afCenter afNoSideMargin">
                                    Исполнитель
                                </p>
                            </div>
                            <div class="afPadding afTable10 afFloatLeft afAlignBotom">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afSubscriptNormal afCenter">Подпись</p>
                            </div>
                            <div class="afPadding afTable25 afFloatLeft afAlignBotom">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="$path/ns1:Исполнитель/УТ2:ФИО" />
                                    </xsl:call-template>
                                </p>
                                <p class="afSubscriptNormal afCenter">(Расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afTable90">
                            <div class="afPaddingRight afTable50 afFloatLeft afAlignBotom afNoSideMargin">
                                <p class="afValue afUnderlinedBlock afNoSideMargin"><xsl:value-of select="$path/ns1:Руководитель/УТ2:Должность"/></p>
                                <p class="afSubscriptNormal afCenter afNoSideMargin">
                                    Наименование должности руководителя (уполномоченного лица)
                                </p>
                            </div>
                            <div class="afPadding afTable10 afFloatLeft afAlignBotom">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afSubscriptNormal afCenter">Подпись</p>
                            </div>
                            <div class="afPadding afTable25 afFloatLeft afAlignBotom">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="$path/ns1:Руководитель/УТ2:ФИО" />
                                    </xsl:call-template>
                                </p>
                                <p class="afSubscriptNormal afCenter">(Расшифровка подписи)</p>
                            </div>
                        </div>
                        <p class="afInterval"/>
                        <p class="afP">Дата формирования документа: <span class="afValue afUnderline afPadding">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="$path/ns1:ДатаФормирования"/>
                            </xsl:call-template> г.
                        </span></p>
                    </div>
                </div>
            
        </div>
    </xsl:template>
    
    <xsl:template name="enterBaseDocType">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = '1'">Трудовая книжка</xsl:when>
            <xsl:when test="$pType = '2'">Вкладыш</xsl:when>
            <xsl:when test="$pType = '3'">Иное</xsl:when>
            <xsl:otherwise><xsl:value-of select="$pType"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <xsl:template name="tableHeader">
        <colgroup>
            <col class="afTable5"></col>
            <col class="afTable6"></col>
            <col class="afTable8"></col>
            <col class="afTable8"></col>
            <col class="afTable20"></col>
            <col class="afTable12"></col>
            <col class="afTable15"></col>
            <col class="afTable12"></col>
            <col class="afTable6"></col>
            <col class="afTable8"></col>
        </colgroup>
        <thead class="afCenter">
            <tr>
                <th rowspan="3">№ п/п</th>
                <th colspan="8">Сведения о трудовой деятельности зарегистрированного лица</th>
                <th rowspan="3">Признак отмены записи сведений о приеме, переводе, увольнения</th>
            </tr>
            <tr>
                <th rowspan="2">Дата (число,  месяц, год) приема, перевода,  увольнения</th>
                <th rowspan="2">Сведения о приеме, переводе, увольнении</th>
                <th rowspan="2">Работа в районах Крайнего Севера/Работа в местностях, приравненных к районам Крайнего Севера</th>
                <th colspan="2">Наименование</th>
                <th colspan="3">Основание</th>
            </tr>
            <tr>
                <th>Трудовая функция (должность, профессия, специальность, квалификация, конкретный вид поручаемой работы), структурное подразделение</th>
                <th>Причины увольнения, пункт, часть статьи, статья Трудового кодекса Российской Федерации, федерального закона</th>
                <th>Наименование документа</th>
                <th>Дата</th>
                <th>Номер документа</th>
            </tr>
            <tr class="afWordBreak">
                <td>1</td>
                <td>2</td>
                <td>3</td>
                <td>4</td>
                <td>5</td>
                <td>6</td>
                <td>7</td>
                <td>8</td>
                <td>9</td>
                <td>10</td>
            </tr>
        </thead>
    </xsl:template>
    
    <xsl:template name="eventType">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = '1'">ПРИЕМ</xsl:when>
            <xsl:when test="$pType = '2'">ПЕРЕВОД</xsl:when>
            <xsl:when test="$pType = '3'">ПЕРЕИМЕНОВАНИЕ</xsl:when>
            <xsl:when test="$pType = '4'">УСТАНОВЛЕНИЕ (ПРИСВОЕНИЕ)</xsl:when>
            <xsl:when test="$pType = '5'">УВОЛЬНЕНИЕ</xsl:when>
            <xsl:when test="$pType = '6'">ЗАПРЕТ ЗАНИМАТЬ ДОЛЖНОСТЬ (ВИД ДЕЯТЕЛЬНОСТИ)</xsl:when>
            <xsl:when test="$pType = '7'">СЛУЖБА В АРМИИ</xsl:when>
            <xsl:when test="$pType = '8'">ОБРАЗОВАНИЕ</xsl:when>
            <xsl:when test="$pType = '9'">ОБУЧЕНИЕ</xsl:when>
            <xsl:when test="$pType = '10'">НАГРАЖДЕНИЕ (ПООЩРЕНИЕ)</xsl:when>
            <xsl:when test="$pType = '11'">ИСКЛЮЧЕНИЕ ИЗ НЕПРЕРЫВНОГО СТАЖА</xsl:when>
            <xsl:when test="$pType = '12'">ВОССТАНОВЛЕНИЕ НЕПРЕРЫВНОГО СТАЖА</xsl:when>
            <xsl:when test="$pType = '13'">ИСПРАВЛЕНИЕ/УДАЛЕНИЕ/ ВОССТАНОВЛЕНИЕ В ПРЕЖНЕЙ ДОЛЖНОСТИ/АННУЛИРОВАНИЕ ЗАПИСИ. РЕШЕНИЕ СУДА И ТД</xsl:when>
            <xsl:otherwise><xsl:value-of select="$pType"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <xsl:template name="canceledEventType">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = '1'">ПРИЕМ</xsl:when>
            <xsl:when test="$pType = '2'">ПЕРЕВОД</xsl:when>
            <xsl:when test="$pType = '3'">ПЕРЕИМЕНОВАНИЕ</xsl:when>
            <xsl:when test="$pType = '4'">УСТАНОВЛЕНИЕ (ПРИСВОЕНИЕ)</xsl:when>
            <xsl:when test="$pType = '5'">УВОЛЬНЕНИЕ</xsl:when>
            <xsl:when test="$pType = '6'">ЗАПРЕТ ЗАНИМАТЬ ДОЛЖНОСТЬ (ВИД ДЕЯТЕЛЬНОСТИ)</xsl:when>
            <xsl:otherwise><xsl:value-of select="$pType"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    <!--  Работа в районах Крайнего Севера/Работа в местностях, приравненных к районам Крайнего Севера  -->
    <xsl:template name="KSType">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = 'РКС'">Работа в районах Крайнего Севера</xsl:when>
            <xsl:when test="$pType = 'МКС'">Работа в местностях, приравненных к районам Крайнего Севера</xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="$pType"/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
