<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СЗВ-ТД/2019-12-20">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="/ns1:ЭДПФР/ns1:СЗВ-ТД"/>
        <div class="afWrap">
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗВ-ТД/ns1:ЗЛ">
                <div id="break"/>
                <p class="afHeader">
                    Сведения о трудовой деятельности зарегистрированного лица
                </p>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afCol-7-8">
                        <div class="afCol-1-3 afValue">
                            Сведения о страхователе:
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-3">
                            Регистрационный номер в ПФР
                        </div>
                        <div class="afCol-2-3 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:Работодатель/УТ2:РегНомер" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-3">
                            Работодатель (наименование)
                        </div>
                        <div class="afCol-2-3 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:Работодатель/ns1:НаименованиеОрганизации" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-3">
                            ИНН
                        </div>
                        <div class="afCol-2-3 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:Работодатель/УТ2:ИНН" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-3">
                            КПП
                        </div>
                        <div class="afCol-2-3 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:Работодатель/УТ2:КПП" />
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
            
                <div class="afRow">
                    <div class="afCol-7-8 afValue">
                        Сведения о зарегистрированном лице:
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            Фамилия
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;<xsl:value-of select="УТ2:ФИО/УТ2:Фамилия" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            Имя
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;<xsl:value-of select="УТ2:ФИО/УТ2:Имя" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            Отчество
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;<xsl:value-of select="УТ2:ФИО/УТ2:Отчество" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            Дата Рождения
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;
                                <xsl:if test="$path/ns1:ЗЛ/ns1:ДатаРожденияОсобая">
                                    <xsl:call-template name="УТ2:DateSpecialLongStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаРожденияОсобая"/> 
                                    </xsl:call-template>
                                </xsl:if>
                                <xsl:if test="ns1:ДатаРождения">
                                    <xsl:call-template name="Date2Text">
                                        <xsl:with-param name="pDate" select="ns1:ДатаРождения"/>							
                                    </xsl:call-template>
                                    года
                                </xsl:if>
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            СНИЛС
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;<xsl:value-of select="УТ2:СНИЛС" />
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afCol-7-8">
                        <div class="afCol-3-4">
                            Подано заявление о продолжении ведения трудовой книжки
                        </div>
                        <div class="afCol-1-4">
                            <div class="afCol-1-2 afValue afCenter afUnderline">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:Заявления/ns1:ЗаявлениеОПродолжении/ns1:Дата"/>
                                </xsl:call-template>
                            </div>
                            <div class="afCol-1-2 afValue">
                                <div class="afCol-98 afCenter">
                                    <span class="afBordered">
                                        <xsl:choose>
                                            <xsl:when test="ns1:Заявления/ns1:ЗаявлениеОПродолжении/ns1:СтатусЗаявленияОПродолжении = 2">
                                                &#160;&#160;&#160;&#160;X&#160;&#160;&#160;&#160;
                                            </xsl:when>
                                            <xsl:otherwise>
                                                &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
                                            </xsl:otherwise>
                                        </xsl:choose>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="afCol-7-8 afSubscriptSmall">
                        <div class="afCol-3-4">
                            &#160;
                        </div>
                        <div class="afCol-1-4">
                            <div class="afCol-1-2 afCenter">
                                Дата подачи
                            </div>
                            <div class="afCol-1-2">
                                <div class="afCol-98 afCenter">
                                    Признак отмены
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="afRow">
                    <div class="afCol-7-8">
                        <div class="afCol-3-4">
                            Подано заявление о предоставлении сведений о трудовой деятельности
                        </div>
                        <div class="afCol-1-4">
                            <div class="afCol-1-2 afValue afCenter afUnderline">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:Заявления/ns1:ЗаявлениеОПредоставлении/ns1:Дата"/>
                                </xsl:call-template>
                            </div>
                            <div class="afCol-1-2 afValue">
                                <div class="afCol-98 afCenter">
                                    <span class="afBordered">
                                        <xsl:choose>
                                            <xsl:when test="ns1:Заявления/ns1:ЗаявлениеОПредоставлении/ns1:СтатусЗаявленияОПредоставлении = 2">
                                                &#160;&#160;&#160;&#160;X&#160;&#160;&#160;&#160;
                                            </xsl:when>
                                            <xsl:otherwise>
                                                &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
                                            </xsl:otherwise>
                                        </xsl:choose>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="afCol-7-8 afSubscriptSmall">
                        <div class="afCol-3-4">
                            &#160;
                        </div>
                        <div class="afCol-1-4">
                            <div class="afCol-1-2 afCenter">
                                Дата подачи
                            </div>
                            <div class="afCol-1-2">
                                <div class="afCol-98 afCenter">
                                    Признак отмены
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>

                <div class="afRow">
                    <span class="afValue">Отчетный период:</span>
                    <span class="afUnderline">
                        <span class="afValue">
                            <xsl:value-of select="$path/ns1:ОтчетныйПериод/ns1:Месяц"/>
                        </span>
                        месяц
                        <span class="afValue">
                            <xsl:value-of select="$path/ns1:ОтчетныйПериод/ns1:КалендарныйГод"/>
                        </span>
                        год
                    </span>
                </div>
                <p class="afSubscriptSmall">(01 – январь, 02 – февраль, 03 – март, 04 – апрель, 05 – май, 06 – июнь, 07 – июль, 08 – август, 09 – сентябрь, 10 – октябрь, 11 – ноябрь, 12 – декабрь)</p>
                <p class="afInterval"/>

                <table class="afWordBreak afTable aftable100 afNoBreakInside afTableSmallSize">
                    <thead class="afCenter">
                        <tr>
                            <th rowspan="3">№ п/п</th>
                            <th colspan="8">Сведения о трудовой деятельности зарегистрированного лица</th>
                            <th rowspan="3">Признак отмены записи сведений о приеме, переводе, увольнения</th>
                        </tr>
                        <tr>
                            <th rowspan="2">Дата (число,  месяц, год) приема, перевода,  увольнения</th>
                            <th rowspan="2">Сведения о приеме, переводе, увольнении</th>
                            <th colspan="3">Наименование</th>
                            <th colspan="3">Основание</th>
                        </tr>
                        <tr>
                            <th>Трудовая функция (должность, профессия, специальность, квалификация, конкретный вид поручаемой работы), структурное подразделение</th>
                            <th>Код выполняемой функции (при наличии)</th>
                            <th>Причины увольнения, пункт, часть статьи, статья Трудового кодекса Российской Федерации, федерального закона</th>
                            <th>Наименование документа</th>
                            <th>Дата</th>
                            <th>Номер документа</th>
                        </tr>
                        <tr class="afWordBreak">
                            <td>1</td>
                            <td>2</td>
                            <td>3</td>
                            <td>4</td>
                            <td>5</td>
                            <td>6</td>
                            <td>7</td>
                            <td>8</td>
                            <td>9</td>
                            <td>10</td>
                        </tr>
                    </thead>
                    <tbody class="afWordBreak afCenter">
                        <xsl:if test="not(ns1:ТрудоваяДеятельность/ns1:Мероприятие) and not(ns1:ТрудоваяДеятельность/ns1:МероприятиеОтменяемое)">
                            <tr>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                            </tr>
                        </xsl:if>
                        <xsl:for-each select="ns1:ТрудоваяДеятельность/*">
                            <xsl:variable name="pos" select="position()"/>
                            <xsl:variable name="event" select="local-name() = 'Мероприятие'"/>
                            <xsl:variable name="eventCancel" select="local-name() = 'МероприятиеОтменяемое'"/>
                            <xsl:variable name="rowSpan">
                                <xsl:choose>
                                    <xsl:when test="$event">
                                        <xsl:value-of select="count(ns1:Основание)"/>
                                    </xsl:when>
                                    <xsl:otherwise>1</xsl:otherwise>
                                </xsl:choose>
                            </xsl:variable>
                            <tr>
                                <td rowspan="{$rowSpan}">
                                    <xsl:value-of select="$pos"/>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:Дата"/>
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:ДатаМероприятия"/>
                                            </xsl:call-template>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:call-template name="IntelType">
                                                <xsl:with-param name="pType" select="ns1:Вид"/>
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:call-template name="IntelType">
                                                <xsl:with-param name="pType" select="ns1:Вид"/>
                                            </xsl:call-template>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:if test="ns1:Должность">
                                                <xsl:value-of select="ns1:Должность"/>.<br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ВидПР">
                                                <xsl:value-of select="ns1:ВидПР"/>.<br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:СтруктурноеПодразделение">
                                                <xsl:value-of select="ns1:СтруктурноеПодразделение"/>.<br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:Сведения">
                                                <xsl:value-of select="ns1:Сведения"/>.<br/>
                                            </xsl:if>
                                            
                                            <xsl:if test="ns1:ЯвляетсяСовместителем = 'true' or ns1:ЯвляетсяСовместителем = 1">
                                                По совместительству.<br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ДатаС">
                                                C&#160;<xsl:call-template name="Date2GOST">
                                                    <xsl:with-param name="pDate" select="ns1:ДатаС"/>
                                                </xsl:call-template><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ДатаПо">
                                                по&#160;<xsl:call-template name="Date2GOST">
                                                    <xsl:with-param name="pDate" select="ns1:ДатаПо"/>
                                                </xsl:call-template>
                                            </xsl:if>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:if test="ns1:ЯвляетсяСовместителем = 'true' or ns1:ЯвляетсяСовместителем = 1">
                                                По совместительству.
                                            </xsl:if>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:if test="ns1:КодВФ">
                                                <xsl:value-of select="ns1:КодВФ"/>
                                            </xsl:if>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="ns1:ОснованиеУвольнения">
                                            <xsl:if test="ns1:ОснованиеУвольнения/УТ2:НормативныйДокумент">
                                                <xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:НормативныйДокумент"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/УТ2:Статья">
                                                статья&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:Статья"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/УТ2:Часть">
                                                часть&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:Часть"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/УТ2:Пункт">
                                                пункт&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:Пункт"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/УТ2:Подпункт">
                                                подпункт&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:Подпункт"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:Причина">
                                                <xsl:value-of select="ns1:Причина"/><br/>
                                            </xsl:if>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:if test="ns1:Статья">
                                                статья&#160;<xsl:value-of select="ns1:Статья"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:Пункт">
                                                пункт&#160;<xsl:value-of select="ns1:Пункт"/><br/>
                                            </xsl:if>
                                             <xsl:if test="ns1:Причина">
                                                <xsl:value-of select="ns1:Причина"/><br/>
                                            </xsl:if>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:value-of select="ns1:Основание/ns1:Наименование"/>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:Основание/ns1:Дата"/>
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:if test="ns1:Основание/ns1:Номер">
                                                <xsl:value-of select="ns1:Основание/ns1:Номер"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:Основание/ns1:Серия">
                                                <xsl:value-of select="ns1:Основание/ns1:Серия"/><br/>
                                            </xsl:if>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$eventCancel">
                                            X <br/>
                                            <xsl:value-of select="ns1:ДатаОтмены"/>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                            </tr>
                            <xsl:for-each select="ns1:Основание">
                                <xsl:if test="position()!=1">
                                    <tr>
                                        <td>
                                            <xsl:value-of select="ns1:Наименование"/>
                                        </td>
                                        <td>
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:Дата"/>
                                            </xsl:call-template>
                                        </td>
                                        <td>
                                            <xsl:if test="ns1:Номер">
                                                <xsl:value-of select="ns1:Номер"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:Серия">
                                                <xsl:value-of select="ns1:Серия"/><br/>
                                            </xsl:if>
                                        </td>
                                    </tr>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </tbody>
                </table>
                <p class="afInterval"/>
                <div class="afNoBreakInside">
                    <div class="afRow">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock"><xsl:value-of select="$path/ns1:Руководитель/УТ2:Должность"/></p>
                                <p class="afSubscriptSmall afCenter">
                                    Наименование должности руководителя
                                </p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afSubscriptSmall afCenter">Подпись</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="$path/ns1:Руководитель/УТ2:ФИО" />
                                    </xsl:call-template>
                                </p>
                                <p class="afSubscriptSmall afCenter">(Ф.И.О.)</p>
                            </div>
                        </div>
                        <p class="afInterval"/>

                        <div class="afRow">
                            <div class="afCol-1-3 afCenterBlock">
                                <span class="afUnderline">
                                    <xsl:call-template name="Date2Text">
                                        <xsl:with-param name="pDate" select="$path/ns1:ДатаЗаполнения"/>						
                                    </xsl:call-template>
                                </span>г.
                            </div>
                            <div class="afCol-1-3 afCenterBlock">
                                М.П. <span class="afSubscript">(при наличии)</span>
                            </div>
                        </div>
                        <div class="afRow">
                            <div class="afCol-1-3 afCenterBlock afSubscriptSmall">
                                (дата)
                            </div>
                        </div>
                    </div>
                </div>
            </xsl:for-each>
        </div>
    </xsl:template>
    
    <xsl:template name="IntelType">
		<xsl:param name="pType"/>
		<xsl:choose>
			<xsl:when test="$pType = '1'">ПРИЕМ</xsl:when>
			<xsl:when test="$pType = '2'">ПЕРЕВОД</xsl:when>
			<xsl:when test="$pType = '3'">ПЕРЕИМЕНОВАНИЕ</xsl:when>
			<xsl:when test="$pType = '4'">УСТАНОВЛЕНИЕ (ПРИСВОЕНИЕ)</xsl:when>
			<xsl:when test="$pType = '5'">УВОЛЬНЕНИЕ</xsl:when>
		</xsl:choose>
	</xsl:template>
    
</xsl:stylesheet>
