<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СЗВ-ТД/2020-09-26">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="/ns1:ЭДПФР/ns1:СЗВ-ТД"/>
        <div class="afWrap">
            <xsl:for-each select="/ns1:ЭДПФР/ns1:СЗВ-ТД/ns1:ЗЛ">
                <div id="break"/>
                <p class="afRight-1-4">
                    УТВЕРЖДЕНА<br/>
                    постановлением Правления ПФР<br/>
                    от 25 декабря 2019 г. № 730п<br/>
                    <span class="afTableSmallSize">(в ред. Постановления Правления ПФР от 27.10.2020 г. N 769п)</span>
                </p>
                <p class="afInterval"/>
                <p class="afHeader">
                    Сведения о трудовой деятельности зарегистрированного лица
                </p>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afCol-7-8">
                        <div class="afCol-98 afValue">
                            Сведения о страхователе:
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-4">
                            Регистрационный номер в ПФР
                        </div>
                        <div class="afCol-3-4 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:Работодатель/УТ2:РегНомер" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-4">
                            Работодатель (наименование)
                        </div>
                        <div class="afCol-3-4 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:Работодатель/ns1:НаименованиеОрганизации" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-4">
                            ИНН
                        </div>
                        <div class="afCol-3-4 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:Работодатель/УТ2:ИНН" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-4">
                            КПП
                        </div>
                        <div class="afCol-3-4 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:Работодатель/УТ2:КПП" />
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-7-8">
                        <div class="afCol-98 afValue">
                            Сведения о работодателе, правопреемником которого является страхователь:
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-4">
                            Регистрационный номер в ПФР
                        </div>
                        <div class="afCol-3-4 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:РаботодательЗаКоторого/УТ2:РегНомер" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-4">
                            Работодатель (наименование)
                        </div>
                        <div class="afCol-3-4 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:РаботодательЗаКоторого/ns1:НаименованиеОрганизации" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-4">
                            ИНН
                        </div>
                        <div class="afCol-3-4 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:РаботодательЗаКоторого/УТ2:ИНН" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-4">
                            КПП
                        </div>
                        <div class="afCol-3-4 afUnderline afValue">
                            &#160;<xsl:value-of select="$path/ns1:РаботодательЗаКоторого/УТ2:КПП" />
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                
                <div class="afRow">
                    <div class="afCol-7-8 afValue">
                        Сведения о зарегистрированном лице:
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            Фамилия
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;<xsl:value-of select="УТ2:ФИО/УТ2:Фамилия" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            Имя
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;<xsl:value-of select="УТ2:ФИО/УТ2:Имя" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            Отчество (при наличии)
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;<xsl:value-of select="УТ2:ФИО/УТ2:Отчество" />
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            Дата рождения
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;
                                <xsl:if test="$path/ns1:ЗЛ/ns1:ДатаРожденияОсобая">
                                    <xsl:call-template name="УТ2:DateSpecialLongStr">
                                        <xsl:with-param name="pDate" select="ns1:ДатаРожденияОсобая"/> 
                                    </xsl:call-template>
                                </xsl:if>
                                <xsl:if test="ns1:ДатаРождения">
                                    <xsl:call-template name="Date2Text">
                                        <xsl:with-param name="pDate" select="ns1:ДатаРождения"/>
                                    </xsl:call-template>
                                    года
                                </xsl:if>
                        </div>
                    </div>
                    <div class="afCol-7-8">
                        <div class="afCol-1-5">
                            СНИЛС
                        </div>
                        <div class="afCol-8-10 afUnderline afValue">
                            &#160;<xsl:value-of select="УТ2:СНИЛС" />
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afTable90">
                        <div class="afCol-3-4">
                            Подано заявление о продолжении ведения трудовой книжки
                        </div>
                        <div class="afCol-1-4">
                            <div class="afCol-1-2 afValue afCenterBlock afUnderline">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:Заявления/ns1:ЗаявлениеОПродолжении/ns1:Дата"/>
                                </xsl:call-template>
                            </div>
                            <div class="afCol-1-2 afValue">
                                <div class="afCol-98">
                                    <span class="afTable40 afTableCenter afBordered afCenterBlock afBlock">
                                        <xsl:choose>
                                            <xsl:when test="ns1:Заявления/ns1:ЗаявлениеОПродолжении/ns1:СтатусЗаявленияОПродолжении = 2">
                                                X
                                            </xsl:when>
                                            <xsl:otherwise>
                                                &#160;
                                            </xsl:otherwise>
                                        </xsl:choose>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="afTable90 afSubscriptSmall">
                        <div class="afCol-3-4">
                            &#160;
                        </div>
                        <div class="afCol-1-4">
                            <div class="afCol-1-2 afCenterBlock">
                                Дата подачи
                            </div>
                            <div class="afCol-1-2">
                                <div class="afCol-98 afCenterBlock">
                                    Признак отмены
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="afRow">
                    <div class="afTable90">
                        <div class="afCol-3-4">
                            Подано заявление о предоставлении сведений о трудовой деятельности
                        </div>
                        <div class="afCol-1-4">
                            <div class="afCol-1-2 afValue afCenterBlock afUnderline">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:Заявления/ns1:ЗаявлениеОПредоставлении/ns1:Дата"/>
                                </xsl:call-template>
                            </div>
                            <div class="afCol-1-2 afValue">
                                <div class="afCol-98 afCenter">
                                    <span class="afTable40 afTableCenter afBordered afCenterBlock afBlock">
                                        <xsl:choose>
                                            <xsl:when test="ns1:Заявления/ns1:ЗаявлениеОПредоставлении/ns1:СтатусЗаявленияОПредоставлении = 2">
                                                X
                                            </xsl:when>
                                            <xsl:otherwise>
                                                &#160;
                                            </xsl:otherwise>
                                        </xsl:choose>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="afTable90 afSubscriptSmall">
                        <div class="afCol-3-4">
                            &#160;
                        </div>
                        <div class="afCol-1-4">
                            <div class="afCol-1-2 afCenter">
                                Дата подачи
                            </div>
                            <div class="afCol-1-2">
                                <div class="afCol-98 afCenter">
                                    Признак отмены
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>

                <table class="afWordBreak afTable afTable100 afTableLayoutFixed afOverflowWordBreak afTableSmallSize">
                    <colgroup>
                        <col class="afTable2"></col>
                        <col class="afTable6"></col>
                        <col class="afTable8"></col>
                        <col class="afTable8"></col>
                        <col class="afTable20"></col>
                        <col class="afTable12"></col>
                        <col class="afTable15"></col>
                        <col class="afTable12"></col>
                        <col class="afTable5"></col>
                        <col class="afTable8"></col>
                        <col class="afTable6"></col>
                    </colgroup>
                    <thead class="afCenter">
                        <tr>
                            <th rowspan="3">№ п/п</th>
                            <th colspan="9">Сведения о трудовой деятельности зарегистрированного лица</th>
                            <th rowspan="3">Признак отмены записи сведений о приеме, переводе, увольнения</th>
                        </tr>
                        <tr>
                            <th rowspan="2">Дата (число,  месяц, год) приема, перевода,  увольнения</th>
                            <th rowspan="2">Сведения о приеме, переводе, увольнении</th>
                            <th rowspan="2">Работа в районах Крайнего Севера/Работа в местностях, приравненных к районам Крайнего Севера</th>
                            <th colspan="3">Наименование</th>
                            <th colspan="3">Основание</th>
                        </tr>
                        <tr>
                            <th>Трудовая функция (должность, профессия, специальность, квалификация, конкретный вид поручаемой работы), структурное подразделение</th>
                            <th>Код выполняемой функции</th>
                            <th>Причины увольнения, пункт, часть статьи, статья Трудового кодекса Российской Федерации, федерального закона</th>
                            <th>Наименование документа</th>
                            <th>Дата</th>
                            <th>Номер документа</th>
                        </tr>
                        <tr class="afWordBreak">
                            <td>1</td>
                            <td>2</td>
                            <td>3</td>
                            <td>4</td>
                            <td>5</td>
                            <td>6</td>
                            <td>7</td>
                            <td>8</td>
                            <td>9</td>
                            <td>10</td>
                            <td>11</td>
                        </tr>
                    </thead>
                    <tbody class="afWordBreak afCenter">
                        <xsl:if test="not(ns1:ТрудоваяДеятельность/ns1:Мероприятие) and not(ns1:ТрудоваяДеятельность/ns1:МероприятиеОтменяемое)">
                            <tr>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                                <td>&#160;</td>
                            </tr>
                        </xsl:if>
                        <xsl:for-each select="ns1:ТрудоваяДеятельность/*">
                            <xsl:variable name="pos" select="position()"/>
                            <xsl:variable name="event" select="local-name() = 'Мероприятие'"/>
                            <xsl:variable name="eventCancel" select="local-name() = 'МероприятиеОтменяемое'"/>
                            <xsl:variable name="rowSpan">
                                <xsl:choose>
                                    <xsl:when test="$event">
                                        <xsl:value-of select="count(ns1:Основание)"/>
                                    </xsl:when>
                                    <xsl:otherwise>1</xsl:otherwise>
                                </xsl:choose>
                            </xsl:variable>
                            <tr>
                                <td rowspan="{$rowSpan}">
                                    <xsl:value-of select="$pos"/>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:Дата"/>
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:ДатаМероприятия"/>
                                            </xsl:call-template>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:call-template name="IntelType">
                                                <xsl:with-param name="pType" select="ns1:Вид"/>
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:call-template name="IntelType">
                                                <xsl:with-param name="pType" select="ns1:Вид"/>
                                            </xsl:call-template>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:value-of select="ns1:РаботаКС"/>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:if test="ns1:Должность">
                                                <xsl:value-of select="ns1:Должность"/>.<br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ВидПР">
                                                <xsl:value-of select="ns1:ВидПР"/>.<br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:СтруктурноеПодразделение">
                                                <xsl:value-of select="ns1:СтруктурноеПодразделение"/>.<br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:Сведения">
                                                <xsl:value-of select="ns1:Сведения"/>.<br/>
                                            </xsl:if>
                                            
                                            <xsl:if test="ns1:ЯвляетсяСовместителем = 'true' or ns1:ЯвляетсяСовместителем = 1">
                                                По совместительству.<br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ДатаС">
                                                C&#160;<xsl:call-template name="Date2GOST">
                                                    <xsl:with-param name="pDate" select="ns1:ДатаС"/>
                                                </xsl:call-template><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ДатаПо">
                                                по&#160;<xsl:call-template name="Date2GOST">
                                                    <xsl:with-param name="pDate" select="ns1:ДатаПо"/>
                                                </xsl:call-template>
                                            </xsl:if>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:if test="ns1:ЯвляетсяСовместителем = 'true' or ns1:ЯвляетсяСовместителем = 1">
                                                По совместительству.
                                            </xsl:if>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:if test="ns1:КодВФпоОКЗ">
                                                <xsl:value-of select="ns1:КодВФпоОКЗ"/>
                                                <xsl:if test="ns1:КодВФ">,<br/></xsl:if>
                                            </xsl:if>
                                            <xsl:if test="ns1:КодВФ">
                                                <xsl:value-of select="ns1:КодВФ"/>
                                            </xsl:if>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="ns1:ОснованиеУвольнения">
                                            <xsl:if test="ns1:Причина">
                                                <xsl:value-of select="ns1:Причина"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/ns1:НормативныйДокумент">
                                                <xsl:value-of select="ns1:ОснованиеУвольнения/ns1:НормативныйДокумент"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/ns1:Статья">
                                                статья&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Статья"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/ns1:Часть">
                                                часть&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Часть"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/ns1:Пункт">
                                                пункт&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Пункт"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/ns1:Подпункт">
                                                подпункт&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Подпункт"/>
                                            </xsl:if>
                                            <xsl:if test="ns1:ОснованиеУвольнения/ns1:Абзац">
                                                абзац&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/ns1:Абзац"/>
                                            </xsl:if>
                                        </xsl:when>
                                        <xsl:otherwise>
                                            <xsl:if test="ns1:Статья">
                                                статья&#160;<xsl:value-of select="ns1:Статья"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:Пункт">
                                                пункт&#160;<xsl:value-of select="ns1:Пункт"/><br/>
                                            </xsl:if>
                                             <xsl:if test="ns1:Причина">
                                                <xsl:value-of select="ns1:Причина"/><br/>
                                            </xsl:if>
                                        </xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:value-of select="ns1:Основание/ns1:Наименование"/>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:Основание/ns1:Дата"/>
                                            </xsl:call-template>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td>
                                    <xsl:choose>
                                        <xsl:when test="$event">
                                            <xsl:if test="ns1:Основание/ns1:Номер">
                                                <xsl:value-of select="ns1:Основание/ns1:Номер"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:Основание/ns1:Серия">
                                                <xsl:value-of select="ns1:Основание/ns1:Серия"/><br/>
                                            </xsl:if>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                                <td rowspan="{$rowSpan}">
                                    <xsl:choose>
                                        <xsl:when test="$eventCancel">
                                            X <br/>
                                            <xsl:value-of select="ns1:ДатаОтмены"/>
                                        </xsl:when>
                                        <xsl:otherwise>&#160;</xsl:otherwise>
                                    </xsl:choose>
                                </td>
                            </tr>
                            <xsl:for-each select="ns1:Основание">
                                <xsl:if test="position()!=1">
                                    <tr>
                                        <td>
                                            <xsl:value-of select="ns1:Наименование"/>
                                        </td>
                                        <td>
                                            <xsl:call-template name="Date2GOST">
                                                <xsl:with-param name="pDate" select="ns1:Дата"/>
                                            </xsl:call-template>
                                        </td>
                                        <td>
                                            <xsl:if test="ns1:Номер">
                                                <xsl:value-of select="ns1:Номер"/><br/>
                                            </xsl:if>
                                            <xsl:if test="ns1:Серия">
                                                <xsl:value-of select="ns1:Серия"/><br/>
                                            </xsl:if>
                                        </td>
                                    </tr>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </tbody>
                </table>
                <div class="afNoBreakInside afNoBreakBefore">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afTable90">
                            <div class="afPadding afTable50 afFloatLeft afAlignBotom">
                                <p class="afValue afUnderlinedBlock"><xsl:value-of select="$path/ns1:Руководитель/УТ2:Должность"/></p>
                                <p class="afSubscriptSmall afCenter">
                                    Наименование должности руководителя (уполномоченного представителя страхователя)
                                </p>
                            </div>
                            <div class="afPadding afTable10 afFloatLeft afAlignBotom">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afSubscriptSmall afCenter">Подпись</p>
                            </div>
                            <div class="afPadding afTable25 afFloatLeft afAlignBotom">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="$path/ns1:Руководитель/УТ2:ФИО" />
                                    </xsl:call-template>
                                </p>
                                <p class="afSubscriptSmall afCenter">(Расшифровка подписи)</p>
                            </div>
                        </div>
                        <p class="afInterval"/>

                        <div class="afTable90">
                            <div class="afPadding afTable30 afFloatLeft afAlignBotom">
                                <div class="afCenterBlock">
                                    <p class="afUnderlinedBlock">
                                        <xsl:call-template name="Date2Text">
                                            <xsl:with-param name="pDate" select="$path/ns1:ДатаЗаполнения"/>
                                        </xsl:call-template> г.
                                    </p>
                                    <p class="afSubscriptSmall afCenter">(дата)</p>
                                </div>
                            </div>
                            <div class="afPadding afTable12 afFloatLeft">&#160;</div>
                            <div class="afPadding afTable30 afFloatLeft">
                                М.П. <span class="afSubscript">(при наличии)</span>
                            </div>
                        </div>
                    </div>
                </div>
            </xsl:for-each>
        </div>
    </xsl:template>
    
    <xsl:template name="IntelType">
		<xsl:param name="pType"/>
		<xsl:choose>
			<xsl:when test="$pType = '1'">ПРИЕМ</xsl:when>
			<xsl:when test="$pType = '2'">ПЕРЕВОД</xsl:when>
			<xsl:when test="$pType = '3'">ПЕРЕИМЕНОВАНИЕ</xsl:when>
			<xsl:when test="$pType = '4'">УСТАНОВЛЕНИЕ (ПРИСВОЕНИЕ)</xsl:when>
			<xsl:when test="$pType = '5'">УВОЛЬНЕНИЕ</xsl:when>
            <xsl:when test="$pType = '5'">ЗАПРЕТ ЗАНИМАТЬ ДОЛЖНОСТЬ (ВИД ДЕЯТЕЛЬНОСТИ)</xsl:when>
            <xsl:when test="$pType = '7'">ПРИОСТАНОВЛЕНИЕ</xsl:when>
            <xsl:when test="$pType = '8'">ВОЗОБНОВЛЕНИЕ</xsl:when>
		</xsl:choose>
	</xsl:template>
    <!--  Работа в районах Крайнего Севера/Работа в местностях, приравненных к районам Крайнего Севера  -->
    <xsl:template name="KSType">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = 'РКС'">Работа в районах Крайнего Севера</xsl:when>
            <xsl:when test="$pType = 'МКС'">Работа в местностях, приравненных к районам Крайнего Севера</xsl:when>
            <xsl:otherwise>
                <xsl:value-of select="$pType"/>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
