<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 АФ5 sig"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СТД-ПФР/2019-12-24" xmlns:АФ5="http://пф.рф/АФ/2018-12-07"
    xmlns:sig="http://www.w3.org/2000/09/xmldsig#">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../Общие/Базовые.xsl"/>
    <xsl:include href="../Общие/ШтампЭП.xsl"/>
    <xsl:template match="/" name="inc">
        <xsl:variable name="path" select="/ns1:ЭДПФР/ns1:СТД-ПФР"/>
        <div class="afWrap">
            <p class="afHeader">Сведения о трудовой деятельности, предоставляемые из информационных ресурсов Пенсионного фонда Российской Федерации</p>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-7-8 afValue">
                    Сведения о зарегистрированном лице:
                </div>
                <div class="afCol-7-8">
                    <div class="afCol-1-5">
                        Фамилия
                    </div>
                    <div class="afCol-8-10 afUnderline afValue">
                        &#160;<xsl:value-of select="$path/ns1:ЗЛ/УТ2:ФИО/УТ2:Фамилия" />
                    </div>
                </div>
                <div class="afCol-7-8">
                    <div class="afCol-1-5">
                        Имя
                    </div>
                    <div class="afCol-8-10 afUnderline afValue">
                        &#160;<xsl:value-of select="$path/ns1:ЗЛ/УТ2:ФИО/УТ2:Имя" />
                    </div>
                </div>
                <div class="afCol-7-8">
                    <div class="afCol-1-5">
                        Отчество
                    </div>
                    <div class="afCol-8-10 afUnderline afValue">
                        &#160;<xsl:value-of select="$path/ns1:ЗЛ/УТ2:ФИО/УТ2:Отчество" />
                    </div>
                </div>
                <div class="afCol-7-8">
                    <div class="afCol-1-5">
                        Дата Рождения
                    </div>
                    <div class="afCol-8-10 afUnderline afValue">
                        &#160;
                        <xsl:choose>
                            <xsl:when test="$path/ns1:ЗЛ/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialLongStr">
                                    <xsl:with-param name="pDate" select="$path/ns1:ЗЛ/УТ2:ДатаРожденияОсобая"/> 
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="Date2Text">
                                    <xsl:with-param name="pDate" select="$path/ns1:ЗЛ/УТ2:ДатаРождения"/>							
                                </xsl:call-template>
                                года
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afCol-7-8">
                    <div class="afCol-1-5">
                        СНИЛС
                    </div>
                    <div class="afCol-8-10 afUnderline afValue">
                        &#160;<xsl:value-of select="$path/ns1:ЗЛ/УТ2:СНИЛС"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afCol-3-4">
                    Подано заявление о продолжении ведения трудовой книжки
                </div>
                <div class="afCol-1-8">
                    <p class="afValue afCenterBlock afUnderline">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="$path/ns1:Заявления/ns1:ДатаПродолжение"/>
                        </xsl:call-template>
                    </p>
                    <p>
                        <div class="afCol-90 afSubscriptSmall afCenterBlock">
                            Дата подачи
                        </div>
                    </p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-3-4">
                    Подано заявление о предоставлении сведений о трудовой деятельности
                </div>
                <div class="afCol-1-8">
                    <p class="afValue afCenterBlock afUnderline">
                        <xsl:call-template name="Date2GOST">
                            <xsl:with-param name="pDate" select="$path/ns1:Заявления/ns1:ДатаПредоставления"/>
                        </xsl:call-template>
                    </p>
                    <p>
                        <div class="afCol-90 afSubscriptSmall afCenterBlock">
                            Дата подачи
                        </div>
                    </p>
                </div>
                <div class="afCol-3-4">
                    
                </div>
            </div>
            <p class="afInterval"/>

            <table class="afWordBreak afTable aftable100 afTableSmallSize">
                <thead class="afCenter">
                    <tr>
                        <th rowspan="3">№ п/п</th>
                        <th rowspan="3">Работодатель (наименование), регистрационный номер в ПФР</th>
                        <th colspan="8">Сведения о трудовой деятельности зарегистрированного лица</th>
                        <th rowspan="3">Признак отмены записи сведений о приеме, переводе, увольнения</th>
                    </tr>
                    <tr>
                        <th rowspan="2">Дата (число,  месяц, год) приема, перевода,  увольнения</th>
                        <th rowspan="2">Сведения о приеме, переводе, увольнении</th>
                        <th colspan="3">Наименование</th>
                        <th colspan="3">Основание</th>
                    </tr>
                    <tr>
                        <th>Трудовая функция (должность, профессия, специальность, квалификация, конкретный вид поручаемой работы), структурное подразделение</th>
                        <th>Код выполняемой функции (при наличии)</th>
                        <th>Причины увольнения, пункт, часть статьи, статья Трудового кодекса Российской Федерации, федерального закона</th>
                        <th>Наименование документа</th>
                        <th>Дата</th>
                        <th>Номер документа</th>
                    </tr>
                    <tr class="afWordBreak">
                        <td>1</td>
                        <td>2</td>
                        <td>3</td>
                        <td>4</td>
                        <td>5</td>
                        <td>6</td>
                        <td>7</td>
                        <td>8</td>
                        <td>9</td>
                        <td>10</td>
                        <td>11</td>
                    </tr>
                </thead>
                <tbody class="afWordBreak afNoBreakInside afCenter">
                    <xsl:if test="not($path/ns1:Мероприятие)">
                        <tr>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                            <td>&#160;</td>
                        </tr>
                      </xsl:if>
                    <xsl:for-each select="$path/ns1:Мероприятие">
                        <xsl:variable name="pos" select="position()"/>
                        <xsl:variable name="rowSpan" select="count(/ns1:ЭДПФР/ns1:СТД-ПФР/ns1:Мероприятие[$pos]/ns1:Основание)"/>
                        <tr>
                            <td rowspan="{$rowSpan}">
                                <span class="afNoWordBreak">
                                    <xsl:value-of select="$pos"/>
                                </span>
                            </td>
                            <td rowspan="{$rowSpan}">
                                <xsl:if test="ns1:Работодатель/ns1:НаименованиеОрганизации">
                                    <xsl:value-of select="ns1:Работодатель/ns1:НаименованиеОрганизации"/>.<br/>
                                </xsl:if>
                                <xsl:if test="ns1:Работодатель/УТ2:РегНомер">
                                    <xsl:value-of select="ns1:Работодатель/УТ2:РегНомер"/>
                                </xsl:if>
                            </td>
                            <td rowspan="{$rowSpan}">
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:Дата"/>
                                </xsl:call-template>
                            </td>
                            <td rowspan="{$rowSpan}">
                                <xsl:call-template name="IntelType">
                                    <xsl:with-param name="pType" select="ns1:Вид"/>
                                </xsl:call-template>
                            </td>
                            <td rowspan="{$rowSpan}">
                                <xsl:if test="ns1:Должность">
                                    <xsl:value-of select="ns1:Должность"/>.<br/>
                                </xsl:if>
                                <xsl:if test="ns1:ВидПР">
                                    <xsl:value-of select="ns1:ВидПР"/>.<br/>
                                </xsl:if>
                                <xsl:if test="ns1:СтруктурноеПодразделение">
                                    <xsl:value-of select="ns1:СтруктурноеПодразделение"/>.<br/>
                                </xsl:if>
                                <xsl:if test="ns1:Сведения">
                                    <xsl:value-of select="ns1:Сведения"/>.<br/>
                                </xsl:if>
                                <xsl:if test="ns1:ЯвляетсяСовместителем = 'true' or ns1:ЯвляетсяСовместителем = 1">
                                    По совместительству.<br/>
                                </xsl:if>
                                <xsl:if test="ns1:ДатаС">
                                    С&#160;<xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:ДатаС"/>
                                    </xsl:call-template><br/>
                                </xsl:if>
                                <xsl:if test="ns1:ДатаПо">
                                    по&#160;<xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:ДатаПо"/>
                                    </xsl:call-template>
                                </xsl:if>
                            </td>
                            <td rowspan="{$rowSpan}">
                                <xsl:value-of select="ns1:КодВФ"/>
                            </td>
                            <td rowspan="{$rowSpan}">
                                <xsl:choose>
                                    <xsl:when test="ns1:ОснованиеУвольнения">
                                        <xsl:if test="ns1:ОснованиеУвольнения/УТ2:НормативныйДокумент">
                                            <xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:НормативныйДокумент"/><br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:ОснованиеУвольнения/УТ2:Статья">
                                            статья&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:Статья"/><br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:ОснованиеУвольнения/УТ2:Часть">
                                            часть&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:Часть"/><br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:ОснованиеУвольнения/УТ2:Пункт">
                                            пункт&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:Пункт"/><br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:ОснованиеУвольнения/УТ2:Подпункт">
                                            подпункт&#160;<xsl:value-of select="ns1:ОснованиеУвольнения/УТ2:Подпункт"/><br/>
                                        </xsl:if>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <xsl:if test="ns1:Статья">
                                            статья&#160;<xsl:value-of select="ns1:Статья"/><br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:Пункт">
                                            пункт&#160;<xsl:value-of select="ns1:Пункт"/><br/>
                                        </xsl:if>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <xsl:if test="ns1:Причина">
                                    <xsl:value-of select="ns1:Причина"/><br/>
                                </xsl:if>
                            </td>
                            <td>
                                <xsl:value-of select="ns1:Основание[1]/ns1:Наименование"/>
                            </td>
                            <td>
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="ns1:Основание[1]/ns1:Дата"/>
                                </xsl:call-template>
                            </td>
                            <td>
                                <xsl:if test="ns1:Основание/ns1:Номер">
                                    <xsl:value-of select="ns1:Основание[1]/ns1:Номер"/><br/>
                                </xsl:if>
                                <xsl:if test="ns1:Основание/ns1:Серия">
                                    <xsl:value-of select="ns1:Основание[1]/ns1:Серия"/><br/>
                                </xsl:if>
                            </td>
                            <td rowspan="{$rowSpan}">
                                <xsl:if test="ns1:ДатаОтмены">
                                    X<br/>
                                    <xsl:call-template name="Date2GOST">
                                        <xsl:with-param name="pDate" select="ns1:ДатаОтмены"/>
                                    </xsl:call-template>
                                </xsl:if>
                            </td>
                        </tr>
                        <xsl:for-each select="ns1:Основание">
                            <xsl:if test="position()!=1">
                                <tr>
                                    <td>
                                        <xsl:value-of select="ns1:Наименование"/>
                                    </td>
                                    <td>
                                        <xsl:call-template name="Date2GOST">
                                            <xsl:with-param name="pDate" select="ns1:Дата"/>
                                        </xsl:call-template>
                                    </td>
                                    <td>
                                        <xsl:if test="ns1:Номер">
                                            <xsl:value-of select="ns1:Номер"/><br/>
                                        </xsl:if>
                                        <xsl:if test="ns1:Серия">
                                            <xsl:value-of select="ns1:Серия"/><br/>
                                        </xsl:if>
                                    </td>
                                </tr>
                            </xsl:if>
                        </xsl:for-each>
                    </xsl:for-each>
                </tbody>
            </table>
            <p class="afInterval"/>
            
            <div class="afNoBreakInside">
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock"><xsl:value-of select="$path/ns1:УполномоченноеЛицо/УТ2:Должность"/></p>
                        <p class="afSubscriptSmall afCenter">
                            Должность <br/>
                            уполномоченного лица <br/>
                            территориального органа ПФР <br/>
                        </p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afSubscriptSmall afCenter">Подпись <br/><br/><br/></p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStrShort">
                                <xsl:with-param name="pName" select="$path/ns1:УполномоченноеЛицо/УТ2:ФИО" />
                            </xsl:call-template>
                        </p>
                        <p class="afSubscriptSmall afCenter">Расшифровка подписи <br/><br/><br/></p>
                    </div>
                </div>
                <p class="afInterval"/>

                <div class="afRow">
                    <div class="afCol-1-3 afCenterBlock">
                        <span class="afUnderline">
                            <xsl:call-template name="Date2Text">
                                <xsl:with-param name="pDate" select="$path/ns1:ДатаФормирования"/>
                            </xsl:call-template>
                        </span>г.
                    </div>
                    <div class="afCol-1-3 afCenterBlock">
                        М.П. <span class="afSubscript">(при наличии)</span>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-3 afCenterBlock afSubscriptSmall">
                        (дата)
                    </div>
                </div>
            </div>
            <xsl:if test="ns1:ЭДПФР/sig:Signature">
                <xsl:call-template name="PrintSignature">
                    <xsl:with-param name="pSignature" select="ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ5:РеквизитыЭП"/>
                </xsl:call-template>
            </xsl:if>
        </div>
    </xsl:template>
    
    <xsl:template name="IntelType">
		<xsl:param name="pType"/>
		<xsl:choose>
			<xsl:when test="$pType = '1'">ПРИЕМ</xsl:when>
			<xsl:when test="$pType = '2'">ПЕРЕВОД</xsl:when>
			<xsl:when test="$pType = '3'">ПЕРЕИМЕНОВАНИЕ</xsl:when>
			<xsl:when test="$pType = '4'">УСТАНОВЛЕНИЕ (ПРИСВОЕНИЕ)</xsl:when>
			<xsl:when test="$pType = '5'">УВОЛЬНЕНИЕ</xsl:when>
            <xsl:when test="$pType = '6'">ЗАПРЕТ ЗАНИМАТЬ ДОЛЖНОСТЬ (ВИД ДЕЯТЕЛЬНОСТИ)</xsl:when>
            <xsl:when test="$pType = '7'">ПРИОСТАНОВЛЕНИЕ</xsl:when>
            <xsl:when test="$pType = '8'">ВОЗОБНОВЛЕНИЕ</xsl:when>
		</xsl:choose>
	</xsl:template>
    
</xsl:stylesheet>
