<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК9 МСКР10" version="1.0"
    xmlns:МСК9="http://пф.рф/ВВ/МСК/2022-10-07" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСКР10="http://пф.рф/ВВ/МСКР/2022-11-23"
    xmlns:ns1="http://пф.рф/МЗРК/2022-10-25">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">
      <div class="afWrap pfrAfMZRK">
        
        <h1 class="afHeader">Заявление о распоряжении средствами (частью средств) материнского (семейного) капитала</h1>
        <p class="afInterval"/>

        <p class="afValue afCenter afUnderlinedBlock">
            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
        </p>
        <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>

        <div class="afRow">
            <div class="afC">1. Статус</div>
            <div class="afMarginLeft100">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/МСК9:СтатусПоМСК"/>
                </p>
                <p class="afCenter afSubscript">(мать; мужчина - единственный усыновитель; мужчина, воспитывающий детей<span class="afSup">1</span> отец<span class="afSup">2</span>; ребенок<span class="afSup">3</span> - указать нужное)</p>
            </div>
        </div>
		<div class="afRow">
            <div class="afC">2. Дата рождения</div>	
			<div class="afValue afMarginLeft150 afUnderlinedBlock">
				<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ДатаРождения">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ДатаРождения"/>                            
					</xsl:call-template>
				</xsl:if>
				<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
					<xsl:call-template name="УТ2:DateSpecialStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>                                
					</xsl:call-template>
				</xsl:if>
			</div>
			<p class="afCenter afSubscript">(число, месяц, год)</p>
        </div>
        
        <div class="afRow">
            <div class="afC">3. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
            <div class="afMarginLeft400 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:СНИЛС"/>
            </div>
        </div>

        <div class="afRow">
            <div class="afC">4. Документ, удостоверяющий личность</div>
            <div class="afMarginLeft300 afBlankUnderlinedBlock"/>
        </div>
        <p class="afP afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160; <xsl:if
                test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; </xsl:if>
            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160; <xsl:value-of
                select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; <xsl:call-template name="DateShortStr">
                <xsl:with-param name="pDate">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                </xsl:with-param>
            </xsl:call-template></p>
        <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>

        <div class="afRow">
            <div class="afC">5. Адрес электронной почты, контактный телефон</div>
            <div class="afMarginLeft320 afBlankUnderlinedBlock afValue">
				<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:АдресЭлПочты">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:АдресЭлПочты"/>&#160;
				</xsl:if>
				<xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
					<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
					<xsl:call-template name="УТ2:PhoneNumberStr">
						<xsl:with-param name="pNumber" select="."></xsl:with-param>
					</xsl:call-template>
				</xsl:for-each>
            </div>
        </div>
        
        
        
		<div class="afRow">
			<div class="afC">6. Сведения о представителе</div>
			<div class="afMarginLeft200">
				<p class="afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
					</xsl:call-template>
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРождения"/>                            
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая">
						<xsl:call-template name="УТ2:DateSpecialStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ДатаРожденияОсобая"/>                                
						</xsl:call-template>
					</xsl:if>
				</p>
				<p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии), дата рождения)</p>
			</div>
		</div>
        <div class="afRow afValue afUnderlinedBlock">
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации/УТ2:Иностранный">
							 <xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации/УТ2:Неструктурированный">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации/УТ2:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:when>
				<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания/УТ2:Иностранный">
							 <xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания/УТ2:Неструктурированный">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания/УТ2:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:when>
				<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический/УТ2:Иностранный">
							<xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический/УТ2:Неструктурированный">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический/УТ2:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:when>
			</xsl:choose>
			<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
				<xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
					<xsl:if test="position() &gt; 1">,&#160;</xsl:if>
					<xsl:call-template name="УТ2:PhoneNumberStr">
						<xsl:with-param name="pNumber" select="."></xsl:with-param>
					</xsl:call-template>
				</xsl:for-each>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АдресЭлПочты">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АдресЭлПочты"/>&#160;
			</xsl:if>
		</div>    
        <p class="afCenter afSubscript">(почтовый адрес места жительства контактный телефон, адрес электронной почты)</p>
        
        <div class="afRow">
            <div class="afC">7. СНИЛС представителя</div>
            <div class="afMarginLeft200 afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:СНИЛС"/>
            </div>
        </div>
         
		<div class="afRow">
			<div class="afC">8. Документ, удостоверяющий личность представителя</div>
			<div class="afMarginLeft350 afBlankUnderlinedBlock"/>
		</div>
		<p class="afP afValue afUnderlinedBlock">
			<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160; 
				<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; </xsl:if>
				<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160; 
				<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
				<xsl:call-template name="DateShortStr">
					<xsl:with-param name="pDate">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
					</xsl:with-param>
				</xsl:call-template>
			</xsl:if>
		</p>
		<p class="afCenter afSubscript">(наименование, серия и номер документа, кем и когда выдан)</p>

		<div class="afRow">
			<div class="afC">9. Документ, подтверждающий полномочия представителя</div>
			<div class="afMarginLeft350 afBlankUnderlinedBlock"/>
		</div>
		<p class="afP afValue afUnderlinedBlock">
			<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель">
			<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160; 
		<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
				<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160; </xsl:if>
			<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>,&#160; <xsl:value-of
				select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>&#160; <xsl:call-template name="DateShortStr">
				<xsl:with-param name="pDate">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
				</xsl:with-param>
			</xsl:call-template>
			</xsl:if>
			</p>
		<p class="afCenter afSubscript">(наименование, серия (при наличии) и номер документа, кем и когда выдан)</p>
            
	    <p class="afInterval"/>
	    <p class="afParagraph">Прошу направить средства (часть средств) материнского (семейного) капитала на:</p>
          
          <!-- ****  УЖУ  ****  -->
        <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ">
			<div class="afRow">
				<div class="afC">улучшение жилищных условий</div>
				<div class="afMarginLeft200">
					<p class="afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СпособУЖУ = 'ПРИОБРЕТЕНИЕ'">ПРИОБРЕТЕНИЕ</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СпособУЖУ = 'СТРОИТЕЛЬСТВО'">СТРОИТЕЛЬСТВО</xsl:when>
						</xsl:choose>
					</p>
					<p class="afCenter afSubscript">(приобретение или строительство жилья – указать нужное)</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afC">вид расходов</div>
				<div class="afMarginLeft80 afValue afUnderlinedBlock">
					<xsl:call-template name="reasonDirUZHU">
					  <xsl:with-param name="pCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:ВидРасходов"/>
					</xsl:call-template> 	
				</div>
			</div>        
			<div class="afRow">
				<div class="afC">в размере</div>
				<xsl:choose>
				  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:Сумма">
					<div class="afValue afUnderlinedBlock afCol-1-4">
						<xsl:call-template name="Sum2RubKopNoUnderline">
							<xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:Сумма" />
						</xsl:call-template>
					</div>
				  </xsl:when>
				  <xsl:otherwise>
					<div class="afBlankUnderlinedBlock afCol-1-4"/>
					<div class="afC">руб.</div>
				  </xsl:otherwise>
				</xsl:choose>
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:Сумма">
				  <p class="afCenter afValue afUnderlinedBlock uf">
					<xsl:call-template name="num-to-word">
					  <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:Сумма"/>
					</xsl:call-template>
				  </p>
				</xsl:when>
				<xsl:otherwise>
				  <p class="afCenter afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afCenter afSubscript">(Сумма прописью)</p>
			<div class="afRow">
				<div class="afC">в соответствии с приложением (приложениями)</div>
				<div class="afCol-1-4">
				  <xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:НомерПриложения">
					  <p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:НомерПриложения"/>
					  </p>
					</xsl:when>
					<xsl:otherwise>
					  <p class="afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				  </xsl:choose>
				  <p class="afCenter afSubscript">(номер приложения)</p>
				</div>
				<div class="afC">к настоящему заявлению;</div>
			</div>
			<p class="afInterval"/>
        </xsl:if> 
          
          
          
           <!-- **** ОБРАЗОВАНИЕ **** -->
           
        <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование">   
			<p class="afP">получение образования ребенком (детьми) и осуществление иных, связанных с получением образования</p>
			<div class="afRow">
				<div class="afC">ребенком (детьми) расходов:</div>
				<div class="afMarginLeft200">
				  <xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:ВидРасходов">
					  <p class="afValue afUnderlinedBlock">
						<xsl:call-template name="reasonDirEdu">
						  <xsl:with-param name="pCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:ВидРасходов"/>
						</xsl:call-template>
					  </p>
					</xsl:when>
					<xsl:otherwise>
					  <p class="afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				  </xsl:choose>
				  <p class="afCenter afSubscript">(указать вид расходов)</p>
				</div>
			</div>
			<div class="afRow">
				<div class="afC">в размере</div>
				<xsl:choose>
				  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма">
					<div class="afValue afUnderlinedBlock afCol-1-4">
						<xsl:call-template name="Sum2RubKopNoUnderline">
							<xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма" />
						</xsl:call-template>
					</div>
				  </xsl:when>
				  <xsl:otherwise>
					<div class="afBlankUnderlinedBlock afCol-1-4"/>
					<div class="afC">руб.</div>
				  </xsl:otherwise>
				</xsl:choose>
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма">
				  <p class="afCenter afValue afUnderlinedBlock uf">
					<xsl:call-template name="num-to-word">
					  <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма"/>
					</xsl:call-template>
				  </p>
				</xsl:when>
				<xsl:otherwise>
				  <p class="afCenter afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afCenter afSubscript">(Сумма прописью)</p>
			<div class="afRow">
				<div class="afC">в соответствии с приложением</div>
				<div class="afCol-1-4">
				  <xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:НомерПриложения">
					  <p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:НомерПриложения"/>
					  </p>
					</xsl:when>
					<xsl:otherwise>
					  <p class="afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				  </xsl:choose>
				  <p class="afCenter afSubscript">(номер приложения)</p>
				</div>
				<div class="afC">к настоящему заявлению;</div>
			</div>
		</xsl:if>




     <!-- **** НАКОПИТЕЛЬНАЯ ПЕНСИЯ **** -->
		<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП">
			<div class="afRow">
				<div class="afC">формирование накопительной пенсии <span class="afSup">4</span> в размере</div>
				<xsl:choose>
				  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП/ns1:Сумма">
					<div class="afCol-1-4 afValue afUnderlinedBlock">
						<xsl:call-template name="Sum2RubKopNoUnderline">
							<xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП/ns1:Сумма" />
						</xsl:call-template>
					</div>
				  </xsl:when>
				  <xsl:otherwise>
					<div class="afCol-1-4 afBlankUnderlinedBlock"/>
					<div class="afC">руб.</div>
				  </xsl:otherwise>
				</xsl:choose>
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП/ns1:Сумма">
				  <p class="afCenter afValue afUnderlinedBlock uf">
					<xsl:call-template name="num-to-word">
					  <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП/ns1:Сумма"/>
					</xsl:call-template>
				  </p>
				</xsl:when>
				<xsl:otherwise>
				  <p class="afCenter afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afCenter afSubscript">(Сумма прописью)</p>
		</xsl:if>
    
     <!-- **** КОМПЕНСАЦИЯ ЗАТРАТ **** -->
		<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ">
			<div class="afNoBreakInside">
				<p class="afP">компенсацию затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</p>
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:ВидРасходов">
					  <p class="afP afValue afUnderlinedBlock">
						<xsl:call-template name="reasonDirSADI">
						  <xsl:with-param name="pCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:ВидРасходов"/>
						</xsl:call-template>
					  </p>
					</xsl:when>
					<xsl:otherwise>
					  <p class="afP afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				</xsl:choose>
				<p class="afCenter afSubscript">(указать вид расходов)</p>
				<div class="afRow">
					<div class="afC">в размере</div>
					<xsl:choose>
					  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сумма">
						<div class="afValue afUnderlinedBlock afCol-1-4">
							<xsl:call-template name="Sum2RubKopNoUnderline">
								<xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сумма" />
							</xsl:call-template>
						</div>
					  </xsl:when>
					  <xsl:otherwise>
						<div class="afBlankUnderlinedBlock afCol-1-4"/>
						  <div class="afC">руб.</div>
					  </xsl:otherwise>
					</xsl:choose>
				</div>
			</div>
			<xsl:choose>
				<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сумма">
				  <p class="afCenter afValue afUnderlinedBlock uf">
					<xsl:call-template name="num-to-word">
					  <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сумма"/>
					</xsl:call-template>
				  </p>
				</xsl:when>
				<xsl:otherwise>
				  <p class="afCenter afBlankUnderlinedBlock"/>
				</xsl:otherwise>
			</xsl:choose>
			<p class="afCenter afSubscript">(Сумма прописью)</p>
			<div class="afRow">
				<div class="afC">в соответствии с приложением (приложениями)</div>
				<div class="afCol-1-4">
				  <xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:НомерПриложения">
					  <p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:НомерПриложения"/>
					  </p>
					</xsl:when>
					<xsl:otherwise>
					  <p class="afValue afBlankUnderlinedBlock"/>
					</xsl:otherwise>
				  </xsl:choose>
				  <p class="afCenter afSubscript">(номер приложения)</p>
				</div>
				<div class="afC">к настоящему заявлению;</div>
			</div>
			<p class="afInterval"/>
		</xsl:if>
          

            <!-- ****  УЖУ  ****  -->
        <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ">  
			<p class="afParagraph">11. С правилами направления средств (части средств) материнского (семейного) капитала на улучшение жилищных условий, утвержденными постановлением Правительства
			Российской Федерации от 12 декабря 2007 г. № 862
			<xsl:call-template name="TempCode1">
			  <xsl:with-param name="tCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение"/>
			</xsl:call-template>, ознакомлен(а).</p>
	  
			<div class="afRow">
				<div class="afCol-1-2">&#160;&#160;</div>
				<div class="afCol-3-10">
				  <div class="afUnderlinedBlock">&#160;&#160;</div>
				  <p class="afCenter afSubscript">(подпись заявителя)</p>
				</div>
				<div class="afCol-1-5"> / 
				   <xsl:call-template name="УТ2:NameStrShort">
					<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
				  </xsl:call-template>
				</div>
			</div> 
		</xsl:if> 
    
     <!-- **** ОБРАЗОВАНИЕ **** -->
        <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование"> 
		  <p class="afInterval"/>
		  <p class="afParagraph"><xsl:if test="not(/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ)">11. </xsl:if> С Правилами направления средств (части средств) материнского (семейного) капитала на получение образования ребенком (детьми) и осуществление иных связанных с получением образования ребенком (детьми) расходов, утвержденными постановлением Правительства Российской Федерации от 24 декабря 2007 г. № 926
			<xsl:call-template name="TempCode2">
			  <xsl:with-param name="tCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение"/>
			</xsl:call-template>, ознакомлен(а).</p>
			<div class="afRow">
				<div class="afCol-1-2">&#160;&#160;</div>
				<div class="afCol-3-10">
				  <div class="afUnderlinedBlock">&#160;&#160;</div>
				  <p class="afCenter afSubscript">(подпись заявителя)</p>
				</div>
				<div class="afCol-1-5"> / 
				   <xsl:call-template name="УТ2:NameStrShort">
					<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
				  </xsl:call-template>
				</div>
			</div>
		</xsl:if>    
          <p class="afInterval"/>

           <!-- **** НАКОПИТЕЛЬНАЯ ПЕНСИЯ **** -->
        <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП">
			<p class="afParagraph"><xsl:if test="not(/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ) and not(/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование)">11. </xsl:if>
			  С Правилами отказа от направления средств (части средств) материнского (семейного) капитала на формирование накопительной пенсии, утвержденными приказом Министерства труда и социальной защиты Российской Федерации от 11 марта 2016 г. № 100н, а также с Правилами направления неиспользованных средств (части средств) материнского (семейного) капитала на формирование накопительной пенсии, утвержденными приказом Министерства труда и социальной защиты Российской Федерации от 26 февраля 2021 г. № 92н 
			<xsl:call-template name="TempCode3">
			  <xsl:with-param name="tCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение"/>
			</xsl:call-template> 
			, ознакомлен(а).</p>
			<div class="afRow">
				<div class="afCol-1-2">&#160;&#160;</div>
				<div class="afCol-3-10">
				  <div class="afUnderlinedBlock">&#160;&#160;</div>
				  <p class="afCenter afSubscript">(подпись заявителя)</p>
				</div>
				<div class="afCol-1-5"> / 
				   <xsl:call-template name="УТ2:NameStrShort">
					<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
				  </xsl:call-template>
				</div>
			</div>    
			<p class="afInterval"/>
		</xsl:if> 
          

           <!-- **** КОМПЕНСАЦИЯ ЗАТРАТ **** -->

        <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ">
			<p class="afParagraph"><xsl:if test="not(/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ) and not(/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование) and not(/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП)">11. </xsl:if>
		  С Правилами направления средств (части средств) материнского (семейного) капитала на приобретение товаров и услуг, предназначенных для социальной адаптации и
			интеграции в общество детей-инвалидов, утвержденными постановлением Правительства Российской от 30 апреля 2016 г. № 380  
			<xsl:call-template name="TempCode4">
			  <xsl:with-param name="tCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение"/>
			</xsl:call-template> 
				  , ознакомлен(а).</p>
			<div class="afRow">
				<div class="afCol-1-2">&#160;&#160;</div>
				<div class="afCol-3-10">
				  <div class="afUnderlinedBlock">&#160;&#160;</div>
				  <p class="afCenter afSubscript">(подпись заявителя)</p>
				</div>
				<div class="afCol-1-5"> / 
				   <xsl:call-template name="УТ2:NameStrShort">
					<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
				  </xsl:call-template>
				</div>
			</div>    
			<p class="afInterval"/>
		</xsl:if>
    
      <!-- ****  УЖУ  ****  -->
		<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ">
		  <p class="afParagraph">12. Об обязанности оформления жилого помещения, приобретенного (построенного, реконструированного) с использованием средств материнского (семейного) капитала, в общую собственность владельца государственного сертификата, его супруга (супруги), детей (в том числе первого, второго и последующих детей) с определением размера долей по соглашению проинформирована(ан).</p>
		   <div class="afRow">
			<div class="afCol-1-2">&#160;&#160;</div>
			<div class="afCol-3-10">
			  <div class="afUnderlinedBlock">&#160;&#160;</div>
			  <p class="afCenter afSubscript">(подпись заявителя)</p>
			</div>
			<div class="afCol-1-5"> / 
			   <xsl:call-template name="УТ2:NameStrShort">
				<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
			  </xsl:call-template>
			</div>
		  </div>   
		</xsl:if>       
  

        
		<p class="afInterval"/>
		<p class="afParagraph">13. Об ответственности за достоверность указанных в заявлении и представленных сведений предупреждена (предупрежден).</p>
		<div class="afRow afUnderlinedBlock">
			<div class="afCol-1-2 afCenterBlock afValue">&#160;
				<xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/МСК9:СтатусПоМСК = 'МАТЬ' or /ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/МСК9:СтатусПоМСК = 'ЖЕНЩИНА - СУПРУГА МУЖЧИНЫ, УСЫНОВИВШАЯ РЕБЕНКА (ДЕТЕЙ)'">ПРЕДУПРЕЖДЕНА</xsl:when>
					<xsl:otherwise>ПРЕДУПРЕЖДЕН</xsl:otherwise>
				</xsl:choose>&#160;</div>
			<div class="afCol-3-10">
				<div>&#160;&#160;</div>	
			</div>
			<div class="afCol-1-5"> / 
				 <xsl:call-template name="УТ2:NameStrShort">
				  <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
				</xsl:call-template>
			</div>
		</div> 
		<p class="afCenter afSubscript">(указать – предупрежден(а)) (подпись заявителя)</p>   
          

        <p class="afInterval"/>
        <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:ПрилагаемыеДокументы">
			<div class="afNoBreakInside afNoBreakBefore">
				<p class="afP">К заявлению прилагаю следующие документы:</p>
				<xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:value-of select="position()"/>.&#160;<xsl:value-of select="./УТ2:Наименование"/>
						<xsl:for-each select="./УТ2:Реквизиты/УТ2:Реквизит">
							<xsl:if test=".">,&#160;<xsl:value-of select="./УТ2:Наименование"/>&#160;<xsl:value-of select="./УТ2:Значение"/></xsl:if>
						</xsl:for-each>
					</p>
				</xsl:for-each>
			</div>
		</xsl:if>
        <div class="afNoBreakInside afNoBreakBefore">
        <p class="afInterval"/>
        <p class="afInterval"/>
              

        <div class="afRow">
			<div class="afCol-1-3">&#160;&#160;</div>
			<div class="afCol-1-5">
				<div class="afValue afUnderlinedBlock">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
					</xsl:call-template>
				</div>
				<p class="afCenter afSubscript">(дата)</p>
			</div>
			<div class="afCol-1-20">&#160;&#160;</div>
			<div class="afCol-2-5">
				<div class="afValue afUnderlinedAlignRightPadding">
					<xsl:call-template name="УТ2:NameStrShort">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
					</xsl:call-template>
				</div>
				<p class="afCenter afSubscript">(подпись заявителя)</p>
			</div>
		</div>    
            
            
		<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:СоответствиеДанных[text() = '1']">
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-3-4">
					<div class="afSign"> Данные, указанные в заявлении, соответствуют представленным документам 
						<div class="afPadding">
							<p class="afBlankUnderlinedBlock"/>
							<p class="afCenter afSubscript">(подпись специалиста)</p>
						</div>
					</div>
				</div>
			</div>
		</xsl:if>
    </div>
          <div class="afNoBreakInside afNoBreakBefore">
              <p class="afInterval"/>
              <div class="afRow">
                  <div class="afCol-1-2">Заявление и документы гражданки (гражданина)</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:call-template name="УТ2:NameStr">
                          <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
                      </xsl:call-template>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-4">зарегистрированы</div>
                  <div class="afCol-3-4">
                      <p class="afValue afUnderlinedBlock">
                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Реквизиты/УТ2:Номер"/>
                      </p>
                      <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                  </div>
              </div>
              <p class="afInterval"/>
              <div class="afRow">
                  <div class="afRight-1-2">Принял</div>
              </div>
              <p class="afInterval"/>
              <div class="afRow">
                  <div class="afRight-1-2">
                      <div class="afSign">
                          <div class="afPadding">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="DateShortStr">
                                      <xsl:with-param name="pDate">
                                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Реквизиты/УТ2:Дата"/>
                                      </xsl:with-param>
                                  </xsl:call-template>
                              </p>
                              <p class="afCenter afSubscript">(дата приема заявления)</p>
                          </div>
                          <div class="afPadding">
                              <p class="afBlankUnderlinedBlock"/>
                              <p class="afCenter afSubscript">(подпись специалиста)</p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
          <p class="afInterval"/>
          


          <p class="afInterval"/>
          <p class="afP">--------------------------------</p>
          <p class="afP afFootnote"><span class="afSup">1</span> Указывается при возникновении права при смерти матери, не имеющей гражданства Российской Федерации;</p>
          <p class="afP afFootnote"><span class="afSup">2</span> Указывается при возникновении права в случае прекращения права у матери;</p>
          <p class="afP afFootnote"><span class="afSup">3</span> Указывается при возникновении права в случае прекращения права у матери или отца.</p>
         
           <!-- **** НАКОПИТЕЛЬНАЯ ПЕНСИЯ **** -->
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП">
		  <p class="afP afFootnote"><span class="afSup">4</span> Для женщин, указанных в пунктах 1 и 2 части 1 статьи 3 Федерального закона от 29 декабря 2006 г. № 256-ФЗ «О дополнительных мерах государственной поддержки семей, имеющих детей» (Собрание законодательства Российской Федерации, 2007, № 1, ст. 19).</p>
		   </xsl:if>
    
     <!-- ****  УЖУ  ****  -->
          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ">
			  <p class="afP afFootnote">
			   <xsl:call-template name="TempCode1">
				<xsl:with-param name="tCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение"/>
			  </xsl:call-template> 
			   Собрание законодательства Российской Федерации, 2007, № 51, ст. 6374; 2009, № 3, ст. 417; № 50, ст. 6102; 2010, № 49, ст. 6516; 2012, № 1, № 164; 2013, № 13, ст. 1559; 2014, № 14, ст. 1627; № 19, ст. 2435; № 44, ст. 6059; 2015, № 6, ст. 960; № 29, ст. 4491; № 38, ст. 5280; 2017, № 11, ст. 1570; № 23, ст. 3326; 2018, № 24, ст. 3521; 2019, № 23, ст. 2932.</p>
          </xsl:if>
          
           <!-- **** ОБРАЗОВАНИЕ **** -->
          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование"> 
			  <p class="afP afFootnote">
			  <xsl:call-template name="TempCode2">
				<xsl:with-param name="tCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение"/>
			  </xsl:call-template> 
			  Собрание законодательства Российской Федерации, 2007, N 53, ст. 6622; 2011, N 47, ст. 6658; 2012, N 18, ст. 2236; 2014, N 29, ст. 4152; 2017, N 11, ст. 1570; 2018, N 3, ст. 549.</p>
          </xsl:if>
          
           <!-- **** НАКОПИТЕЛЬНАЯ ПЕНСИЯ **** -->
          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП">
				<p class="afP afFootnote">
				  <xsl:call-template name="TempCode3">
					<xsl:with-param name="tCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение"/>
				  </xsl:call-template>
				  Правила отказа от направления средств (части средств) материнского (семейного) капитала на формирование накопительной пенсии, утвержденные приказом Министерства труда и социальной защиты Российской Федерации от 11 марта 2016 г. № 100н (зарегистрирован Министерством юстиции Российской Федерации 4 мая 2016 г., регистрационный № 42000), с изменениями, внесенными приказами Министерства труда и социальной защиты Российской Федерации                             от 3 августа 2017 г. № 609н (зарегистрирован Министерством юстиции Российской Федерации 21 августа 2017 г., регистрационный № 47883), от 26 января 2018 г. № 36н (зарегистрирован Министерством юстиции Российской Федерации 14 февраля 2018 г., регистрационный № 50045), от 31 марта 2020 г. № 176н (зарегистрирован Министерством юстиции Российской Федерации 6 августа 2020 г., регистрационный № 59192) и от 26 февраля 2021 г. № 93н (зарегистрирован Министерством юстиции Российской Федерации 31 марта 2021 г., регистрационный № 62937). Правила направления неиспользованных средств (части средств) материнского (семейного) капитала на формирование накопительной пенсии, утвержденные приказом Министерства труда и социальной защиты Российской Федерации от 26 февраля 2021 г. № 92н (зарегистрирован Министерством юстиции Российской Федерации 31 марта 2021 г., регистрационный № 62936).</p>
			</xsl:if>
          
         <!-- **** КОМПЕНСАЦИЯ ЗАТРАТ **** -->
          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ">
			  <p class="afP afFootnote">
			  <xsl:call-template name="TempCode4">
				<xsl:with-param name="tCode" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение"/>
			  </xsl:call-template>
			  Собрание законодательства Российской Федерации, 2016, № 20, ст. 2828; 2017, № 11, ст. 1570.</p>
          </xsl:if>
         
         <!-- Расписка-уведомление (извещение) --> 
          
		<p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
          <p class="afLine"/>
          
          <p class="afCenter afSubscript">(линия отреза)</p>
          
          <p class="afInterval"/>
          <div id="break" />
          <p class="afCenter afP">Расписка-уведомление (извещение)</p>
          <p class="afInterval"/>
          <p class="afP">Заявление о распоряжении средствами материнского (семейного) капитала и документы гражданки (гражданина)</p>
          <p class="afValue afUnderlinedBlock">
              <xsl:call-template name="УТ2:NameStr">
                  <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
              </xsl:call-template>
          </p>
          <div class="afRow">
              <div class="afCol-1-4">зарегистрированы</div>
              <div class="afCol-3-4">
                  <p class="afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Реквизиты/УТ2:Номер"/>
                  </p>
                  <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
              </div>
          </div>
          <div class="afNoBreakInside afNoBreakBefore">
              <p class="afInterval"/>
              <p class="afP">Принял</p>
              <div class="afSign">
                  <div class="afPadding">
                      <p class="afValue afUnderlinedBlock">
                          <xsl:call-template name="DateShortStr">
                              <xsl:with-param name="pDate">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Реквизиты/УТ2:Дата"/>
                              </xsl:with-param>
                          </xsl:call-template>
                      </p>
                      <p class="afCenter afSubscript">(дата приема заявления)</p>
                  </div>
                  <div class="afPadding">
                      <p class="afBlankUnderlinedBlock"/>
                      <p class="afCenter afSubscript">(подпись специалиста)</p>
                  </div>
                  <div class="afPadding">
                      <p class="afValue afUnderlinedBlock">
            <xsl:call-template name="УТ2:NameStrShort">
               <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Специалист"/>
            </xsl:call-template>
                      </p>
                      <p class="afCenter afSubscript">(расшифровка подписи)</p>
                  </div>
              </div>
          </div>



          <!-- Приложение №1 -->
          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо">
              <div id="break" />
              <p class="afInterval"/>
              <p class="afInterval"/>
              <p class="afP afAlignRight">Приложение № 1 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
              <p class="afInterval"/>
              <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                  (семейного) капитала на улучшение <br/> жилищных условий (при их перечислении юридическому лицу<span class="afSup">1</span>)</p>
              <p class="afInterval"/>
              <div class="afRow">
                  <div class="afCol-1-2">1. Наименование организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Получатель/УТ2:Наименование"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">Банк организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Банк/УТ2:Наименование"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">ИНН организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Получатель/УТ2:ИНН"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">БИК банка организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Банк/УТ2:БИК"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">КПП организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Получатель/УТ2:КПП"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">Расчетный счет организации-получателя</div>
                  <xsl:choose>
                      <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Получатель/УТ2:РСчет">
                          <div class="afCol-1-2 afValue afUnderlinedBlock">
                              <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Получатель/УТ2:РСчет"/>
                          </div>
                      </xsl:when>
                      <xsl:otherwise>
                          <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                      </xsl:otherwise>
                  </xsl:choose>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">Корреспондентский счет банка организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Банк/УТ2:КСчет"/>
                  </div>
              </div>
              
               <div class="afRow">
                  <div class="afCol-1-2">КБК/ОКТМО организации получателя</div>
                  <div class="afCol-1-4 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Получатель/УТ2:КБК"/>
                  </div>
                  <div class="afCol-5 afUnderlinedBlock"> /</div>
                   <div class="afCol-1-5 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Получатель/УТ2:ОКТМО"/>
                  </div>
                  <p class="afCenter afSubscript afMarginLeft300">(указывается при наличии)</p>
              </div>
              
              
               <div class="afRow">
                  <div class="afCol-1-2">ОГРН организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР10:Получатель/МСКР10:ОГРН"/>
                  </div>
              </div>
              <div class="afRow">Номер государственной регистрации договора участия в долевом строительстве или договора уступки прав по </div>
              <div class="afRow">
                  <div class="afCol-4-10">договору участия в долевом строительстве</div>
                  <div class="afCol-6-10 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:НомерДоговораДС"/>
                  </div>
              </div>
              
              <div class="afRow">
                  <div class="afC">2. Сумма к перечислению</div>
                  <xsl:choose>
                      <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Сумма">
                          <div class="afCol-1-3 afValue afUnderlinedBlock">
                              <xsl:call-template name="Sum2RubKopNoUnderline">
                                  <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Сумма" />
                              </xsl:call-template>
                          </div>
                      </xsl:when>
                      <xsl:otherwise>
                          <div class="afCol-1-3 afValue afUnderlinedBlock" />
                          <div class="afC">руб.</div>
                      </xsl:otherwise>
                  </xsl:choose>
              </div>
              <div class="afRow">
                  <div class="afC">3. Договор</div>
                  <div class="afCol-7-8">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора">
                              <p class="afValue afUnderlinedAlignLeftPadding">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора/УТ2:Наименование"/>,
                                  № <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора/УТ2:Номер"/>
                                  от <xsl:call-template name="DateShortStr">
                                      <xsl:with-param name="pDate">
                                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора/УТ2:Дата"/>
                                      </xsl:with-param>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(наименование договора, номер, дата)</p>
                  </div>
              </div>
             
              <div class="afRow">
                  <div class="afCol-1-3">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="DateShortStr">
                                      <xsl:with-param name="pDate">
                                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора/ns1:ДатаПолученияСредств"/>
                                      </xsl:with-param>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(дата получения средств по договору займа)</p>
                  </div>
              </div>
              
              <p class="afInterval"/>
              <div class="afRow">
                  <div class="afCol-55">Наименование банка/организации, предоставившей кредит</div>
                  <div class="afCol-45 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/УТ2:Наименование"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">БИК банка, предоставившего кредит </div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/УТ2:БИК"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">ИНН организации, предоставившей кредит</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/УТ2:ИНН"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">Дата и номер кредитного договора </div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Дата">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Дата"/>  
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Дата and /ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Номер">&#160;№&#160;</xsl:if> 
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Номер">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Номер"/>
					</xsl:if>  
                  </div>
              </div>
             
               <div class="afRow">
                  <div class="afCol-55">Ранее оформленный кредитный договор (договор займа) </div>
                  <div class="afCol-45 afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Номер">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Номер"/>
					</xsl:if> 
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Дата and /ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Номер">&#160;от&#160;</xsl:if>  
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Дата">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Дата"/>  
						</xsl:call-template>
					</xsl:if>
                  </div>
              </div>
              <p class="afCenter afSubscript afMarginLeft250">(номер, дата)</p>
      
              <div class="afRow">
                  <div class="afC">4. Документ, подтверждающий право на объект</div>
                  <div class="afMarginLeft300">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(наименование)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-3">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <div class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(номер)</p>
                  </div>
                  <div class="afCol-1-3 afPadding">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                                <p class="afValue afUnderlinedBlock">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>  
									</xsl:call-template>
                                </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <div class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(дата)</p>
                  </div>
              </div>
              <p class="afP">5. Информация об объекте:</p>
              <div class="afRow">
                  <div class="afC">кадастровый (условный) номер </div>
                  <div class="afMarginLeft200">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:КадастровыйНомер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:КадастровыйНомер"/>
                              </p>
                          </xsl:when>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:УсловныйНомер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:УсловныйНомер"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">наименование</div>
                  <div class="afMarginLeft100">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:Вид">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="TypeStr">
                                      <xsl:with-param name="pType" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:Вид"/>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(жилой дом, часть жилого дома, квартира, часть квартиры, комната)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">адрес объекта</div>
                  <div class="afMarginLeft100">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:Адрес">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="УТ2:AddressStr">
                                      <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:Адрес"/>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                  </div>
              </div>

              <div class="afRow">
        <div class="afC">6. Документ, подтверждающий право на проведение работ по строительству (реконструкции) объекта</div>
      </div>
      <div class="afRow">
        <p class="afValue afUnderlinedLeftBlock afCenter">
           <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/ns1:Наименование[text() = '1']">
                             Разрешение на строительство (реконструкцию) объекта индивидуального жилищного строительства. 
                          </xsl:when>
                           <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/ns1:Наименование[text() = '2']">
                             Уведомление о соответствии указанных в уведомлении о планируемом строительстве или реконструкции объекта индивидуального жилищного строительства или садового дома параметров объекта индивидуального жилищного строительства или садового дома установленным параметрам и допустимости размещения объекта индивидуального жилищного строительства или садового дома на земельном участке. 
                          </xsl:when>
                          <xsl:otherwise>&#160;</xsl:otherwise>
                      </xsl:choose>
          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/ns1:Номер">
            &#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/ns1:Номер"/>
          </xsl:if>
          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/ns1:Дата">
            &#160;от &#160;
            <xsl:call-template name="DateShortStr">
              <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/ns1:Дата"/>
            </xsl:call-template>
          </xsl:if>
        </p>
        <p class="afSubscript afCenter">(наименование, номер, дата)</p>
      </div>

              <div class="afRow">
                  <div class="afC">7. Документ, подтверждающий право на земельный участок</div>
                  <div class="afMarginLeft400">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(наименование)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-3">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <div class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(номер)</p>
                  </div>
                  <div class="afCol-1-3 afPadding">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="DateShortStr">
                                      <xsl:with-param name="pDate">
                                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                      </xsl:with-param>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <div class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(дата)</p>
                  </div>
              </div>
              <p class="afP">8. Информация о земельном участке:</p>
              <div class="afRow">
                  <div class="afC">кадастровый (условный) номер</div>
                  <div class="afMarginLeft200">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:КадастровыйНомер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:КадастровыйНомер"/>
                              </p>
                          </xsl:when>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:УсловныйНомер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:УсловныйНомер"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">категория земель</div>
                  <div class="afMarginLeft150">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:КатегорияЗемель">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:КатегорияЗемель"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">площадь</div>
                  <div class="afMarginLeft100">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:Площадь">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:Площадь"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">адрес</div>
                  <div class="afMarginLeft50">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:Адрес">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="УТ2:AddressStr">
                                      <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:Адрес"/>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">9. Номер закладной</div>
                  <div class="afCol-1-3">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:НомерЗакладной">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:НомерЗакладной"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
                  <div class="afC">номер ссудного счета</div>
                  <div class="afCol-1-4">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:НомерСсудногоСчета">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:НомерСсудногоСчета"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <p class="afP">10. Фамилия, имя, отчество (при наличии) супруга(и) владельца сертификата<span class="afSup">2</span></p>
              <xsl:choose>
                  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ФИОСупруга">
                      <p class="afValue afUnderlinedBlock">
                          <xsl:call-template name="УТ2:NameStr">
                              <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ФИОСупруга"/>
                          </xsl:call-template>
                      </p>
                  </xsl:when>
                  <xsl:otherwise>
                      <p class="afBlankUnderlinedBlock"/>
                  </xsl:otherwise>
              </xsl:choose>
              <table class=" afTable100 afNoBreakInside">
				<tr>
                    <td class="afTable40"> 
						<p class="afValue afUnderlinedBlock">
                           <xsl:call-template name="DateShortStr">
							  <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
						   </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(дата)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable15">
						<p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись заявителя)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable40">
						<p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
							  <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
							  </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(ФИО заявителя)</p>
                    </td>
                </tr>   
            </table>
              
              <p class="afInterval"/>
              <p class="afInterval"/>
              <p class="afP">--------------------------------</p>
              <p class="afP afFootnote"><span class="afSup">1</span> Далее - организация-получатель.</p>
              <p class="afP afFootnote"><span class="afSup">2</span> Заполняется, если договор заключен не владельцем сертификата.</p>
          </xsl:if>







          <!-- Приложение №2 -->

          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо">
              <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо">
                  <div id="break" />
                  <p class="afInterval"/>
                  <p class="afInterval"/>
                  <p class="afP afAlignRight">Приложение № 2 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
                  <p class="afInterval"/>
                  <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                      (семейного) капитала на улучшение <br/> жилищных условий (при их перечислении физическому лицу <span class="afSup">1</span>)</p>
                  <p class="afInterval"/>
                  <p class="afP">1. Фамилия, имя и отчество (при наличии) получателя</p>
                  <p class="afP afValue afUnderlinedBlock">
                      <xsl:call-template name="УТ2:NameStr">
                          <xsl:with-param name="pName" select="./МСКР10:Получатель/УТ2:ФИО"/>
                      </xsl:call-template>
                  </p>
                  <div class="afRow">
                      <div class="afC">Банк получателя</div>
                      <div class="afMarginLeft200 afValue afUnderlinedBlock">
                          <xsl:value-of select="./МСКР10:Банк/УТ2:Наименование"/>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">ИНН банка получателя</div>
                      <div class="afMarginLeft200 afValue afUnderlinedBlock">
                          <xsl:value-of select="./МСКР10:Банк/УТ2:ИНН"/>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">БИК банка получателя</div>
                      <div class="afMarginLeft200 afValue afUnderlinedBlock">
                          <xsl:value-of select="./МСКР10:Банк/УТ2:БИК"/>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">КПП банка получателя</div>
                      <div class="afMarginLeft200 afValue afUnderlinedBlock">
                          <xsl:value-of select="./МСКР10:Банк/УТ2:КПП"/>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">Корреспондентский счет банка получателя</div>
                      <div class="afMarginLeft300 afValue afUnderlinedBlock">
                          <xsl:value-of select="./МСКР10:Банк/УТ2:КСчет"/>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">Номер банковского счета получателя</div>
                      <div class="afMarginLeft300 afValue afUnderlinedBlock">
                          <xsl:value-of select="./МСКР10:Получатель/МСКР10:НомерБанковскогоСчета"/>
                      </div>
                  </div>
                   <div class="afRow">Номер государственной регистрации договора участия в долевом строительстве или договора уступки прав по </div>
				  <div class="afRow">
					  <div class="afCol-4-10">договору участия в долевом строительстве</div>
					  <div class="afCol-6-10 afValue afUnderlinedBlock">
						  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:НомерДоговораДС"/>
					  </div>
				  </div>
				 
                  <div class="afRow">
                      <div class="afC">2. Сумма к перечислению</div>
                      <xsl:choose>
                          <xsl:when test="./ns1:Сумма">
                              <div class="afCol-1-3 afValue afUnderlinedBlock">
                                  <xsl:call-template name="Sum2RubKopNoUnderline">
                                      <xsl:with-param name="pSum" select="./ns1:Сумма" />
                                  </xsl:call-template>
                              </div>
                          </xsl:when>
                          <xsl:otherwise>
                              <div class="afCol-1-3 afValue afUnderlinedBlock" />
                              <div class="afC">руб.</div>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
                  <div class="afRow">
                      <div class="afC">3. Договор</div>
                      <div class="afCol-7-8">
                          <xsl:choose>
                              <xsl:when test="./ns1:РеквизитыДоговора">
                                  <p class="afValue afUnderlinedAlignLeftPadding">
                                      <xsl:value-of select="./ns1:РеквизитыДоговора/УТ2:Наименование"/>,
                                      № <xsl:value-of select="./ns1:РеквизитыДоговора/УТ2:Номер"/>
                                      от <xsl:call-template name="DateShortStr">
                                          <xsl:with-param name="pDate">
                                              <xsl:value-of select="./ns1:РеквизитыДоговора/УТ2:Дата"/>
                                          </xsl:with-param>
                                      </xsl:call-template>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(наименование договора, номер, дата)</p>
                      </div>
                  </div>
                 
				  <p class="afInterval"/>
				  <div class="afRow">
					  <div class="afCol-55">Наименование банка/организации, предоставившей кредит</div>
					  <div class="afCol-45 afValue afUnderlinedBlock">
						  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/УТ2:Наименование"/>
					  </div>
				  </div>
				  <div class="afRow">
					  <div class="afCol-1-2">БИК банка, предоставившего кредит </div>
					  <div class="afCol-1-2 afValue afUnderlinedBlock">
						  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/УТ2:БИК"/>
					  </div>
				  </div>
				  <div class="afRow">
					  <div class="afCol-1-2">ИНН организации, предоставившей кредит</div>
					  <div class="afCol-1-2 afValue afUnderlinedBlock">
						  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/УТ2:ИНН"/>
					  </div>
				  </div>
				  <div class="afRow">
					  <div class="afCol-1-2">Дата и номер кредитного договора </div>
					  <div class="afCol-1-2 afValue afUnderlinedBlock">
						<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Дата">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Дата"/>  
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Дата and /ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Номер">&#160;№&#160;</xsl:if> 
						<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Номер">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Номер"/>
						</xsl:if>  
					  </div>
				  </div>
                 
                  <div class="afRow">
                      <div class="afC">4. Документ, подтверждающий право на объект</div>
                      <div class="afMarginLeft300">
                          <xsl:choose>
                              <xsl:when test="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(наименование, номер, дата)</p>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afCol-1-3">
                          <xsl:choose>
                              <xsl:when test="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <div class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(номер)</p>
                      </div>
                      <div class="afCol-1-3 afPadding">
                          <xsl:choose>
                              <xsl:when test="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:call-template name="DateShortStr">
                                          <xsl:with-param name="pDate">
                                              <xsl:value-of select="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                          </xsl:with-param>
                                      </xsl:call-template>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <div class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(дата)</p>
                      </div>
                  </div>
                  <p class="afP">5. Информация об объекте:</p>
                  <div class="afRow">
                      <div class="afC">кадастровый (условный) номер </div>
                      <div class="afMarginLeft200">
                          <xsl:choose>
                              <xsl:when test="./ns1:Объект/ns1:КадастровыйНомер">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:Объект/ns1:КадастровыйНомер"/>
                                  </p>
                              </xsl:when>
                              <xsl:when test="./ns1:Объект/ns1:УсловныйНомер">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:Объект/ns1:УсловныйНомер"/>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">наименование</div>
                      <div class="afMarginLeft100">
                          <xsl:choose>
                              <xsl:when test="./ns1:Объект/ns1:Вид">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:call-template name="TypeStr">
                                          <xsl:with-param name="pType" select="./ns1:Объект/ns1:Вид"/>
                                      </xsl:call-template>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(жилой дом, часть жилого дома, квартира, часть квартиры, комната)</p>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">адрес объекта</div>
                      <div class="afMarginLeft100">
                          <xsl:choose>
                              <xsl:when test="./ns1:Объект/ns1:Адрес">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:call-template name="УТ2:AddressStr">
                                          <xsl:with-param name="pAddress" select="./ns1:Объект/ns1:Адрес"/>
                                      </xsl:call-template>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">6. Документ, подтверждающий право на земельный участок</div>
                      <div class="afMarginLeft400">
                          <xsl:choose>
                              <xsl:when test="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(наименование, номер, дата)</p>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afCol-1-3">
                          <xsl:choose>
                              <xsl:when test="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <div class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(номер)</p>
                      </div>
                      <div class="afCol-1-3 afPadding">
                          <xsl:choose>
                              <xsl:when test="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:call-template name="DateShortStr">
                                          <xsl:with-param name="pDate">
                                              <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                          </xsl:with-param>
                                      </xsl:call-template>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <div class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(дата)</p>
                      </div>
                  </div>
                  <p class="afP">7. Информация о земельном участке:</p>
                  <div class="afRow">
                      <div class="afC">кадастровый (условный) номер</div>
                      <div class="afMarginLeft200">
                          <xsl:choose>
                              <xsl:when test="./ns1:ЗемельныйУчасток/ns1:КадастровыйНомер">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:КадастровыйНомер"/>
                                  </p>
                              </xsl:when>
                              <xsl:when test="./ns1:ЗемельныйУчасток/ns1:УсловныйНомер">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:УсловныйНомер"/>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">категория земель</div>
                      <div class="afMarginLeft200">
                          <xsl:choose>
                              <xsl:when test="./ns1:ЗемельныйУчасток/ns1:КатегорияЗемель">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:КатегорияЗемель"/>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">площадь</div>
                      <div class="afMarginLeft100">
                          <xsl:choose>
                              <xsl:when test="./ns1:ЗемельныйУчасток/ns1:Площадь">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:Площадь"/>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                      </div>
                  </div>
                  <div class="afRow">
                      <div class="afC">адрес</div>
                      <div class="afMarginLeft50">
                          <xsl:choose>
                              <xsl:when test="./ns1:ЗемельныйУчасток/ns1:Адрес">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:call-template name="УТ2:AddressStr">
                                          <xsl:with-param name="pAddress" select="./ns1:ЗемельныйУчасток/ns1:Адрес"/>
                                      </xsl:call-template>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                      </div>
                  </div>
                  
                  <div class="afRow">
				  <div class="afC">8. Документ, подтверждающий право на проведение работ по строительству (реконструкции) объекта</div>
				</div>
				<div class="afRow">
				  <p class="afValue afUnderlinedLeftBlock afCenter">
					 <xsl:choose>
					  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:РазрешениеНаСтроительство/ns1:Наименование[text() = '1']">
						 Разрешение на строительство (реконструкцию) объекта индивидуального жилищного строительства. 
					  </xsl:when>
					   <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:РазрешениеНаСтроительство/ns1:Наименование[text() = '2']">
						 Уведомление о соответствии указанных в уведомлении о планируемом строительстве или реконструкции объекта индивидуального жилищного строительства или садового дома параметров объекта индивидуального жилищного строительства или садового дома установленным параметрам и допустимости размещения объекта индивидуального жилищного строительства или садового дома на земельном участке. 
					  </xsl:when>
					  <xsl:otherwise>&#160;</xsl:otherwise>
					</xsl:choose>
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:РазрешениеНаСтроительство/ns1:Номер">
					  &#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:РазрешениеНаСтроительство/ns1:Номер"/>
					</xsl:if>
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:РазрешениеНаСтроительство/ns1:Дата">
					  &#160;от &#160;
					  <xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:РазрешениеНаСтроительство/ns1:Дата"/>
					  </xsl:call-template>
					</xsl:if>
				  </p>
				  <p class="afSubscript afCenter">(наименование, номер, дата)</p>
				</div>

                  <div class="afRow">
                      <div class="afC">9. Акт освидетельствования выполненных работ</div>
                      <div class="afCol-1-4 afPadding">
                          <xsl:choose>
                              <xsl:when test="./ns1:АктОсвидетельствования/УТ2:Номер">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:value-of select="./ns1:АктОсвидетельствования/УТ2:Номер"/>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(номер)</p>
                      </div>
                      <div class="afCol-1-4">
                          <xsl:choose>
                              <xsl:when test="./ns1:АктОсвидетельствования/УТ2:Дата">
                                  <p class="afValue afUnderlinedBlock">
                                      <xsl:call-template name="DateShortStr">
                                          <xsl:with-param name="pDate">
                                              <xsl:value-of select="./ns1:АктОсвидетельствования/УТ2:Дата"/>
                                          </xsl:with-param>
                                      </xsl:call-template>
                                  </p>
                              </xsl:when>
                              <xsl:otherwise>
                                  <p class="afBlankUnderlinedBlock"/>
                              </xsl:otherwise>
                          </xsl:choose>
                          <p class="afCenter afSubscript">(дата)</p>
                      </div>
                  </div>
                  <p class="afP">10. Фамилия, имя, отчество (при наличии) супруга(и) владельца сертификата &lt;2&gt;</p>
                  <xsl:choose>
                      <xsl:when test="./ns1:ФИОСупруга">
                          <p class="afValue afUnderlinedBlock">
                              <xsl:call-template name="УТ2:NameStr">
                                  <xsl:with-param name="pName" select="./ns1:ФИОСупруга"/>
                              </xsl:call-template>
                          </p>
                      </xsl:when>
                      <xsl:otherwise>
                          <p class="afBlankUnderlinedBlock"/>
                      </xsl:otherwise>
                  </xsl:choose>
					<table class=" afTable100 afNoBreakInside">
						<tr>
							<td class="afTable40"> 
								<p class="afValue afUnderlinedBlock">
								   <xsl:call-template name="DateShortStr">
									  <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
								   </xsl:call-template>
								</p>
								<p class="afCenter afSubscript">(дата)</p>
							</td>
							<td class="afTable2">&#160;</td>
							<td class="afTable15">
								<p class="afBlankUnderlinedBlock"/>
								<p class="afCenter afSubscript">(подпись заявителя)</p>
							</td>
							<td class="afTable2">&#160;</td>
							<td class="afTable40">
								<p class="afValue afUnderlinedBlock">
									<xsl:call-template name="УТ2:NameStr">
									  <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
									  </xsl:call-template>
								</p>
								<p class="afCenter afSubscript">(ФИО заявителя)</p>
							</td>
						</tr>   
					</table>
                 
                  <p class="afInterval"/>
                  <p class="afInterval"/>
                  <p class="afP">--------------------------------</p>
                  <p class="afP afFootnote"><span class="afSup">1</span> Далее-организация-получатель.</p>
                  <p class="afP afFootnote"><span class="afSup">2</span> Заполняется, если договор заключен не владельцем сертификата.</p>
                  <p class="afP afFootnote">Примечание. Сведения заполняются на каждого получателя отдельно.</p>
              </xsl:for-each>
          </xsl:if>
          
          
          
          
          
          
          
          <!-- Приложение №3 -->

          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП">
              <div id="break" />
              <p class="afInterval"/>
              <p class="afInterval"/>
              <p class="afP afAlignRight">Приложение № 3 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
              <p class="afInterval"/>
              <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                  (семейного) капитала на улучшение <br/> жилищных условий (при их перечислении юридическому лицу <span class="afSup">1</span> <br/> в виде ежемесячного платежа)</p>
              <p class="afInterval"/>
              <div class="afRow">
                  <div class="afCol-1-2">1. Наименование организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР10:Получатель/УТ2:Наименование"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">Банк организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР10:Банк/УТ2:Наименование"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">ИНН организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР10:Получатель/УТ2:ИНН"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">БИК банка организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР10:Банк/УТ2:БИК"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">КПП организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР10:Получатель/УТ2:КПП"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">Расчетный счет организации-получателя</div>
                  <xsl:choose>
                      <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР10:Получатель/УТ2:РСчет">
                          <div class="afCol-1-2 afValue afUnderlinedBlock">
                              <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР10:Получатель/УТ2:РСчет"/>
                          </div>
                      </xsl:when>
                      <xsl:otherwise>
                          <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                      </xsl:otherwise>
                  </xsl:choose>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">Корреспондентский счет банка организации-получателя</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР10:Банк/УТ2:КСчет"/>
                  </div>
              </div>
              <div class="afRow">Номер государственной регистрации договора участия в долевом строительстве или договора уступки прав по </div>
			  <div class="afRow">
				  <div class="afCol-4-10">договору участия в долевом строительстве</div>
				  <div class="afCol-6-10 afValue afUnderlinedBlock">
					  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:НомерДоговораДС"/>
				  </div>
			  </div>
              <div class="afRow">
                  <div class="afC">2. Сумма к перечислению</div>
                  <xsl:choose>
                      <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Сумма">
                          <div class="afCol-1-3 afValue afUnderlinedBlock">
                              <xsl:call-template name="Sum2RubKopNoUnderline">
                                  <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Сумма" />
                              </xsl:call-template>
                          </div>
                      </xsl:when>
                      <xsl:otherwise>
                          <div class="afCol-1-3 afValue afUnderlinedBlock" />
                          <div class="afC">руб.</div>
                      </xsl:otherwise>
                  </xsl:choose>
              </div>
              <div class="afRow">
                  <div class="afC">3. Договор</div>
                  <div class="afCol-7-8">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РеквизитыДоговора">
                              <p class="afValue afUnderlinedAlignLeftPadding">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РеквизитыДоговора/УТ2:Наименование"/>,
                                  № <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РеквизитыДоговора/УТ2:Номер"/>
                                  от <xsl:call-template name="DateShortStr">
                                      <xsl:with-param name="pDate">
                                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РеквизитыДоговора/УТ2:Дата"/>
                                      </xsl:with-param>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(наименование, номер, дата)</p>
                  </div>
              </div>
              
             
			  <p class="afInterval"/>
              <div class="afRow">
                  <div class="afCol-55">Наименование банка/организации, предоставившей кредит</div>
                  <div class="afCol-45 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/УТ2:Наименование"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">БИК банка, предоставившего кредит </div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/УТ2:БИК"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">ИНН организации, предоставившей кредит</div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/УТ2:ИНН"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">Дата и номер кредитного договора </div>
                  <div class="afCol-1-2 afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Дата">
						<xsl:call-template name="DateShortStr">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Дата"/>  
						</xsl:call-template>
					</xsl:if>
					<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Дата and /ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Номер">&#160;№&#160;</xsl:if> 
                    <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Номер">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:РеквизитыДоговора/УТ2:Номер"/>
					</xsl:if>  
                  </div>
              </div>  
               <div class="afRow">
                  <div class="afCol-55">Ранее оформленный кредитный договор (договор займа) </div>
                  <div class="afCol-45 afValue afUnderlinedBlock">
					 <xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо">
							<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Номер">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Номер"/>
							</xsl:if> 
							<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Дата">
								&#160;от&#160;
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Дата"/>  
								</xsl:call-template>
							</xsl:if>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо">
							<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Номер">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Номер"/>
							</xsl:if> 
							<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Дата">
								&#160;от&#160;
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Дата"/>  
								</xsl:call-template>
							</xsl:if>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП">
							<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Номер">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Номер"/>
							</xsl:if> 
							<xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Дата">
								&#160;от&#160;
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Кредитор/ns1:ДоговорРанее/УТ2:Дата"/>  
								</xsl:call-template>
							</xsl:if>
						</xsl:when>
					</xsl:choose>
                  </div>
              </div>
              <p class="afCenter afSubscript afMarginLeft250">(номер, дата)</p>
              
             
              <p class="afP">4. Фамилия, имя, отчество (при наличии) супруга(и) владельца сертификата<span class="afSup">2</span></p>
              <xsl:choose>
                  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ФИОСупруга">
                      <p class="afValue afUnderlinedBlock">
                          <xsl:call-template name="УТ2:NameStr">
                              <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ФИОСупруга"/>
                          </xsl:call-template>
                      </p>
                  </xsl:when>
                  <xsl:otherwise>
                      <p class="afBlankUnderlinedBlock"/>
                  </xsl:otherwise>
              </xsl:choose>
              <div class="afRow">
                  <div class="afC">5. Порядок перечисления средств:</div>
                  <div class="afMarginLeft300">
                      <p class="afValue afUnderlinedBlock">
                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:КоличествоМесяцев"/>
                      </p>
                      <p class="afCenter afSubscript">(период оплаты: количество оплачиваемых месяцев)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">6. Дополнительные сведения<span class="afSup">3</span>:</div>
                  <div class="afMarginLeft200">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ДополнительныеСведения">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ДополнительныеСведения"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">7. Документ, подтверждающий право на объект</div>
                  <div class="afMarginLeft300">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(наименование, номер, дата)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-3">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <div class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(номер)</p>
                  </div>
                  <div class="afCol-1-3 afPadding">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="DateShortStr">
                                      <xsl:with-param name="pDate">
                                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                      </xsl:with-param>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <div class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(дата)</p>
                  </div>
              </div>
              <p class="afP">8. Информация об объекте:</p>
              <div class="afRow">
                  <div class="afC">кадастровый (условный) номер </div>
                  <div class="afMarginLeft200">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:КадастровыйНомер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:КадастровыйНомер"/>
                              </p>
                          </xsl:when>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:УсловныйНомер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:УсловныйНомер"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">наименование</div>
                  <div class="afMarginLeft100">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:Вид">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="TypeStr">
                                      <xsl:with-param name="pType" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:Вид"/>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(жилой дом, часть жилого дома, квартира, часть квартиры, комната)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">адрес объекта</div>
                  <div class="afMarginLeft100">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:Адрес">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="УТ2:AddressStr">
                                      <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:Адрес"/>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                  </div>
              </div>

              <div class="afRow">
				<div class="afC">9. Документ, подтверждающий право на проведение работ по строительству (реконструкции) объекта</div>
			  </div>
			  <div class="afRow">
				<p class="afValue afUnderlinedLeftBlock afCenter">
				   <xsl:choose>
					  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/ns1:Наименование[text() = '1']">
						 Разрешение на строительство (реконструкцию) объекта индивидуального жилищного строительства. 
					  </xsl:when>
					   <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/ns1:Наименование[text() = '2']">
						 Уведомление о соответствии указанных в уведомлении о планируемом строительстве или реконструкции объекта индивидуального жилищного строительства или садового дома параметров объекта индивидуального жилищного строительства или садового дома установленным параметрам и допустимости размещения объекта индивидуального жилищного строительства или садового дома на земельном участке. 
					  </xsl:when>
					  <xsl:otherwise>&#160;</xsl:otherwise>
				  </xsl:choose>
				  <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/ns1:Номер">
					&#160;№&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/ns1:Номер"/>
				  </xsl:if>
				  <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/ns1:Дата">
					&#160;от &#160;
					<xsl:call-template name="DateShortStr">
					  <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/ns1:Дата"/>
					</xsl:call-template>
				  </xsl:if>
				</p>
				<p class="afSubscript afCenter">(наименование, номер, дата)</p>
			  </div>

              <div class="afRow">
                  <div class="afC">10. Документ, подтверждающий право на земельный участок</div>
                  <div class="afMarginLeft400">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(наименование)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-3">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <div class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(номер)</p>
                  </div>
                  <div class="afCol-1-3 afPadding">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="DateShortStr">
                                      <xsl:with-param name="pDate">
                                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                      </xsl:with-param>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <div class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(дата)</p>
                  </div>
              </div>
              <p class="afP">11. Информация о земельном участке:</p>
              <div class="afRow">
                  <div class="afC">кадастровый (условный) номер</div>
                  <div class="afMarginLeft200">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:КадастровыйНомер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:КадастровыйНомер"/>
                              </p>
                          </xsl:when>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:УсловныйНомер">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:УсловныйНомер"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">категория земель</div>
                  <div class="afMarginLeft200">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:КатегорияЗемель">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:КатегорияЗемель"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">площадь</div>
                  <div class="afMarginLeft100">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:Площадь">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:Площадь"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">адрес</div>
                  <div class="afMarginLeft50">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:Адрес">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:call-template name="УТ2:AddressStr">
                                      <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:Адрес"/>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">12. Номер закладной</div>
                  <div class="afMarginLeft300">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:НомерЗакладной">
                              <p class="afValue afUnderlinedBlock">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:НомерЗакладной"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                  </div>
              </div>
              
            <table class=" afTable100 afNoBreakInside">
				<tr>
                    <td class="afTable40"> 
						<p class="afValue afUnderlinedBlock">
                           <xsl:call-template name="DateShortStr">
							  <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
						   </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(дата)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable15">
						<p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись заявителя)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable40">
						<p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
							  <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
							  </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(ФИО заявителя)</p>
                    </td>
                </tr>   
            </table>
              
              
             
              <p class="afInterval"/>
              <p class="afInterval"/>
              <p class="afP">--------------------------------</p>
              <p class="afP afFootnote"><span class="afSup">1</span> Далее - организация-получатель.</p>
              <p class="afP afFootnote"><span class="afSup">2</span> Заполняется, если договор заключен не владельцем сертификата.</p>
              <p class="afP afFootnote"><span class="afSup">3</span> Заполняется информация, необходимая для перечисления средств.</p>
          </xsl:if>






          <!-- Приложение №4 -->

          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения">
              <div id="break" />
              <p class="afInterval"/>
              <p class="afInterval"/>
              <p class="afP afAlignRight">Приложение № 4 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
              <p class="afInterval"/>
              <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                  (семейного) капитала на получение <br/> образования ребенком (детьми) и осуществление иных связанных <br/> с получением образования ребенком (детьми) расходов<span class="afSup">1</span> </p>
              <p class="afInterval"/>
              <div class="afRow">
                  <div class="afCol-3-4">1. Наименование организации-получателя (далее - организация)</div>
                  <div class="afCol-1-4 afBlankUnderlinedBlock"/>
              </div>
              <p class="afP afValue afUnderlinedLeftBlock">
                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Получатель/УТ2:Наименование"/>
              </p>
              <div class="afRow">
                  <div class="afC">ИНН организации</div>
                  <div class="afMarginLeft200 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Получатель/УТ2:ИНН"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">КПП организации</div>
                  <div class="afMarginLeft200 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Получатель/УТ2:КПП"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">Расчетный счет организации</div>
                  <div class="afMarginLeft200 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Получатель/УТ2:РСчет"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">Банк организации</div>
                  <div class="afMarginLeft200 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Банк/УТ2:Наименование"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">БИК банка организации</div>
                  <div class="afMarginLeft200 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Банк/УТ2:БИК"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">Корреспондентский счет банка организации</div>
                  <div class="afMarginLeft300">
                      <p class="afValue afUnderlinedBlock">
                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Банк/УТ2:КСчет"/>
                      </p>
                      <p class="afCenter afSubscript">(заполняется при наличии сведений)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">ОКТМО организации</div>
                  <div class="afMarginLeft200">
                      <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Получатель/УТ2:ОКТМО">
                              <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Получатель/УТ2:ОКТМО"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(заполняется при наличии сведений)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">КБК организации</div>
                  <div class="afMarginLeft200">
                      <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Получатель/УТ2:КБК">
                              <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР10:Получатель/УТ2:КБК"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(для негосударственных организаций заполняется при наличии сведений)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">Номер лицевого счета организации-получателя</div>
                  <div class="afMarginLeft300">
                      <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:НомерЛицевогоСчета">
                              <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:НомерЛицевогоСчета"/>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(заполняется при наличии сведений)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">2. Договор</div>
                  <div class="afCol-7-8">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:РеквизитыДоговора">
                              <p class="afValue afUnderlinedAlignLeftPadding">
                                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:РеквизитыДоговора/УТ2:Наименование"/>,
                                  № <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:РеквизитыДоговора/УТ2:Номер"/>
                                  от <xsl:call-template name="DateShortStr">
                                      <xsl:with-param name="pDate">
                                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:РеквизитыДоговора/УТ2:Дата"/>
                                      </xsl:with-param>
                                  </xsl:call-template>
                              </p>
                          </xsl:when>
                          <xsl:otherwise>
                              <p class="afBlankUnderlinedBlock"/>
                          </xsl:otherwise>
                      </xsl:choose>
                      <p class="afCenter afSubscript">(наименование договора, номер, дата)</p>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afCol-1-2">3. Фамилия, имя и отчество (при наличии) ребенка</div>
                  <div class="afCol-1-2 afBlankUnderlinedBlock afCenterBlock"/>
              </div>
              <xsl:choose>
                  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ОбучающийсяРебенок/УТ2:ФИО">
                      <p class="afValue afUnderlinedLeftBlock">
                          <xsl:call-template name="УТ2:NameStr">
                              <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ОбучающийсяРебенок/УТ2:ФИО"/>
                          </xsl:call-template>
                      </p>
                  </xsl:when>
                  <xsl:otherwise>
                      <p class="afBlankUnderlinedBlock"/>
                  </xsl:otherwise>
              </xsl:choose>
              
              <div class="afRow">
                  <div class="afC">4. Порядок перечисления средств: </div>
                  <div class="afCol-6-10 afValue afUnderlinedAlignLeftPadding">
					    <xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ПорядокПеречисленияСредств/ns1:ПериодПеречисления = '1'">единовременно</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ПорядокПеречисленияСредств/ns1:ПериодПеречисления = '2'">ежемесячно</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ПорядокПеречисленияСредств/ns1:ПериодПеречисления = '3'">ежеквартально</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ПорядокПеречисленияСредств/ns1:ПериодПеречисления = '4'">раз в полгода</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ПорядокПеречисленияСредств/ns1:ПериодПеречисления = '5'">ежегодно</xsl:when>
						</xsl:choose>
                  </div>  
              </div>
              <p class="afCenter afSubscript">(единовременно, ежемесячно, ежеквартально, раз в полгода, ежегодно)</p>
              
              
              
              
              
              <p class="afInterval"/>
              <table class="afTable">
                  <tr class="afCenter">
                      <td>№ п/п</td>
                      <td>Дата перечисления (не позднее число, месяц, год)</td>
                      <td>Сумма к перечислению (руб. коп.)</td>
                      <td>Период оплаты<span class="afSup">2</span></td>
                  </tr>
                  <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ПорядокПеречисленияСредств/МСКР10:Перечисление">
                      <tr class="afValue">
                          <td>
                              <xsl:value-of select="position()"/>
                          </td>
                          <td>
                              <xsl:call-template name="DateShortStr">
                                  <xsl:with-param name="pDate">
                                      <xsl:value-of select="./МСКР10:Дата"/>
                                  </xsl:with-param>
                              </xsl:call-template>
                          </td>
                          <td>
                              <xsl:call-template name="Sum2RubKopNoUnderline">
                                  <xsl:with-param name="pSum" select="./МСКР10:Сумма" />
                              </xsl:call-template>
                          </td>
                          <td>
                              <xsl:value-of select="./МСКР10:ПериодОплаты"/>
                          </td>
                      </tr>
                  </xsl:for-each>
                  <tr>
                      <td/>
                      <td>Итого:</td>
                      <td class="afValue">
                          <xsl:call-template name="Sum2RubKopNoUnderline">
                              <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма" />
                          </xsl:call-template>
                      </td>
                      <td/>
                  </tr>
              </table>
              <p class="afInterval"/>
              <xsl:choose>
                  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма">
                      <p class="afCenter afValue afUnderlinedBlock">
                          <xsl:call-template name="num-to-word">
                              <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма"/>
                          </xsl:call-template>
                      </p>
                  </xsl:when>
                  <xsl:otherwise>
                      <p class="afCenter afBlankUnderlinedBlock"/>
                  </xsl:otherwise>
              </xsl:choose>
              <p class="afCenter afSubscript">(сумма прописью)</p>
              <p class="afP">5. Дополнительные сведения <span class="afSup">3</span></p>
              <xsl:choose>
                  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ДополнительныеСведения">
                      <p class="afValue afUnderlinedBlock">
                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ДополнительныеСведения"/>
                      </p>
                  </xsl:when>
                  <xsl:otherwise>
                      <p class="afBlankUnderlinedBlock"/>
                  </xsl:otherwise>
              </xsl:choose>
              <p class="afCenter afSubscript">(не более 80 символов)</p>
			<table class=" afTable100 afNoBreakInside">
				<tr>
                    <td class="afTable40"> 
						<p class="afValue afUnderlinedBlock">
                           <xsl:call-template name="DateShortStr">
							  <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
						   </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(дата)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable15">
						<p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись заявителя)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable40">
						<p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
							  <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
							  </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(ФИО заявителя)</p>
                    </td>
                </tr>   
            </table>
             
              <p class="afInterval"/>
              <p class="afInterval"/>
              <p class="afP">---------------------------------------</p>
              <p class="afP afFootnote"><span class="afSup">1</span> Заполняется на каждый вид расходов на получение образования ребенком (детьми) и на осуществление иных связанных с получением образования ребенком (детьми)
                  расходов.</p>
              <p class="afP afFootnote"><span class="afSup">2</span> Указывается, за какой период осуществляется (за январь, за 3 семестр и т.д.).</p>
              <p class="afP afFootnote"><span class="afSup">1</span> Заполняется информация, необходимая для перечисления средств</p>
          </xsl:if>


          <!-- Приложение №5 -->

          <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения">
              <div id="break" />
              <p class="afInterval"/>
              <p class="afInterval"/>
              <p class="afP afAlignRight">Приложение № 5 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
              <p class="afInterval"/>
              <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                  (семейного) капитала <br/> на компенсацию затрат на приобретение товаров и услуг, <br/> предназначенных для социальной адаптации и интеграции <br/> в общество детей-инвалидов</p>
              <p class="afInterval"/>
              <p class="afP">1. Фамилия, имя и отчество (при наличии) получателя</p>
              <p class="afP afValue afUnderlinedBlock">
                  <xsl:call-template name="УТ2:NameStr">
                      <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР10:Получатель/УТ2:ФИО"/>
                  </xsl:call-template>
              </p>
              <div class="afRow">
                  <div class="afC">2. Банк получателя</div>
                  <div class="afMarginLeft200 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР10:Банк/УТ2:Наименование"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">ИНН банка</div>
                  <div class="afMarginLeft50 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР10:Банк/УТ2:ИНН"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">БИК банка</div>
                  <div class="afMarginLeft50 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР10:Банк/УТ2:БИК"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">КПП банка</div>
                  <div class="afMarginLeft50 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР10:Банк/УТ2:КПП"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">Корреспондентский счет банка</div>
                  <div class="afMarginLeft200 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР10:Банк/УТ2:КСчет"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">3. Номер банковского счета заявителя</div>
                  <div class="afMarginLeft300 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР10:Получатель/МСКР10:НомерБанковскогоСчета"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">4. Сумма к перечислению</div>
                  <xsl:choose>
                      <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:Сумма">
                          <div class="afCol-1-3 afValue afUnderlinedBlock">
                              <xsl:call-template name="Sum2RubKopNoUnderline">
                                  <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:Сумма" />
                              </xsl:call-template>
                          </div>
                      </xsl:when>
                      <xsl:otherwise>
                          <div class="afCol-1-3 afValue afUnderlinedBlock" />
                          <div class="afC">руб.</div>
                      </xsl:otherwise>
                  </xsl:choose>
              </div>
              <p class="afP">5. Документы, подтверждающие приобретение товара (услуги), предназначенных для социальной адаптации и интеграции в общество детей-инвалидов (нужное подчеркнуть и
                  указать):</p>
              <xsl:choose>
                  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Реквизиты">
                      <p class="afP">договор купли-продажи товара или договор возмездного оказания услуг</p>
                      <div class="afRow">
                          <div class="afC">от</div>
                          <div class="afCol-1-3 afUnderlinedBlock afValue">
                              <xsl:call-template name="DateStr">
                                  <xsl:with-param name="pDate">
                                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Реквизиты/УТ2:Дата"
                                      />
                                  </xsl:with-param>
                              </xsl:call-template>
                          </div>
                          <div class="afC">г.</div>
                          <div class="afC afPadding">№</div>
                          <div class="afCol-1-3 afUnderlinedBlock afValue">
                              <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Реквизиты/УТ2:Номер"/>
                          </div>
                          <div class="afC">;</div>
                      </div>
                  </xsl:when>
                  <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Наименование">
                      <p class="afP">товарный или кассовый чеки;</p>
                      <p class="afP">иные документы, подтверждающие оплату товаров, предназначенных для социальной адаптации или интеграции в общество детей-инвалидов, с указанием их стоимости</p>
                      <p class="afP afValue afUnderlinedBlock">
                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Наименование"/>
                      </p>
                      <p class="afCenter afSubscript">(наименование иного документа)</p>
                  </xsl:when>
              </xsl:choose>
              <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:СписокТоваровУслуг/ns1:ТоварУслуга/ns1:Стоимость">
                  <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:СписокТоваровУслуг/ns1:ТоварУслуга">
                      <div class="afRow">
                          <div class="afCol-1-2">
                              <p class="afValue afBlankUnderlinedBlock">
                                  <xsl:call-template name="Sum2RubKopNoUnderline">
                                      <xsl:with-param name="pSum" select="./ns1:Стоимость" />
                                  </xsl:call-template>
                              </p>
                              <p class="afCenter afSubscript">(стоимость товара)</p>
                          </div>
                          <xsl:if test="not(./ns1:Стоимость)">
                              <div class="afC">руб.</div>
                          </xsl:if>
                      </div>
                  </xsl:for-each>
                  <p class="afInterval"/>
              </xsl:if>
              <p class="afP">6. Индивидуальная программа реабилитации или абилитации (ИПРА) ребенка-инвалида</p>
              <div class="afRow">
                  <div class="afC">от</div>
                  <div class="afCol-1-3 afUnderlinedBlock afValue">
                      <xsl:call-template name="DateStr">
                          <xsl:with-param name="pDate">
                              <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ИПРА/УТ2:Дата"/>
                          </xsl:with-param>
                      </xsl:call-template>
                  </div>
                  <div class="afC">г.</div>
                  <div class="afC afPadding">№</div>
                  <div class="afCol-1-3 afUnderlinedBlock afValue">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ИПРА/УТ2:Номер"/>
                  </div>
              </div>
              <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:СписокТоваровУслуг/ns1:ТоварУслуга">
                  <div class="afRow">
                      <div class="afC">Наименование товара, услуги</div>
                      <div class="afMarginLeft200">
                          <p class="afValue afUnderlinedBlock">
                              <xsl:for-each
                                  select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:СписокТоваровУслуг/ns1:ТоварУслуга">
                                  <xsl:if test="./ns1:Код">
                                      <xsl:value-of select="./ns1:Код"/>&#160; </xsl:if>
                                  <xsl:value-of select="./ns1:Наименование"/>,&#160; </xsl:for-each>
                          </p>
                      </div>
                  </div>
              </xsl:if>
              <p class="afP">7. Наименование федерального государственного учреждения медико-социальной экспертизы, разработавшего ИПРА ребенка-инвалида</p>
              <p class="afP afValue afUnderlinedBlock">
                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ФБМСЭ"/>
              </p>
              <div class="afRow">
                  <div class="afC">8. Фамилия, имя, отчество (при наличии) ребенка-инвалида</div>
                  <div class="afMarginLeft400 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:ФИО"/>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">дата рождения:</div>
                  <div class="afMarginLeft100 afValue afUnderlinedBlock">
                      <xsl:choose>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:ДатаРождения">
                              <xsl:call-template name="DateShortStr">
                                  <xsl:with-param name="pDate">
                                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:ДатаРождения"/>
                                  </xsl:with-param>
                              </xsl:call-template>
                          </xsl:when>
                          <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:ДатаРожденияОсобая">
                              <xsl:call-template name="УТ2:DateSpecialStr">
                                  <xsl:with-param name="pDate">
                                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:ДатаРожденияОсобая"/>
                                  </xsl:with-param>
                              </xsl:call-template>
                          </xsl:when>
                      </xsl:choose>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">СНИЛС ребенка-инвалида</div>
                  <div class="afMarginLeft200 afValue afUnderlinedBlock">
                      <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:СНИЛС">
                          <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:СНИЛС"/>
                      </xsl:if>
                  </div>
              </div>
              <div class="afRow">
                  <div class="afC">9. Акт проверки наличия приобретенного для ребенка-инвалида товара</div>
              </div>
              <div class="afRow">
                  <div class="afC">от</div>
                  <div class="afCol-1-3 afValue afUnderlinedBlock">
                      <xsl:call-template name="DateShortStr">
                          <xsl:with-param name="pDate">
                              <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РеквизитыАкта/УТ2:Дата"/>
                          </xsl:with-param>
                      </xsl:call-template>
                  </div>
                  <div class="afC">г.</div>
                  <div class="afC afPadding">№</div>
                  <div class="afCol-1-3 afValue afUnderlinedBlock">
                      <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РеквизитыАкта/УТ2:Номер"/>
                  </div>
              </div>
              <p class="afP">10. Наименование органа исполнительной власти субъекта Российской Федерации в сфере социального обслуживания, составившего акт проверки наличия приобретенного для
                  ребенка-инвалида товара</p>
              <p class="afP afValue afUnderlinedBlock">
                  <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ОрганСО"/>
              </p>
				<table class=" afTable100 afNoBreakInside">
				<tr>
                    <td class="afTable40"> 
						<p class="afValue afUnderlinedBlock">
                           <xsl:call-template name="DateShortStr">
							  <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
						   </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(дата)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable15">
						<p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись заявителя)</p>
                    </td>
                    <td class="afTable2">&#160;</td>
                    <td class="afTable40">
						<p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
							  <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
							  </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(ФИО заявителя)</p>
                    </td>
                </tr>   
            </table>
             
          </xsl:if>
      </div>
    </xsl:template>

    <xsl:template name="ParentsRightsStr">
        <xsl:param name="pChild"/>
        <xsl:choose>
            <xsl:when test="$pChild = '0'">не лишалась(ся)</xsl:when>
            <xsl:when test="$pChild = '1'">лишалась(ся)</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="CrimeStr">
        <xsl:param name="pChild"/>
        <xsl:choose>
            <xsl:when test="$pChild = '0'">не совершал(ла)</xsl:when>
            <xsl:when test="$pChild = '1'">совершал(ла)</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="AdoptionStr">
        <xsl:param name="pChild"/>
        <xsl:choose>
            <xsl:when test="$pChild = '0'">не совершал(ла)</xsl:when>
            <xsl:when test="$pChild = '1'">совершал(ла)</xsl:when>
        </xsl:choose>
    </xsl:template>
    
     <xsl:template name="AdStr">
        <xsl:param name="pChild"/>
        <xsl:choose>
            <xsl:when test="$pChild = '0'">не принималось</xsl:when>
            <xsl:when test="$pChild = '1'">принималось</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="TypeStr">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = '1'">жилой дом</xsl:when>
            <xsl:when test="$pType = '2'">часть жилого дома</xsl:when>
            <xsl:when test="$pType = '3'">квартира</xsl:when>
            <xsl:when test="$pType = '4'">часть квартиры</xsl:when>
            <xsl:when test="$pType = '5'">комната</xsl:when>
        </xsl:choose>
    </xsl:template>

   
    
    <xsl:template name="reasonDirUZHU">
       <!-- Код вида расходов для УЖУ-->
        <xsl:param name="pCode"/>
        <xsl:choose>
            <xsl:when test="$pCode = 'КРЕДИТ ПРИОБРЕТЕНИЕ'">На погашение основного долга и уплату процентов по кредиту на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'РЕФИН КРЕДИТ ПРИОБ'">На погашение основного долга и уплату процентов по рефинансированному кредиту (займу) на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ КРЕДИТ'">На погашение основного долга и уплату процентов по займу, заключенному с кредитной организацией на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ МИКРОФИН'">На погашение основного долга и уплату процентов по займу, заключенному с микрофинансовой организацией на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ КООП '">На погашение основного долга и уплату процентов по займу, заключенному с кредитным потребительским кооперативом на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ИНАЯ'">На погашение основного долга и уплату процентов по займу, заключенному с иной организацией на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'КРЕДИТ СТРОИТ-ВО'">На погашение основного долга и уплату процентов по кредиту на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'РЕФИН КРЕДИТ СТРОИТ-ВО'">На погашение основного долга и уплату процентов по рефинансированному кредиту (займу) на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ КРЕДИТ'">На погашение основного долга и уплату процентов по займу, заключенному с кредитной организацией на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ МИКРОФИН'">На погашение основного долга и уплату процентов по займу, заключенному с микрофинансовой организацией на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ КООП'">На погашение основного долга и уплату процентов по займу, заключенному с кредитным потребительским кооперативом на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ИНАЯ'">На погашение основного долга и уплату процентов по займу, заключенному с иной организацией на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ИЖС 50'">На оплату строительства объекта ИЖС без привлечения строительной организации в сумме, не более 50% средств МСК</xsl:when>
            <xsl:when test="$pCode = 'ИЖР 50'">На оплату реконструкции объекта ИЖС без привлечения строительной организации в сумме не более 50% средств МСК</xsl:when>
            <xsl:when test="$pCode = 'ИЖС 6 МЕС'">На оплату строительства объекта ИЖС без привлечения строительной организации по истечении 6 месяцев после направления части средств МСК</xsl:when>
            <xsl:when test="$pCode = 'ИЖР 6 МЕС'">На оплату реконструкции объекта ИЖС без привлечения строительной организации по истечении 6 месяцев после направления части средств МСК</xsl:when>
            <xsl:when test="$pCode = 'ИЖСР КОМП'">На компенсацию затрат, понесенных на строительство (реконструкцию) объекта ИЖС</xsl:when>
            <xsl:when test="$pCode = 'ПРИОБРЕТЕНИЕ'">На оплату приобретаемого жилого помещения</xsl:when>
            <xsl:when test="$pCode = 'ДОЛЕВОЕ СТРОИТ-ВО '">В счет уплаты цены договора участия в долевом строительстве</xsl:when>
            <xsl:when test="$pCode = 'ИНДИВИД СТРОИТ-ВО '">На оплату строительства индивидуального жилого дома</xsl:when>
            <xsl:when test="$pCode = 'КООП ВСТУПИТ ВЗНОС'">В качестве платежа в счет уплаты вступительного взноса члена жилищного (жилищно-строительного, жилищного накопительного кооператива)</xsl:when>
            <xsl:when test="$pCode = 'КООП ПАЕВОЙ ВЗНОС'">В качестве платежа в счет уплаты паевого взноса члена жилищного (жилищно-строительного, жилищного накопительного кооператива)</xsl:when>
            <xsl:when test="$pCode = 'ПЕРВ ВЗНОС ПРИОБ-ИЕ '">На уплату первоначального взноса при получении кредита (займа) на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ПЕРВ ВЗНОС СТРОИТ-ВО'">На уплату первоначального взноса на оплату строительства жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ОИРЖС'">На погашение основного долга и уплату процентов по займу, заключенному с единым институтом развития в жилищной сфере на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ СКПК'">На погашение основного долга и уплату процентов по займу, заключенному с сельскохозяйственным кредитным потребительским кооперативом на строительство жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ОИРЖС'">На погашение основного долга и уплату процентов по займу, заключенному с единым институтом развития в жилищной сфере на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ СКПК'">На погашение основного долга и уплату процентов по займу, заключенному с сельскохозяйственным кредитным потребительским кооперативом на приобретение жилья</xsl:when>
            <xsl:when test="$pCode = 'НАКОП КООП ПАЙ ВЗНОС'">В качестве платежа в счет уплаты паевого взноса члена жилищно-накопительного кооператива</xsl:when>
            <xsl:when test="$pCode = 'НАКОП КООП ВСТУПИТ ВЗНОС'">В качестве платежа в счет уплаты вступительного взноса члена жилищно-накопительного кооператива</xsl:when>
            <xsl:when test="$pCode = 'ПЕРВ ВЗНОС ПРИОБ ЛЬГОТ'">На уплату первоначального взноса при получении кредита (займа) на приобретение жилья по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'ПЕРВ ВЗНОС СТРОИТ ЛЬГОТ'">На уплату первоначального взноса при получении кредита (займа) на строительство жилья по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПЕРВ ПРИОБ ОИРЖС ЛЬГОТ '">На уплату первоначального взноса при получении займа на приобретение жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПЕРВ СТРОИТ ОИРЖС ЛЬГОТ'">На уплату первоначального взноса при получении займа на строительство жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'КРЕДИТ ПРИОБ ЛЬГОТ'">На погашение основного долга и уплату процентов по кредиту на приобретение жилья по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'КРЕДИТ СТРОИТ ЛЬГОТ'">На погашение основного долга и уплату процентов по кредиту на строительство жилья по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ ПРИОБ ОИРЖС ЛЬГОТ'">На погашение основного долга и уплату процентов по займу на приобретение жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
            <xsl:when test="$pCode = 'ЗАЙМ СТРОИТ ОИРЖС ЛЬГОТ'">На погашение основного долга и уплату процентов по займу на строительство жилья, заключенному с единым институтом развития в жилищной сфере, по уведомлению Банка</xsl:when>
            <xsl:otherwise><xsl:value-of select="$pCode"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    <xsl:template name="reasonDirEdu">
        <!-- Код вида расходов для Образование-->
        <xsl:param name="pCode"/>
        <xsl:choose>
            <xsl:when test="$pCode = 'ПРИСМОТР И УХОД'">На оплату присмотра и ухода за ребенком в образовательной организации</xsl:when>
            <xsl:when test="$pCode = 'СОДЕРЖАНИЕ'">На оплату содержания ребенка в образовательной организации, реализующей основную общеобразовательную программу дошкольного образования и (или) основные образовательные программы начального общего, основного общего и среднего (полного) общего образования</xsl:when>
            <xsl:when test="$pCode = 'ПРОЖИВАНИЕ'">На оплату проживания в общежитии, предоставляемом образовательной организацией иногородним обучающимся на период обучения</xsl:when>
            <xsl:when test="$pCode = 'ДОШК ОБУЧ'">На оплату получения дошкольного образования</xsl:when>
            <xsl:when test="$pCode = 'ОБУЧЕНИЕ'">На оплату предоставляемых образовательными организациями платных образовательных услуг</xsl:when>
            <xsl:otherwise><xsl:value-of select="$pCode"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="reasonDirSADI">
        <!-- Код вида расходов для САДИ-->
        <xsl:param name="pCode"/>
        <xsl:choose>
            <xsl:when test="$pCode = 'ТОВАР'">На компенсацию затрат по приобретению товаров, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</xsl:when>
            <xsl:when test="$pCode = 'УСЛУГА'">На компенсацию затрат по предоставлению услуг для детей-инвалидов</xsl:when>
            <xsl:otherwise><xsl:value-of select="$pCode"/></xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
    
     <!--Динамические сноски / образование/ сноска №5 на форме-->
    <xsl:template name="TempCode1">
		<xsl:param name="tCode"/>
		<xsl:choose>
		  <xsl:when test="$tCode/ns1:НП"><span class="afSup">5</span></xsl:when>
		  <xsl:otherwise><span class="afSup">4</span></xsl:otherwise>
		</xsl:choose>
	  </xsl:template>
    
    
    
    
    <!--Динамические сноски / образование/ сноска №6 на форме-->
  <xsl:template name="TempCode2">
    <xsl:param name="tCode"/>
       <xsl:choose>
        <xsl:when test="$tCode/ns1:УЖУ">
           <xsl:choose>
            <xsl:when test="$tCode/ns1:НП"><span class="afSup">6</span></xsl:when>
            <xsl:otherwise><span class="afSup">5</span></xsl:otherwise>
          </xsl:choose>
        </xsl:when>
        <xsl:otherwise>
           <xsl:choose>
            <xsl:when test="$tCode/ns1:НП"><span class="afSup">5</span></xsl:when>
            <xsl:otherwise><span class="afSup">4</span></xsl:otherwise>
          </xsl:choose>
        </xsl:otherwise>
      </xsl:choose>
  </xsl:template>  

  
  <!--Динамические сноски / САДИ / сноска №7 на форме-->
  <xsl:template name="TempCode3">
    <xsl:param name="tCode"/>
     <xsl:choose>
      <xsl:when test="$tCode/ns1:НП">
         <xsl:choose>
          <xsl:when test="$tCode/ns1:УЖУ">
             <xsl:choose>
              <xsl:when test="$tCode/ns1:Образование"><span class="afSup">7</span></xsl:when>
              <xsl:otherwise><span class="afSup">6</span></xsl:otherwise>
            </xsl:choose>
            </xsl:when>  
          <xsl:otherwise>  
            <xsl:choose>
              <xsl:when test="$tCode/ns1:Образование"><span class="afSup">6</span></xsl:when>
              <xsl:otherwise><span class="afSup">5</span></xsl:otherwise>
            </xsl:choose>
          </xsl:otherwise>
        </xsl:choose>
      </xsl:when>              
      <xsl:otherwise>
        <xsl:choose>
          <xsl:when test="$tCode/ns1:УЖУ">
             <xsl:choose>
              <xsl:when test="$tCode/ns1:Образование"><span class="afSup">6</span></xsl:when>
              <xsl:otherwise><span class="afSup">5</span></xsl:otherwise>
            </xsl:choose>
          </xsl:when>  
          <xsl:otherwise>  
            <xsl:choose>
              <xsl:when test="$tCode/ns1:Образование"><span class="afSup">5</span></xsl:when>
              <xsl:otherwise><span class="afSup">4</span></xsl:otherwise>
            </xsl:choose>
          </xsl:otherwise>
        </xsl:choose>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>  
    
     <!--Динамические сноски / САДИ / сноска №8 на форме-->
  <xsl:template name="TempCode4">
    <xsl:param name="tCode"/>
     <xsl:choose>
      <xsl:when test="$tCode/ns1:НП">
         <xsl:choose>
          <xsl:when test="$tCode/ns1:УЖУ">
             <xsl:choose>
              <xsl:when test="$tCode/ns1:Образование"><span class="afSup">8</span></xsl:when>
              <xsl:otherwise><span class="afSup">7</span></xsl:otherwise>
            </xsl:choose>
            </xsl:when>  
          <xsl:otherwise>  
            <xsl:choose>
              <xsl:when test="$tCode/ns1:Образование"><span class="afSup">7</span></xsl:when>
              <xsl:otherwise><span class="afSup">6</span></xsl:otherwise>
            </xsl:choose>
          </xsl:otherwise>
        </xsl:choose>
      </xsl:when>              
      <xsl:otherwise>
        <xsl:choose>
          <xsl:when test="$tCode/ns1:УЖУ">
             <xsl:choose>
              <xsl:when test="$tCode/ns1:Образование"><span class="afSup">6</span></xsl:when>
              <xsl:otherwise><span class="afSup">5</span></xsl:otherwise>
            </xsl:choose>
          </xsl:when>  
          <xsl:otherwise>  
            <xsl:choose>
              <xsl:when test="$tCode/ns1:Образование"><span class="afSup">5</span></xsl:when>
              <xsl:otherwise><span class="afSup">4</span></xsl:otherwise>
            </xsl:choose>
          </xsl:otherwise>
        </xsl:choose>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>  
    
    
    
   
</xsl:stylesheet>
